from collections import namedtuple, OrderedDict


Municipio = namedtuple('Municipio', 'codigo nome')

class _UF:
    def __init__(self):
        self._ufs = OrderedDict()
        self._ufs = {'28': {'sigla': 'SE', 'nome': 'Sergipe',
                            'municipios': [Municipio(codigo='2800100.0', nome='AMPARO DE SÃO FRANCISCO'),
                                           Municipio(codigo='2800209.0', nome='AQUIDABÃ'),
                                           Municipio(codigo='2800308.0', nome='ARACAJU'),
                                           Municipio(codigo='2800407.0', nome='ARAUÁ'),
                                           Municipio(codigo='2800506.0', nome='AREIA BRANCA'),
                                           Municipio(codigo='2800605.0', nome='BARRA DOS COQUEIROS'),
                                           Municipio(codigo='2800670.0', nome='BOQUIM'),
                                           Municipio(codigo='2800704.0', nome='BREJO GRANDE'),
                                           Municipio(codigo='2801009.0', nome='CAMPO DO BRITO'),
                                           Municipio(codigo='2801108.0', nome='CANHOBA'),
                                           Municipio(codigo='2801207.0', nome='CANINDÉ DE SÃO FRANCISCO'),
                                           Municipio(codigo='2801306.0', nome='CAPELA'),
                                           Municipio(codigo='2801405.0', nome='CARIRA'),
                                           Municipio(codigo='2801504.0', nome='CARMÓPOLIS'),
                                           Municipio(codigo='2801603.0', nome='CEDRO DE SÃO JOÃO'),
                                           Municipio(codigo='2801702.0', nome='CRISTINÁPOLIS'),
                                           Municipio(codigo='2801900.0', nome='CUMBE'),
                                           Municipio(codigo='2802007.0', nome='DIVINA PASTORA'),
                                           Municipio(codigo='2802106.0', nome='ESTÂNCIA'),
                                           Municipio(codigo='2802205.0', nome='FEIRA NOVA'),
                                           Municipio(codigo='2802304.0', nome='FREI PAULO'),
                                           Municipio(codigo='2802403.0', nome='GARARU'),
                                           Municipio(codigo='2802502.0', nome='GENERAL MAYNARD'),
                                           Municipio(codigo='2802601.0', nome='GRACHO CARDOSO'),
                                           Municipio(codigo='2802700.0', nome='ILHA DAS FLORES'),
                                           Municipio(codigo='2802809.0', nome='INDIAROBA'),
                                           Municipio(codigo='2802908.0', nome='ITABAIANA'),
                                           Municipio(codigo='2803005.0', nome='ITABAIANINHA'),
                                           Municipio(codigo='2803104.0', nome='ITABI'),
                                           Municipio(codigo='2803203.0', nome="ITAPORANGA D'AJUDA"),
                                           Municipio(codigo='2803302.0', nome='JAPARATUBA'),
                                           Municipio(codigo='2803401.0', nome='JAPOATÃ'),
                                           Municipio(codigo='2803500.0', nome='LAGARTO'),
                                           Municipio(codigo='2803609.0', nome='LARANJEIRAS'),
                                           Municipio(codigo='2803708.0', nome='MACAMBIRA'),
                                           Municipio(codigo='2803807.0', nome='MALHADA DOS BOIS'),
                                           Municipio(codigo='2803906.0', nome='MALHADOR'),
                                           Municipio(codigo='2804003.0', nome='MARUIM'),
                                           Municipio(codigo='2804102.0', nome='MOITA BONITA'),
                                           Municipio(codigo='2804201.0', nome='MONTE ALEGRE DE SERGIPE'),
                                           Municipio(codigo='2804300.0', nome='MURIBECA'),
                                           Municipio(codigo='2804409.0', nome='NEÓPOLIS'),
                                           Municipio(codigo='2804458.0', nome='NOSSA SENHORA APARECIDA'),
                                           Municipio(codigo='2804508.0', nome='NOSSA SENHORA DA GLÓRIA'),
                                           Municipio(codigo='2804607.0', nome='NOSSA SENHORA DAS DORES'),
                                           Municipio(codigo='2804706.0', nome='NOSSA SENHORA DE LOURDES'),
                                           Municipio(codigo='2804805.0', nome='NOSSA SENHORA DO SOCORRO'),
                                           Municipio(codigo='2804904.0', nome='PACATUBA'),
                                           Municipio(codigo='2805000.0', nome='PEDRA MOLE'),
                                           Municipio(codigo='2805109.0', nome='PEDRINHAS'),
                                           Municipio(codigo='2805208.0', nome='PINHÃO'),
                                           Municipio(codigo='2805307.0', nome='PIRAMBU'),
                                           Municipio(codigo='2805406.0', nome='POÇO REDONDO'),
                                           Municipio(codigo='2805505.0', nome='POÇO VERDE'),
                                           Municipio(codigo='2805604.0', nome='PORTO DA FOLHA'),
                                           Municipio(codigo='2805703.0', nome='PROPRIÁ'),
                                           Municipio(codigo='2805802.0', nome='RIACHÃO DO DANTAS'),
                                           Municipio(codigo='2805901.0', nome='RIACHUELO'),
                                           Municipio(codigo='2806008.0', nome='RIBEIRÓPOLIS'),
                                           Municipio(codigo='2806107.0', nome='ROSÁRIO DO CATETE'),
                                           Municipio(codigo='2806206.0', nome='SALGADO'),
                                           Municipio(codigo='2806305.0', nome='SANTA LUZIA DO ITANHY'),
                                           Municipio(codigo='2806404.0', nome='SANTANA DO SÃO FRANCISCO'),
                                           Municipio(codigo='2806503.0', nome='SANTA ROSA DE LIMA'),
                                           Municipio(codigo='2806602.0', nome='SANTO AMARO DAS BROTAS'),
                                           Municipio(codigo='2806701.0', nome='SÃO CRISTÓVÃO'),
                                           Municipio(codigo='2806800.0', nome='SÃO DOMINGOS'),
                                           Municipio(codigo='2806909.0', nome='SÃO FRANCISCO'),
                                           Municipio(codigo='2807006.0', nome='SÃO MIGUEL DO ALEIXO'),
                                           Municipio(codigo='2807105.0', nome='SIMÃO DIAS'),
                                           Municipio(codigo='2807204.0', nome='SIRIRI'),
                                           Municipio(codigo='2807303.0', nome='TELHA'),
                                           Municipio(codigo='2807402.0', nome='TOBIAS BARRETO'),
                                           Municipio(codigo='2807501.0', nome='TOMAR DO GERU'),
                                           Municipio(codigo='2807600.0', nome='UMBAÚBA')]},
                     '16': {'sigla': 'AP', 'nome': 'Amapá',
                            'municipios': [Municipio(codigo='1600055.0', nome='SERRA DO NAVIO'),
                                           Municipio(codigo='1600105.0', nome='AMAPÁ'),
                                           Municipio(codigo='1600154.0', nome='PEDRA BRANCA DO AMAPARI'),
                                           Municipio(codigo='1600204.0', nome='CALÇOENE'),
                                           Municipio(codigo='1600212.0', nome='CUTIAS'),
                                           Municipio(codigo='1600238.0', nome='FERREIRA GOMES'),
                                           Municipio(codigo='1600253.0', nome='ITAUBAL'),
                                           Municipio(codigo='1600279.0', nome='LARANJAL DO JARI'),
                                           Municipio(codigo='1600303.0', nome='MACAPÁ'),
                                           Municipio(codigo='1600402.0', nome='MAZAGÃO'),
                                           Municipio(codigo='1600501.0', nome='OIAPOQUE'),
                                           Municipio(codigo='1600535.0', nome='PORTO GRANDE'),
                                           Municipio(codigo='1600550.0', nome='PRACUÚBA'),
                                           Municipio(codigo='1600600.0', nome='SANTANA'),
                                           Municipio(codigo='1600709.0', nome='TARTARUGALZINHO'),
                                           Municipio(codigo='1600808.0', nome='VITÓRIA DO JARI')]},
                     '17': {'sigla': 'TO', 'nome': 'Tocantis',
                            'municipios': [Municipio(codigo='1700251.0', nome='ABREULÂNDIA'),
                                           Municipio(codigo='1700301.0', nome='AGUIARNÓPOLIS'),
                                           Municipio(codigo='1700350.0', nome='ALIANÇA DO TOCANTINS'),
                                           Municipio(codigo='1700400.0', nome='ALMAS'),
                                           Municipio(codigo='1700707.0', nome='ALVORADA'),
                                           Municipio(codigo='1701002.0', nome='ANANÁS'),
                                           Municipio(codigo='1701051.0', nome='ANGICO'),
                                           Municipio(codigo='1701101.0', nome='APARECIDA DO RIO NEGRO'),
                                           Municipio(codigo='1701309.0', nome='ARAGOMINAS'),
                                           Municipio(codigo='1701903.0', nome='ARAGUACEMA'),
                                           Municipio(codigo='1702000.0', nome='ARAGUAÇU'),
                                           Municipio(codigo='1702109.0', nome='ARAGUAÍNA'),
                                           Municipio(codigo='1702158.0', nome='ARAGUANÃ'),
                                           Municipio(codigo='1702208.0', nome='ARAGUATINS'),
                                           Municipio(codigo='1702307.0', nome='ARAPOEMA'),
                                           Municipio(codigo='1702406.0', nome='ARRAIAS'),
                                           Municipio(codigo='1702554.0', nome='AUGUSTINÓPOLIS'),
                                           Municipio(codigo='1702703.0', nome='AURORA DO TOCANTINS'),
                                           Municipio(codigo='1702901.0', nome='AXIXÁ DO TOCANTINS'),
                                           Municipio(codigo='1703008.0', nome='BABAÇULÂNDIA'),
                                           Municipio(codigo='1703057.0', nome='BANDEIRANTES DO TOCANTINS'),
                                           Municipio(codigo='1703073.0', nome='BARRA DO OURO'),
                                           Municipio(codigo='1703107.0', nome='BARROLÂNDIA'),
                                           Municipio(codigo='1703206.0', nome='BERNARDO SAYÃO'),
                                           Municipio(codigo='1703305.0', nome='BOM JESUS DO TOCANTINS'),
                                           Municipio(codigo='1703602.0', nome='BRASILÂNDIA DO TOCANTINS'),
                                           Municipio(codigo='1703701.0', nome='BREJINHO DE NAZARÉ'),
                                           Municipio(codigo='1703800.0', nome='BURITI DO TOCANTINS'),
                                           Municipio(codigo='1703826.0', nome='CACHOEIRINHA'),
                                           Municipio(codigo='1703842.0', nome='CAMPOS LINDOS'),
                                           Municipio(codigo='1703867.0', nome='CARIRI DO TOCANTINS'),
                                           Municipio(codigo='1703883.0', nome='CARMOLÂNDIA'),
                                           Municipio(codigo='1703891.0', nome='CARRASCO BONITO'),
                                           Municipio(codigo='1703909.0', nome='CASEARA'),
                                           Municipio(codigo='1704105.0', nome='CENTENÁRIO'),
                                           Municipio(codigo='1704600.0', nome='CHAPADA DE AREIA'),
                                           Municipio(codigo='1705102.0', nome='CHAPADA DA NATIVIDADE'),
                                           Municipio(codigo='1705508.0', nome='COLINAS DO TOCANTINS'),
                                           Municipio(codigo='1705557.0', nome='COMBINADO'),
                                           Municipio(codigo='1705607.0', nome='CONCEIÇÃO DO TOCANTINS'),
                                           Municipio(codigo='1706001.0', nome='COUTO MAGALHÃES'),
                                           Municipio(codigo='1706100.0', nome='CRISTALÂNDIA'),
                                           Municipio(codigo='1706258.0', nome='CRIXÁS DO TOCANTINS'),
                                           Municipio(codigo='1706506.0', nome='DARCINÓPOLIS'),
                                           Municipio(codigo='1707009.0', nome='DIANÓPOLIS'),
                                           Municipio(codigo='1707108.0', nome='DIVINÓPOLIS DO TOCANTINS'),
                                           Municipio(codigo='1707207.0', nome='DOIS IRMÃOS DO TOCANTINS'),
                                           Municipio(codigo='1707306.0', nome='DUERÉ'),
                                           Municipio(codigo='1707405.0', nome='ESPERANTINA'),
                                           Municipio(codigo='1707553.0', nome='FÁTIMA'),
                                           Municipio(codigo='1707652.0', nome='FIGUEIRÓPOLIS'),
                                           Municipio(codigo='1707702.0', nome='FILADÉLFIA'),
                                           Municipio(codigo='1708205.0', nome='FORMOSO DO ARAGUAIA'),
                                           Municipio(codigo='1708254.0', nome='FORTALEZA DO TABOCÃO'),
                                           Municipio(codigo='1708304.0', nome='GOIANORTE'),
                                           Municipio(codigo='1709005.0', nome='GOIATINS'),
                                           Municipio(codigo='1709302.0', nome='GUARAÍ'),
                                           Municipio(codigo='1709500.0', nome='GURUPI'),
                                           Municipio(codigo='1709807.0', nome='IPUEIRAS'),
                                           Municipio(codigo='1710508.0', nome='ITACAJÁ'),
                                           Municipio(codigo='1710706.0', nome='ITAGUATINS'),
                                           Municipio(codigo='1710904.0', nome='ITAPIRATINS'),
                                           Municipio(codigo='1711100.0', nome='ITAPORÃ DO TOCANTINS'),
                                           Municipio(codigo='1711506.0', nome='JAÚ DO TOCANTINS'),
                                           Municipio(codigo='1711803.0', nome='JUARINA'),
                                           Municipio(codigo='1711902.0', nome='LAGOA DA CONFUSÃO'),
                                           Municipio(codigo='1711951.0', nome='LAGOA DO TOCANTINS'),
                                           Municipio(codigo='1712009.0', nome='LAJEADO'),
                                           Municipio(codigo='1712157.0', nome='LAVANDEIRA'),
                                           Municipio(codigo='1712405.0', nome='LIZARDA'),
                                           Municipio(codigo='1712454.0', nome='LUZINÓPOLIS'),
                                           Municipio(codigo='1712504.0', nome='MARIANÓPOLIS DO TOCANTINS'),
                                           Municipio(codigo='1712702.0', nome='MATEIROS'),
                                           Municipio(codigo='1712801.0', nome='MAURILÂNDIA DO TOCANTINS'),
                                           Municipio(codigo='1713205.0', nome='MIRACEMA DO TOCANTINS'),
                                           Municipio(codigo='1713304.0', nome='MIRANORTE'),
                                           Municipio(codigo='1713601.0', nome='MONTE DO CARMO'),
                                           Municipio(codigo='1713700.0', nome='MONTE SANTO DO TOCANTINS'),
                                           Municipio(codigo='1713809.0', nome='PALMEIRAS DO TOCANTINS'),
                                           Municipio(codigo='1713957.0', nome='MURICILÂNDIA'),
                                           Municipio(codigo='1714203.0', nome='NATIVIDADE'),
                                           Municipio(codigo='1714302.0', nome='NAZARÉ'),
                                           Municipio(codigo='1714880.0', nome='NOVA OLINDA'),
                                           Municipio(codigo='1715002.0', nome='NOVA ROSALÂNDIA'),
                                           Municipio(codigo='1715101.0', nome='NOVO ACORDO'),
                                           Municipio(codigo='1715150.0', nome='NOVO ALEGRE'),
                                           Municipio(codigo='1715259.0', nome='NOVO JARDIM'),
                                           Municipio(codigo='1715507.0', nome='OLIVEIRA DE FÁTIMA'),
                                           Municipio(codigo='1715705.0', nome='PALMEIRANTE'),
                                           Municipio(codigo='1715754.0', nome='PALMEIRÓPOLIS'),
                                           Municipio(codigo='1716109.0', nome='PARAÍSO DO TOCANTINS'),
                                           Municipio(codigo='1716208.0', nome='PARANÃ'),
                                           Municipio(codigo='1716307.0', nome="PAU D'ARCO"),
                                           Municipio(codigo='1716505.0', nome='PEDRO AFONSO'),
                                           Municipio(codigo='1716604.0', nome='PEIXE'),
                                           Municipio(codigo='1716653.0', nome='PEQUIZEIRO'),
                                           Municipio(codigo='1716703.0', nome='COLMÉIA'),
                                           Municipio(codigo='1717008.0', nome='PINDORAMA DO TOCANTINS'),
                                           Municipio(codigo='1717206.0', nome='PIRAQUÊ'),
                                           Municipio(codigo='1717503.0', nome='PIUM'),
                                           Municipio(codigo='1717800.0', nome='PONTE ALTA DO BOM JESUS'),
                                           Municipio(codigo='1717909.0', nome='PONTE ALTA DO TOCANTINS'),
                                           Municipio(codigo='1718006.0', nome='PORTO ALEGRE DO TOCANTINS'),
                                           Municipio(codigo='1718204.0', nome='PORTO NACIONAL'),
                                           Municipio(codigo='1718303.0', nome='PRAIA NORTE'),
                                           Municipio(codigo='1718402.0', nome='PRESIDENTE KENNEDY'),
                                           Municipio(codigo='1718451.0', nome='PUGMIL'),
                                           Municipio(codigo='1718501.0', nome='RECURSOLÂNDIA'),
                                           Municipio(codigo='1718550.0', nome='RIACHINHO'),
                                           Municipio(codigo='1718659.0', nome='RIO DA CONCEIÇÃO'),
                                           Municipio(codigo='1718709.0', nome='RIO DOS BOIS'),
                                           Municipio(codigo='1718758.0', nome='RIO SONO'),
                                           Municipio(codigo='1718808.0', nome='SAMPAIO'),
                                           Municipio(codigo='1718840.0', nome='SANDOLÂNDIA'),
                                           Municipio(codigo='1718865.0', nome='SANTA FÉ DO ARAGUAIA'),
                                           Municipio(codigo='1718881.0', nome='SANTA MARIA DO TOCANTINS'),
                                           Municipio(codigo='1718899.0', nome='SANTA RITA DO TOCANTINS'),
                                           Municipio(codigo='1718907.0', nome='SANTA ROSA DO TOCANTINS'),
                                           Municipio(codigo='1719004.0', nome='SANTA TEREZA DO TOCANTINS'),
                                           Municipio(codigo='1720002.0', nome='SANTA TEREZINHA DO TOCANTINS'),
                                           Municipio(codigo='1720101.0', nome='SÃO BENTO DO TOCANTINS'),
                                           Municipio(codigo='1720150.0', nome='SÃO FÉLIX DO TOCANTINS'),
                                           Municipio(codigo='1720200.0', nome='SÃO MIGUEL DO TOCANTINS'),
                                           Municipio(codigo='1720259.0', nome='SÃO SALVADOR DO TOCANTINS'),
                                           Municipio(codigo='1720309.0', nome='SÃO SEBASTIÃO DO TOCANTINS'),
                                           Municipio(codigo='1720499.0', nome='SÃO VALÉRIO'),
                                           Municipio(codigo='1720655.0', nome='SILVANÓPOLIS'),
                                           Municipio(codigo='1720804.0', nome='SÍTIO NOVO DO TOCANTINS'),
                                           Municipio(codigo='1720853.0', nome='SUCUPIRA'),
                                           Municipio(codigo='1720903.0', nome='TAGUATINGA'),
                                           Municipio(codigo='1720937.0', nome='TAIPAS DO TOCANTINS'),
                                           Municipio(codigo='1720978.0', nome='TALISMÃ'),
                                           Municipio(codigo='1721000.0', nome='PALMAS'),
                                           Municipio(codigo='1721109.0', nome='TOCANTÍNIA'),
                                           Municipio(codigo='1721208.0', nome='TOCANTINÓPOLIS'),
                                           Municipio(codigo='1721257.0', nome='TUPIRAMA'),
                                           Municipio(codigo='1721307.0', nome='TUPIRATINS'),
                                           Municipio(codigo='1722081.0', nome='WANDERLÂNDIA'),
                                           Municipio(codigo='1722107.0', nome='XAMBIOÁ')]},
                     '29': {'sigla': 'BA', 'nome': 'Bahia', 'municipios': [Municipio(codigo='2900108.0', nome='ABAÍRA'),
                                                                           Municipio(codigo='2900207.0', nome='ABARÉ'),
                                                                           Municipio(codigo='2900306.0',
                                                                                     nome='ACAJUTIBA'),
                                                                           Municipio(codigo='2900355.0',
                                                                                     nome='ADUSTINA'),
                                                                           Municipio(codigo='2900405.0',
                                                                                     nome='ÁGUA FRIA'),
                                                                           Municipio(codigo='2900504.0',
                                                                                     nome='ÉRICO CARDOSO'),
                                                                           Municipio(codigo='2900603.0',
                                                                                     nome='AIQUARA'),
                                                                           Municipio(codigo='2900702.0',
                                                                                     nome='ALAGOINHAS'),
                                                                           Municipio(codigo='2900801.0',
                                                                                     nome='ALCOBAÇA'),
                                                                           Municipio(codigo='2900900.0',
                                                                                     nome='ALMADINA'),
                                                                           Municipio(codigo='2901007.0',
                                                                                     nome='AMARGOSA'),
                                                                           Municipio(codigo='2901106.0',
                                                                                     nome='AMÉLIA RODRIGUES'),
                                                                           Municipio(codigo='2901155.0',
                                                                                     nome='AMÉRICA DOURADA'),
                                                                           Municipio(codigo='2901205.0', nome='ANAGÉ'),
                                                                           Municipio(codigo='2901304.0',
                                                                                     nome='ANDARAÍ'),
                                                                           Municipio(codigo='2901353.0',
                                                                                     nome='ANDORINHA'),
                                                                           Municipio(codigo='2901403.0',
                                                                                     nome='ANGICAL'),
                                                                           Municipio(codigo='2901502.0',
                                                                                     nome='ANGUERA'),
                                                                           Municipio(codigo='2901601.0', nome='ANTAS'),
                                                                           Municipio(codigo='2901700.0',
                                                                                     nome='ANTÔNIO CARDOSO'),
                                                                           Municipio(codigo='2901809.0',
                                                                                     nome='ANTÔNIO GONÇALVES'),
                                                                           Municipio(codigo='2901908.0', nome='APORÁ'),
                                                                           Municipio(codigo='2901957.0',
                                                                                     nome='APUAREMA'),
                                                                           Municipio(codigo='2902005.0',
                                                                                     nome='ARACATU'),
                                                                           Municipio(codigo='2902054.0', nome='ARAÇAS'),
                                                                           Municipio(codigo='2902104.0', nome='ARACI'),
                                                                           Municipio(codigo='2902203.0',
                                                                                     nome='ARAMARI'),
                                                                           Municipio(codigo='2902252.0',
                                                                                     nome='ARATACA'),
                                                                           Municipio(codigo='2902302.0',
                                                                                     nome='ARATUÍPE'),
                                                                           Municipio(codigo='2902401.0',
                                                                                     nome='AURELINO LEAL'),
                                                                           Municipio(codigo='2902500.0',
                                                                                     nome='BAIANÓPOLIS'),
                                                                           Municipio(codigo='2902609.0',
                                                                                     nome='BAIXA GRANDE'),
                                                                           Municipio(codigo='2902658.0', nome='BANZAÊ'),
                                                                           Municipio(codigo='2902708.0', nome='BARRA'),
                                                                           Municipio(codigo='2902807.0',
                                                                                     nome='BARRA DA ESTIVA'),
                                                                           Municipio(codigo='2902906.0',
                                                                                     nome='BARRA DO CHOÇA'),
                                                                           Municipio(codigo='2903003.0',
                                                                                     nome='BARRA DO MENDES'),
                                                                           Municipio(codigo='2903102.0',
                                                                                     nome='BARRA DO ROCHA'),
                                                                           Municipio(codigo='2903201.0',
                                                                                     nome='BARREIRAS'),
                                                                           Municipio(codigo='2903235.0',
                                                                                     nome='BARRO ALTO'),
                                                                           Municipio(codigo='2903276.0',
                                                                                     nome='BARROCAS'),
                                                                           Municipio(codigo='2903300.0',
                                                                                     nome='BARRO PRETO'),
                                                                           Municipio(codigo='2903409.0',
                                                                                     nome='BELMONTE'),
                                                                           Municipio(codigo='2903508.0',
                                                                                     nome='BELO CAMPO'),
                                                                           Municipio(codigo='2903607.0',
                                                                                     nome='BIRITINGA'),
                                                                           Municipio(codigo='2903706.0',
                                                                                     nome='BOA NOVA'),
                                                                           Municipio(codigo='2903805.0',
                                                                                     nome='BOA VISTA DO TUPIM'),
                                                                           Municipio(codigo='2903904.0',
                                                                                     nome='BOM JESUS DA LAPA'),
                                                                           Municipio(codigo='2903953.0',
                                                                                     nome='BOM JESUS DA SERRA'),
                                                                           Municipio(codigo='2904001.0',
                                                                                     nome='BONINAL'),
                                                                           Municipio(codigo='2904050.0', nome='BONITO'),
                                                                           Municipio(codigo='2904100.0',
                                                                                     nome='BOQUIRA'),
                                                                           Municipio(codigo='2904209.0',
                                                                                     nome='BOTUPORÃ'),
                                                                           Municipio(codigo='2904308.0',
                                                                                     nome='BREJÕES'),
                                                                           Municipio(codigo='2904407.0',
                                                                                     nome='BREJOLÂNDIA'),
                                                                           Municipio(codigo='2904506.0',
                                                                                     nome='BROTAS DE MACAÚBAS'),
                                                                           Municipio(codigo='2904605.0',
                                                                                     nome='BRUMADO'),
                                                                           Municipio(codigo='2904704.0',
                                                                                     nome='BUERAREMA'),
                                                                           Municipio(codigo='2904753.0',
                                                                                     nome='BURITIRAMA'),
                                                                           Municipio(codigo='2904803.0',
                                                                                     nome='CAATIBA'),
                                                                           Municipio(codigo='2904852.0',
                                                                                     nome='CABACEIRAS DO PARAGUAÇU'),
                                                                           Municipio(codigo='2904902.0',
                                                                                     nome='CACHOEIRA'),
                                                                           Municipio(codigo='2905008.0', nome='CACULÉ'),
                                                                           Municipio(codigo='2905107.0', nome='CAÉM'),
                                                                           Municipio(codigo='2905156.0',
                                                                                     nome='CAETANOS'),
                                                                           Municipio(codigo='2905206.0',
                                                                                     nome='CAETITÉ'),
                                                                           Municipio(codigo='2905305.0',
                                                                                     nome='CAFARNAUM'),
                                                                           Municipio(codigo='2905404.0', nome='CAIRU'),
                                                                           Municipio(codigo='2905503.0',
                                                                                     nome='CALDEIRÃO GRANDE'),
                                                                           Municipio(codigo='2905602.0',
                                                                                     nome='CAMACAN'),
                                                                           Municipio(codigo='2905701.0',
                                                                                     nome='CAMAÇARI'),
                                                                           Municipio(codigo='2905800.0', nome='CAMAMU'),
                                                                           Municipio(codigo='2905909.0',
                                                                                     nome='CAMPO ALEGRE DE LOURDES'),
                                                                           Municipio(codigo='2906006.0',
                                                                                     nome='CAMPO FORMOSO'),
                                                                           Municipio(codigo='2906105.0',
                                                                                     nome='CANÁPOLIS'),
                                                                           Municipio(codigo='2906204.0',
                                                                                     nome='CANARANA'),
                                                                           Municipio(codigo='2906303.0',
                                                                                     nome='CANAVIEIRAS'),
                                                                           Municipio(codigo='2906402.0',
                                                                                     nome='CANDEAL'),
                                                                           Municipio(codigo='2906501.0',
                                                                                     nome='CANDEIAS'),
                                                                           Municipio(codigo='2906600.0',
                                                                                     nome='CANDIBA'),
                                                                           Municipio(codigo='2906709.0',
                                                                                     nome='CÂNDIDO SALES'),
                                                                           Municipio(codigo='2906808.0',
                                                                                     nome='CANSANÇÃO'),
                                                                           Municipio(codigo='2906824.0',
                                                                                     nome='CANUDOS'),
                                                                           Municipio(codigo='2906857.0',
                                                                                     nome='CAPELA DO ALTO ALEGRE'),
                                                                           Municipio(codigo='2906873.0',
                                                                                     nome='CAPIM GROSSO'),
                                                                           Municipio(codigo='2906899.0',
                                                                                     nome='CARAÍBAS'),
                                                                           Municipio(codigo='2906907.0',
                                                                                     nome='CARAVELAS'),
                                                                           Municipio(codigo='2907004.0',
                                                                                     nome='CARDEAL DA SILVA'),
                                                                           Municipio(codigo='2907103.0',
                                                                                     nome='CARINHANHA'),
                                                                           Municipio(codigo='2907202.0',
                                                                                     nome='CASA NOVA'),
                                                                           Municipio(codigo='2907301.0',
                                                                                     nome='CASTRO ALVES'),
                                                                           Municipio(codigo='2907400.0',
                                                                                     nome='CATOLÂNDIA'),
                                                                           Municipio(codigo='2907509.0', nome='CATU'),
                                                                           Municipio(codigo='2907558.0',
                                                                                     nome='CATURAMA'),
                                                                           Municipio(codigo='2907608.0',
                                                                                     nome='CENTRAL'),
                                                                           Municipio(codigo='2907707.0',
                                                                                     nome='CHORROCHÓ'),
                                                                           Municipio(codigo='2907806.0',
                                                                                     nome='CÍCERO DANTAS'),
                                                                           Municipio(codigo='2907905.0', nome='CIPÓ'),
                                                                           Municipio(codigo='2908002.0',
                                                                                     nome='COARACI'),
                                                                           Municipio(codigo='2908101.0', nome='COCOS'),
                                                                           Municipio(codigo='2908200.0',
                                                                                     nome='CONCEIÇÃO DA FEIRA'),
                                                                           Municipio(codigo='2908309.0',
                                                                                     nome='CONCEIÇÃO DO ALMEIDA'),
                                                                           Municipio(codigo='2908408.0',
                                                                                     nome='CONCEIÇÃO DO COITÉ'),
                                                                           Municipio(codigo='2908507.0',
                                                                                     nome='CONCEIÇÃO DO JACUÍPE'),
                                                                           Municipio(codigo='2908606.0', nome='CONDE'),
                                                                           Municipio(codigo='2908705.0',
                                                                                     nome='CONDEÚBA'),
                                                                           Municipio(codigo='2908804.0',
                                                                                     nome='CONTENDAS DO SINCORÁ'),
                                                                           Municipio(codigo='2908903.0',
                                                                                     nome='CORAÇÃO DE MARIA'),
                                                                           Municipio(codigo='2909000.0',
                                                                                     nome='CORDEIROS'),
                                                                           Municipio(codigo='2909109.0', nome='CORIBE'),
                                                                           Municipio(codigo='2909208.0',
                                                                                     nome='CORONEL JOÃO SÁ'),
                                                                           Municipio(codigo='2909307.0',
                                                                                     nome='CORRENTINA'),
                                                                           Municipio(codigo='2909406.0',
                                                                                     nome='COTEGIPE'),
                                                                           Municipio(codigo='2909505.0',
                                                                                     nome='CRAVOLÂNDIA'),
                                                                           Municipio(codigo='2909604.0',
                                                                                     nome='CRISÓPOLIS'),
                                                                           Municipio(codigo='2909703.0',
                                                                                     nome='CRISTÓPOLIS'),
                                                                           Municipio(codigo='2909802.0',
                                                                                     nome='CRUZ DAS ALMAS'),
                                                                           Municipio(codigo='2909901.0', nome='CURAÇÁ'),
                                                                           Municipio(codigo='2910008.0',
                                                                                     nome='DÁRIO MEIRA'),
                                                                           Municipio(codigo='2910057.0',
                                                                                     nome="DIAS D'ÁVILA"),
                                                                           Municipio(codigo='2910107.0',
                                                                                     nome='DOM BASÍLIO'),
                                                                           Municipio(codigo='2910206.0',
                                                                                     nome='DOM MACEDO COSTA'),
                                                                           Municipio(codigo='2910305.0',
                                                                                     nome='ELÍSIO MEDRADO'),
                                                                           Municipio(codigo='2910404.0',
                                                                                     nome='ENCRUZILHADA'),
                                                                           Municipio(codigo='2910503.0',
                                                                                     nome='ENTRE RIOS'),
                                                                           Municipio(codigo='2910602.0',
                                                                                     nome='ESPLANADA'),
                                                                           Municipio(codigo='2910701.0',
                                                                                     nome='EUCLIDES DA CUNHA'),
                                                                           Municipio(codigo='2910727.0',
                                                                                     nome='EUNÁPOLIS'),
                                                                           Municipio(codigo='2910750.0', nome='FÁTIMA'),
                                                                           Municipio(codigo='2910776.0',
                                                                                     nome='FEIRA DA MATA'),
                                                                           Municipio(codigo='2910800.0',
                                                                                     nome='FEIRA DE SANTANA'),
                                                                           Municipio(codigo='2910859.0',
                                                                                     nome='FILADÉLFIA'),
                                                                           Municipio(codigo='2910909.0',
                                                                                     nome='FIRMINO ALVES'),
                                                                           Municipio(codigo='2911006.0',
                                                                                     nome='FLORESTA AZUL'),
                                                                           Municipio(codigo='2911105.0',
                                                                                     nome='FORMOSA DO RIO PRETO'),
                                                                           Municipio(codigo='2911204.0', nome='GANDU'),
                                                                           Municipio(codigo='2911253.0', nome='GAVIÃO'),
                                                                           Municipio(codigo='2911303.0',
                                                                                     nome='GENTIO DO OURO'),
                                                                           Municipio(codigo='2911402.0', nome='GLÓRIA'),
                                                                           Municipio(codigo='2911501.0',
                                                                                     nome='GONGOGI'),
                                                                           Municipio(codigo='2911600.0',
                                                                                     nome='GOVERNADOR MANGABEIRA'),
                                                                           Municipio(codigo='2911659.0',
                                                                                     nome='GUAJERU'),
                                                                           Municipio(codigo='2911709.0',
                                                                                     nome='GUANAMBI'),
                                                                           Municipio(codigo='2911808.0',
                                                                                     nome='GUARATINGA'),
                                                                           Municipio(codigo='2911857.0',
                                                                                     nome='HELIÓPOLIS'),
                                                                           Municipio(codigo='2911907.0', nome='IAÇU'),
                                                                           Municipio(codigo='2912004.0',
                                                                                     nome='IBIASSUCÊ'),
                                                                           Municipio(codigo='2912103.0',
                                                                                     nome='IBICARAÍ'),
                                                                           Municipio(codigo='2912202.0',
                                                                                     nome='IBICOARA'),
                                                                           Municipio(codigo='2912301.0', nome='IBICUÍ'),
                                                                           Municipio(codigo='2912400.0',
                                                                                     nome='IBIPEBA'),
                                                                           Municipio(codigo='2912509.0',
                                                                                     nome='IBIPITANGA'),
                                                                           Municipio(codigo='2912608.0',
                                                                                     nome='IBIQUERA'),
                                                                           Municipio(codigo='2912707.0',
                                                                                     nome='IBIRAPITANGA'),
                                                                           Municipio(codigo='2912806.0',
                                                                                     nome='IBIRAPUÃ'),
                                                                           Municipio(codigo='2912905.0',
                                                                                     nome='IBIRATAIA'),
                                                                           Municipio(codigo='2913002.0',
                                                                                     nome='IBITIARA'),
                                                                           Municipio(codigo='2913101.0',
                                                                                     nome='IBITITÁ'),
                                                                           Municipio(codigo='2913200.0',
                                                                                     nome='IBOTIRAMA'),
                                                                           Municipio(codigo='2913309.0', nome='ICHU'),
                                                                           Municipio(codigo='2913408.0',
                                                                                     nome='IGAPORÃ'),
                                                                           Municipio(codigo='2913457.0',
                                                                                     nome='IGRAPIÚNA'),
                                                                           Municipio(codigo='2913507.0', nome='IGUAÍ'),
                                                                           Municipio(codigo='2913606.0', nome='ILHÉUS'),
                                                                           Municipio(codigo='2913705.0',
                                                                                     nome='INHAMBUPE'),
                                                                           Municipio(codigo='2913804.0',
                                                                                     nome='IPECAETÁ'),
                                                                           Municipio(codigo='2913903.0', nome='IPIAÚ'),
                                                                           Municipio(codigo='2914000.0', nome='IPIRÁ'),
                                                                           Municipio(codigo='2914109.0',
                                                                                     nome='IPUPIARA'),
                                                                           Municipio(codigo='2914208.0',
                                                                                     nome='IRAJUBA'),
                                                                           Municipio(codigo='2914307.0',
                                                                                     nome='IRAMAIA'),
                                                                           Municipio(codigo='2914406.0',
                                                                                     nome='IRAQUARA'),
                                                                           Municipio(codigo='2914505.0', nome='IRARÁ'),
                                                                           Municipio(codigo='2914604.0', nome='IRECÊ'),
                                                                           Municipio(codigo='2914653.0',
                                                                                     nome='ITABELA'),
                                                                           Municipio(codigo='2914703.0',
                                                                                     nome='ITABERABA'),
                                                                           Municipio(codigo='2914802.0',
                                                                                     nome='ITABUNA'),
                                                                           Municipio(codigo='2914901.0',
                                                                                     nome='ITACARÉ'),
                                                                           Municipio(codigo='2915007.0', nome='ITAETÉ'),
                                                                           Municipio(codigo='2915106.0', nome='ITAGI'),
                                                                           Municipio(codigo='2915205.0',
                                                                                     nome='ITAGIBÁ'),
                                                                           Municipio(codigo='2915304.0',
                                                                                     nome='ITAGIMIRIM'),
                                                                           Municipio(codigo='2915353.0',
                                                                                     nome='ITAGUAÇU DA BAHIA'),
                                                                           Municipio(codigo='2915403.0',
                                                                                     nome='ITAJU DO COLÔNIA'),
                                                                           Municipio(codigo='2915502.0',
                                                                                     nome='ITAJUÍPE'),
                                                                           Municipio(codigo='2915601.0',
                                                                                     nome='ITAMARAJU'),
                                                                           Municipio(codigo='2915700.0',
                                                                                     nome='ITAMARI'),
                                                                           Municipio(codigo='2915809.0', nome='ITAMBÉ'),
                                                                           Municipio(codigo='2915908.0',
                                                                                     nome='ITANAGRA'),
                                                                           Municipio(codigo='2916005.0',
                                                                                     nome='ITANHÉM'),
                                                                           Municipio(codigo='2916104.0',
                                                                                     nome='ITAPARICA'),
                                                                           Municipio(codigo='2916203.0', nome='ITAPÉ'),
                                                                           Municipio(codigo='2916302.0',
                                                                                     nome='ITAPEBI'),
                                                                           Municipio(codigo='2916401.0',
                                                                                     nome='ITAPETINGA'),
                                                                           Municipio(codigo='2916500.0',
                                                                                     nome='ITAPICURU'),
                                                                           Municipio(codigo='2916609.0',
                                                                                     nome='ITAPITANGA'),
                                                                           Municipio(codigo='2916708.0',
                                                                                     nome='ITAQUARA'),
                                                                           Municipio(codigo='2916807.0',
                                                                                     nome='ITARANTIM'),
                                                                           Municipio(codigo='2916856.0', nome='ITATIM'),
                                                                           Municipio(codigo='2916906.0',
                                                                                     nome='ITIRUÇU'),
                                                                           Municipio(codigo='2917003.0', nome='ITIÚBA'),
                                                                           Municipio(codigo='2917102.0',
                                                                                     nome='ITORORÓ'),
                                                                           Municipio(codigo='2917201.0', nome='ITUAÇU'),
                                                                           Municipio(codigo='2917300.0',
                                                                                     nome='ITUBERÁ'),
                                                                           Municipio(codigo='2917334.0', nome='IUIÚ'),
                                                                           Municipio(codigo='2917359.0',
                                                                                     nome='JABORANDI'),
                                                                           Municipio(codigo='2917409.0',
                                                                                     nome='JACARACI'),
                                                                           Municipio(codigo='2917508.0',
                                                                                     nome='JACOBINA'),
                                                                           Municipio(codigo='2917607.0',
                                                                                     nome='JAGUAQUARA'),
                                                                           Municipio(codigo='2917706.0',
                                                                                     nome='JAGUARARI'),
                                                                           Municipio(codigo='2917805.0',
                                                                                     nome='JAGUARIPE'),
                                                                           Municipio(codigo='2917904.0',
                                                                                     nome='JANDAÍRA'),
                                                                           Municipio(codigo='2918001.0', nome='JEQUIÉ'),
                                                                           Municipio(codigo='2918100.0',
                                                                                     nome='JEREMOABO'),
                                                                           Municipio(codigo='2918209.0',
                                                                                     nome='JIQUIRIÇÁ'),
                                                                           Municipio(codigo='2918308.0',
                                                                                     nome='JITAÚNA'),
                                                                           Municipio(codigo='2918357.0',
                                                                                     nome='JOÃO DOURADO'),
                                                                           Municipio(codigo='2918407.0',
                                                                                     nome='JUAZEIRO'),
                                                                           Municipio(codigo='2918456.0',
                                                                                     nome='JUCURUÇU'),
                                                                           Municipio(codigo='2918506.0',
                                                                                     nome='JUSSARA'),
                                                                           Municipio(codigo='2918555.0',
                                                                                     nome='JUSSARI'),
                                                                           Municipio(codigo='2918605.0',
                                                                                     nome='JUSSIAPE'),
                                                                           Municipio(codigo='2918704.0',
                                                                                     nome='LAFAIETE COUTINHO'),
                                                                           Municipio(codigo='2918753.0',
                                                                                     nome='LAGOA REAL'),
                                                                           Municipio(codigo='2918803.0', nome='LAJE'),
                                                                           Municipio(codigo='2918902.0',
                                                                                     nome='LAJEDÃO'),
                                                                           Municipio(codigo='2919009.0',
                                                                                     nome='LAJEDINHO'),
                                                                           Municipio(codigo='2919058.0',
                                                                                     nome='LAJEDO DO TABOCAL'),
                                                                           Municipio(codigo='2919108.0',
                                                                                     nome='LAMARÃO'),
                                                                           Municipio(codigo='2919157.0', nome='LAPÃO'),
                                                                           Municipio(codigo='2919207.0',
                                                                                     nome='LAURO DE FREITAS'),
                                                                           Municipio(codigo='2919306.0',
                                                                                     nome='LENÇÓIS'),
                                                                           Municipio(codigo='2919405.0',
                                                                                     nome='LICÍNIO DE ALMEIDA'),
                                                                           Municipio(codigo='2919504.0',
                                                                                     nome='LIVRAMENTO DE NOSSA SENHORA'),
                                                                           Municipio(codigo='2919553.0',
                                                                                     nome='LUÍS EDUARDO MAGALHÃES'),
                                                                           Municipio(codigo='2919603.0',
                                                                                     nome='MACAJUBA'),
                                                                           Municipio(codigo='2919702.0',
                                                                                     nome='MACARANI'),
                                                                           Municipio(codigo='2919801.0',
                                                                                     nome='MACAÚBAS'),
                                                                           Municipio(codigo='2919900.0',
                                                                                     nome='MACURURÉ'),
                                                                           Municipio(codigo='2919926.0',
                                                                                     nome='MADRE DE DEUS'),
                                                                           Municipio(codigo='2919959.0',
                                                                                     nome='MAETINGA'),
                                                                           Municipio(codigo='2920007.0',
                                                                                     nome='MAIQUINIQUE'),
                                                                           Municipio(codigo='2920106.0', nome='MAIRI'),
                                                                           Municipio(codigo='2920205.0',
                                                                                     nome='MALHADA'),
                                                                           Municipio(codigo='2920304.0',
                                                                                     nome='MALHADA DE PEDRAS'),
                                                                           Municipio(codigo='2920403.0',
                                                                                     nome='MANOEL VITORINO'),
                                                                           Municipio(codigo='2920452.0',
                                                                                     nome='MANSIDÃO'),
                                                                           Municipio(codigo='2920502.0',
                                                                                     nome='MARACÁS'),
                                                                           Municipio(codigo='2920601.0',
                                                                                     nome='MARAGOGIPE'),
                                                                           Municipio(codigo='2920700.0', nome='MARAÚ'),
                                                                           Municipio(codigo='2920809.0',
                                                                                     nome='MARCIONÍLIO SOUZA'),
                                                                           Municipio(codigo='2920908.0',
                                                                                     nome='MASCOTE'),
                                                                           Municipio(codigo='2921005.0',
                                                                                     nome='MATA DE SÃO JOÃO'),
                                                                           Municipio(codigo='2921054.0', nome='MATINA'),
                                                                           Municipio(codigo='2921104.0',
                                                                                     nome='MEDEIROS NETO'),
                                                                           Municipio(codigo='2921203.0',
                                                                                     nome='MIGUEL CALMON'),
                                                                           Municipio(codigo='2921302.0',
                                                                                     nome='MILAGRES'),
                                                                           Municipio(codigo='2921401.0',
                                                                                     nome='MIRANGABA'),
                                                                           Municipio(codigo='2921450.0',
                                                                                     nome='MIRANTE'),
                                                                           Municipio(codigo='2921500.0',
                                                                                     nome='MONTE SANTO'),
                                                                           Municipio(codigo='2921609.0',
                                                                                     nome='MORPARÁ'),
                                                                           Municipio(codigo='2921708.0',
                                                                                     nome='MORRO DO CHAPÉU'),
                                                                           Municipio(codigo='2921807.0',
                                                                                     nome='MORTUGABA'),
                                                                           Municipio(codigo='2921906.0', nome='MUCUGÊ'),
                                                                           Municipio(codigo='2922003.0', nome='MUCURI'),
                                                                           Municipio(codigo='2922052.0',
                                                                                     nome='MULUNGU DO MORRO'),
                                                                           Municipio(codigo='2922102.0',
                                                                                     nome='MUNDO NOVO'),
                                                                           Municipio(codigo='2922201.0',
                                                                                     nome='MUNIZ FERREIRA'),
                                                                           Municipio(codigo='2922250.0',
                                                                                     nome='MUQUÉM DE SÃO FRANCISCO'),
                                                                           Municipio(codigo='2922300.0',
                                                                                     nome='MURITIBA'),
                                                                           Municipio(codigo='2922409.0',
                                                                                     nome='MUTUÍPE'),
                                                                           Municipio(codigo='2922508.0', nome='NAZARÉ'),
                                                                           Municipio(codigo='2922607.0',
                                                                                     nome='NILO PEÇANHA'),
                                                                           Municipio(codigo='2922656.0',
                                                                                     nome='NORDESTINA'),
                                                                           Municipio(codigo='2922706.0',
                                                                                     nome='NOVA CANAÃ'),
                                                                           Municipio(codigo='2922730.0',
                                                                                     nome='NOVA FÁTIMA'),
                                                                           Municipio(codigo='2922755.0',
                                                                                     nome='NOVA IBIÁ'),
                                                                           Municipio(codigo='2922805.0',
                                                                                     nome='NOVA ITARANA'),
                                                                           Municipio(codigo='2922854.0',
                                                                                     nome='NOVA REDENÇÃO'),
                                                                           Municipio(codigo='2922904.0',
                                                                                     nome='NOVA SOURE'),
                                                                           Municipio(codigo='2923001.0',
                                                                                     nome='NOVA VIÇOSA'),
                                                                           Municipio(codigo='2923035.0',
                                                                                     nome='NOVO HORIZONTE'),
                                                                           Municipio(codigo='2923050.0',
                                                                                     nome='NOVO TRIUNFO'),
                                                                           Municipio(codigo='2923100.0',
                                                                                     nome='OLINDINA'),
                                                                           Municipio(codigo='2923209.0',
                                                                                     nome='OLIVEIRA DOS BREJINHOS'),
                                                                           Municipio(codigo='2923308.0',
                                                                                     nome='OURIÇANGAS'),
                                                                           Municipio(codigo='2923357.0',
                                                                                     nome='OUROLÂNDIA'),
                                                                           Municipio(codigo='2923407.0',
                                                                                     nome='PALMAS DE MONTE ALTO'),
                                                                           Municipio(codigo='2923506.0',
                                                                                     nome='PALMEIRAS'),
                                                                           Municipio(codigo='2923605.0',
                                                                                     nome='PARAMIRIM'),
                                                                           Municipio(codigo='2923704.0',
                                                                                     nome='PARATINGA'),
                                                                           Municipio(codigo='2923803.0',
                                                                                     nome='PARIPIRANGA'),
                                                                           Municipio(codigo='2923902.0',
                                                                                     nome='PAU BRASIL'),
                                                                           Municipio(codigo='2924009.0',
                                                                                     nome='PAULO AFONSO'),
                                                                           Municipio(codigo='2924058.0',
                                                                                     nome='PÉ DE SERRA'),
                                                                           Municipio(codigo='2924108.0', nome='PEDRÃO'),
                                                                           Municipio(codigo='2924207.0',
                                                                                     nome='PEDRO ALEXANDRE'),
                                                                           Municipio(codigo='2924306.0', nome='PIATÃ'),
                                                                           Municipio(codigo='2924405.0',
                                                                                     nome='PILÃO ARCADO'),
                                                                           Municipio(codigo='2924504.0', nome='PINDAÍ'),
                                                                           Municipio(codigo='2924603.0',
                                                                                     nome='PINDOBAÇU'),
                                                                           Municipio(codigo='2924652.0',
                                                                                     nome='PINTADAS'),
                                                                           Municipio(codigo='2924678.0',
                                                                                     nome='PIRAÍ DO NORTE'),
                                                                           Municipio(codigo='2924702.0', nome='PIRIPÁ'),
                                                                           Municipio(codigo='2924801.0',
                                                                                     nome='PIRITIBA'),
                                                                           Municipio(codigo='2924900.0',
                                                                                     nome='PLANALTINO'),
                                                                           Municipio(codigo='2925006.0',
                                                                                     nome='PLANALTO'),
                                                                           Municipio(codigo='2925105.0', nome='POÇÕES'),
                                                                           Municipio(codigo='2925204.0', nome='POJUCA'),
                                                                           Municipio(codigo='2925253.0',
                                                                                     nome='PONTO NOVO'),
                                                                           Municipio(codigo='2925303.0',
                                                                                     nome='PORTO SEGURO'),
                                                                           Municipio(codigo='2925402.0',
                                                                                     nome='POTIRAGUÁ'),
                                                                           Municipio(codigo='2925501.0', nome='PRADO'),
                                                                           Municipio(codigo='2925600.0',
                                                                                     nome='PRESIDENTE DUTRA'),
                                                                           Municipio(codigo='2925709.0',
                                                                                     nome='PRESIDENTE JÂNIO QUADROS'),
                                                                           Municipio(codigo='2925758.0',
                                                                                     nome='PRESIDENTE TANCREDO NEVES'),
                                                                           Municipio(codigo='2925808.0',
                                                                                     nome='QUEIMADAS'),
                                                                           Municipio(codigo='2925907.0',
                                                                                     nome='QUIJINGUE'),
                                                                           Municipio(codigo='2925931.0',
                                                                                     nome='QUIXABEIRA'),
                                                                           Municipio(codigo='2925956.0',
                                                                                     nome='RAFAEL JAMBEIRO'),
                                                                           Municipio(codigo='2926004.0',
                                                                                     nome='REMANSO'),
                                                                           Municipio(codigo='2926103.0',
                                                                                     nome='RETIROLÂNDIA'),
                                                                           Municipio(codigo='2926202.0',
                                                                                     nome='RIACHÃO DAS NEVES'),
                                                                           Municipio(codigo='2926301.0',
                                                                                     nome='RIACHÃO DO JACUÍPE'),
                                                                           Municipio(codigo='2926400.0',
                                                                                     nome='RIACHO DE SANTANA'),
                                                                           Municipio(codigo='2926509.0',
                                                                                     nome='RIBEIRA DO AMPARO'),
                                                                           Municipio(codigo='2926608.0',
                                                                                     nome='RIBEIRA DO POMBAL'),
                                                                           Municipio(codigo='2926657.0',
                                                                                     nome='RIBEIRÃO DO LARGO'),
                                                                           Municipio(codigo='2926707.0',
                                                                                     nome='RIO DE CONTAS'),
                                                                           Municipio(codigo='2926806.0',
                                                                                     nome='RIO DO ANTÔNIO'),
                                                                           Municipio(codigo='2926905.0',
                                                                                     nome='RIO DO PIRES'),
                                                                           Municipio(codigo='2927002.0',
                                                                                     nome='RIO REAL'),
                                                                           Municipio(codigo='2927101.0',
                                                                                     nome='RODELAS'),
                                                                           Municipio(codigo='2927200.0',
                                                                                     nome='RUY BARBOSA'),
                                                                           Municipio(codigo='2927309.0',
                                                                                     nome='SALINAS DA MARGARIDA'),
                                                                           Municipio(codigo='2927408.0',
                                                                                     nome='SALVADOR'),
                                                                           Municipio(codigo='2927507.0',
                                                                                     nome='SANTA BÁRBARA'),
                                                                           Municipio(codigo='2927606.0',
                                                                                     nome='SANTA BRÍGIDA'),
                                                                           Municipio(codigo='2927705.0',
                                                                                     nome='SANTA CRUZ CABRÁLIA'),
                                                                           Municipio(codigo='2927804.0',
                                                                                     nome='SANTA CRUZ DA VITÓRIA'),
                                                                           Municipio(codigo='2927903.0',
                                                                                     nome='SANTA INÊS'),
                                                                           Municipio(codigo='2928000.0',
                                                                                     nome='SANTALUZ'),
                                                                           Municipio(codigo='2928059.0',
                                                                                     nome='SANTA LUZIA'),
                                                                           Municipio(codigo='2928109.0',
                                                                                     nome='SANTA MARIA DA VITÓRIA'),
                                                                           Municipio(codigo='2928208.0',
                                                                                     nome='SANTANA'),
                                                                           Municipio(codigo='2928307.0',
                                                                                     nome='SANTANÓPOLIS'),
                                                                           Municipio(codigo='2928406.0',
                                                                                     nome='SANTA RITA DE CÁSSIA'),
                                                                           Municipio(codigo='2928505.0',
                                                                                     nome='SANTA TERESINHA'),
                                                                           Municipio(codigo='2928604.0',
                                                                                     nome='SANTO AMARO'),
                                                                           Municipio(codigo='2928703.0',
                                                                                     nome='SANTO ANTÔNIO DE JESUS'),
                                                                           Municipio(codigo='2928802.0',
                                                                                     nome='SANTO ESTÊVÃO'),
                                                                           Municipio(codigo='2928901.0',
                                                                                     nome='SÃO DESIDÉRIO'),
                                                                           Municipio(codigo='2928950.0',
                                                                                     nome='SÃO DOMINGOS'),
                                                                           Municipio(codigo='2929008.0',
                                                                                     nome='SÃO FÉLIX'),
                                                                           Municipio(codigo='2929057.0',
                                                                                     nome='SÃO FÉLIX DO CORIBE'),
                                                                           Municipio(codigo='2929107.0',
                                                                                     nome='SÃO FELIPE'),
                                                                           Municipio(codigo='2929206.0',
                                                                                     nome='SÃO FRANCISCO DO CONDE'),
                                                                           Municipio(codigo='2929255.0',
                                                                                     nome='SÃO GABRIEL'),
                                                                           Municipio(codigo='2929305.0',
                                                                                     nome='SÃO GONÇALO DOS CAMPOS'),
                                                                           Municipio(codigo='2929354.0',
                                                                                     nome='SÃO JOSÉ DA VITÓRIA'),
                                                                           Municipio(codigo='2929370.0',
                                                                                     nome='SÃO JOSÉ DO JACUÍPE'),
                                                                           Municipio(codigo='2929404.0',
                                                                                     nome='SÃO MIGUEL DAS MATAS'),
                                                                           Municipio(codigo='2929503.0',
                                                                                     nome='SÃO SEBASTIÃO DO PASSÉ'),
                                                                           Municipio(codigo='2929602.0',
                                                                                     nome='SAPEAÇU'),
                                                                           Municipio(codigo='2929701.0',
                                                                                     nome='SÁTIRO DIAS'),
                                                                           Municipio(codigo='2929750.0',
                                                                                     nome='SAUBARA'),
                                                                           Municipio(codigo='2929800.0', nome='SAÚDE'),
                                                                           Municipio(codigo='2929909.0', nome='SEABRA'),
                                                                           Municipio(codigo='2930006.0',
                                                                                     nome='SEBASTIÃO LARANJEIRAS'),
                                                                           Municipio(codigo='2930105.0',
                                                                                     nome='SENHOR DO BONFIM'),
                                                                           Municipio(codigo='2930154.0',
                                                                                     nome='SERRA DO RAMALHO'),
                                                                           Municipio(codigo='2930204.0',
                                                                                     nome='SENTO SÉ'),
                                                                           Municipio(codigo='2930303.0',
                                                                                     nome='SERRA DOURADA'),
                                                                           Municipio(codigo='2930402.0',
                                                                                     nome='SERRA PRETA'),
                                                                           Municipio(codigo='2930501.0',
                                                                                     nome='SERRINHA'),
                                                                           Municipio(codigo='2930600.0',
                                                                                     nome='SERROLÂNDIA'),
                                                                           Municipio(codigo='2930709.0',
                                                                                     nome='SIMÕES FILHO'),
                                                                           Municipio(codigo='2930758.0',
                                                                                     nome='SÍTIO DO MATO'),
                                                                           Municipio(codigo='2930766.0',
                                                                                     nome='SÍTIO DO QUINTO'),
                                                                           Municipio(codigo='2930774.0',
                                                                                     nome='SOBRADINHO'),
                                                                           Municipio(codigo='2930808.0',
                                                                                     nome='SOUTO SOARES'),
                                                                           Municipio(codigo='2930907.0',
                                                                                     nome='TABOCAS DO BREJO VELHO'),
                                                                           Municipio(codigo='2931004.0',
                                                                                     nome='TANHAÇU'),
                                                                           Municipio(codigo='2931053.0',
                                                                                     nome='TANQUE NOVO'),
                                                                           Municipio(codigo='2931103.0',
                                                                                     nome='TANQUINHO'),
                                                                           Municipio(codigo='2931202.0',
                                                                                     nome='TAPEROÁ'),
                                                                           Municipio(codigo='2931301.0',
                                                                                     nome='TAPIRAMUTÁ'),
                                                                           Municipio(codigo='2931350.0',
                                                                                     nome='TEIXEIRA DE FREITAS'),
                                                                           Municipio(codigo='2931400.0',
                                                                                     nome='TEODORO SAMPAIO'),
                                                                           Municipio(codigo='2931509.0',
                                                                                     nome='TEOFILÂNDIA'),
                                                                           Municipio(codigo='2931608.0',
                                                                                     nome='TEOLÂNDIA'),
                                                                           Municipio(codigo='2931707.0',
                                                                                     nome='TERRA NOVA'),
                                                                           Municipio(codigo='2931806.0',
                                                                                     nome='TREMEDAL'),
                                                                           Municipio(codigo='2931905.0', nome='TUCANO'),
                                                                           Municipio(codigo='2932002.0', nome='UAUÁ'),
                                                                           Municipio(codigo='2932101.0', nome='UBAÍRA'),
                                                                           Municipio(codigo='2932200.0',
                                                                                     nome='UBAITABA'),
                                                                           Municipio(codigo='2932309.0', nome='UBATÃ'),
                                                                           Municipio(codigo='2932408.0', nome='UIBAÍ'),
                                                                           Municipio(codigo='2932457.0',
                                                                                     nome='UMBURANAS'),
                                                                           Municipio(codigo='2932507.0', nome='UNA'),
                                                                           Municipio(codigo='2932606.0', nome='URANDI'),
                                                                           Municipio(codigo='2932705.0',
                                                                                     nome='URUÇUCA'),
                                                                           Municipio(codigo='2932804.0', nome='UTINGA'),
                                                                           Municipio(codigo='2932903.0',
                                                                                     nome='VALENÇA'),
                                                                           Municipio(codigo='2933000.0',
                                                                                     nome='VALENTE'),
                                                                           Municipio(codigo='2933059.0',
                                                                                     nome='VÁRZEA DA ROÇA'),
                                                                           Municipio(codigo='2933109.0',
                                                                                     nome='VÁRZEA DO POÇO'),
                                                                           Municipio(codigo='2933158.0',
                                                                                     nome='VÁRZEA NOVA'),
                                                                           Municipio(codigo='2933174.0',
                                                                                     nome='VARZEDO'),
                                                                           Municipio(codigo='2933208.0',
                                                                                     nome='VERA CRUZ'),
                                                                           Municipio(codigo='2933257.0', nome='VEREDA'),
                                                                           Municipio(codigo='2933307.0',
                                                                                     nome='VITÓRIA DA CONQUISTA'),
                                                                           Municipio(codigo='2933406.0', nome='WAGNER'),
                                                                           Municipio(codigo='2933455.0',
                                                                                     nome='WANDERLEY'),
                                                                           Municipio(codigo='2933505.0',
                                                                                     nome='WENCESLAU GUIMARÃES'),
                                                                           Municipio(codigo='2933604.0',
                                                                                     nome='XIQUE-XIQUE')]},
                     '35': {'sigla': 'SP', 'nome': 'São Paulo',
                            'municipios': [Municipio(codigo='3500105.0', nome='ADAMANTINA'),
                                           Municipio(codigo='3500204.0', nome='ADOLFO'),
                                           Municipio(codigo='3500303.0', nome='AGUAÍ'),
                                           Municipio(codigo='3500402.0', nome='ÁGUAS DA PRATA'),
                                           Municipio(codigo='3500501.0', nome='ÁGUAS DE LINDÓIA'),
                                           Municipio(codigo='3500550.0', nome='ÁGUAS DE SANTA BÁRBARA'),
                                           Municipio(codigo='3500600.0', nome='ÁGUAS DE SÃO PEDRO'),
                                           Municipio(codigo='3500709.0', nome='AGUDOS'),
                                           Municipio(codigo='3500758.0', nome='ALAMBARI'),
                                           Municipio(codigo='3500808.0', nome='ALFREDO MARCONDES'),
                                           Municipio(codigo='3500907.0', nome='ALTAIR'),
                                           Municipio(codigo='3501004.0', nome='ALTINÓPOLIS'),
                                           Municipio(codigo='3501103.0', nome='ALTO ALEGRE'),
                                           Municipio(codigo='3501152.0', nome='ALUMÍNIO'),
                                           Municipio(codigo='3501202.0', nome='ÁLVARES FLORENCE'),
                                           Municipio(codigo='3501301.0', nome='ÁLVARES MACHADO'),
                                           Municipio(codigo='3501400.0', nome='ÁLVARO DE CARVALHO'),
                                           Municipio(codigo='3501509.0', nome='ALVINLÂNDIA'),
                                           Municipio(codigo='3501608.0', nome='AMERICANA'),
                                           Municipio(codigo='3501707.0', nome='AMÉRICO BRASILIENSE'),
                                           Municipio(codigo='3501806.0', nome='AMÉRICO DE CAMPOS'),
                                           Municipio(codigo='3501905.0', nome='AMPARO'),
                                           Municipio(codigo='3502002.0', nome='ANALÂNDIA'),
                                           Municipio(codigo='3502101.0', nome='ANDRADINA'),
                                           Municipio(codigo='3502200.0', nome='ANGATUBA'),
                                           Municipio(codigo='3502309.0', nome='ANHEMBI'),
                                           Municipio(codigo='3502408.0', nome='ANHUMAS'),
                                           Municipio(codigo='3502507.0', nome='APARECIDA'),
                                           Municipio(codigo='3502606.0', nome="APARECIDA D'OESTE"),
                                           Municipio(codigo='3502705.0', nome='APIAÍ'),
                                           Municipio(codigo='3502754.0', nome='ARAÇARIGUAMA'),
                                           Municipio(codigo='3502804.0', nome='ARAÇATUBA'),
                                           Municipio(codigo='3502903.0', nome='ARAÇOIABA DA SERRA'),
                                           Municipio(codigo='3503000.0', nome='ARAMINA'),
                                           Municipio(codigo='3503109.0', nome='ARANDU'),
                                           Municipio(codigo='3503158.0', nome='ARAPEÍ'),
                                           Municipio(codigo='3503208.0', nome='ARARAQUARA'),
                                           Municipio(codigo='3503307.0', nome='ARARAS'),
                                           Municipio(codigo='3503356.0', nome='ARCO-ÍRIS'),
                                           Municipio(codigo='3503406.0', nome='AREALVA'),
                                           Municipio(codigo='3503505.0', nome='AREIAS'),
                                           Municipio(codigo='3503604.0', nome='AREIÓPOLIS'),
                                           Municipio(codigo='3503703.0', nome='ARIRANHA'),
                                           Municipio(codigo='3503802.0', nome='ARTUR NOGUEIRA'),
                                           Municipio(codigo='3503901.0', nome='ARUJÁ'),
                                           Municipio(codigo='3503950.0', nome='ASPÁSIA'),
                                           Municipio(codigo='3504008.0', nome='ASSIS'),
                                           Municipio(codigo='3504107.0', nome='ATIBAIA'),
                                           Municipio(codigo='3504206.0', nome='AURIFLAMA'),
                                           Municipio(codigo='3504305.0', nome='AVAÍ'),
                                           Municipio(codigo='3504404.0', nome='AVANHANDAVA'),
                                           Municipio(codigo='3504503.0', nome='AVARÉ'),
                                           Municipio(codigo='3504602.0', nome='BADY BASSITT'),
                                           Municipio(codigo='3504701.0', nome='BALBINOS'),
                                           Municipio(codigo='3504800.0', nome='BÁLSAMO'),
                                           Municipio(codigo='3504909.0', nome='BANANAL'),
                                           Municipio(codigo='3505005.0', nome='BARÃO DE ANTONINA'),
                                           Municipio(codigo='3505104.0', nome='BARBOSA'),
                                           Municipio(codigo='3505203.0', nome='BARIRI'),
                                           Municipio(codigo='3505302.0', nome='BARRA BONITA'),
                                           Municipio(codigo='3505351.0', nome='BARRA DO CHAPÉU'),
                                           Municipio(codigo='3505401.0', nome='BARRA DO TURVO'),
                                           Municipio(codigo='3505500.0', nome='BARRETOS'),
                                           Municipio(codigo='3505609.0', nome='BARRINHA'),
                                           Municipio(codigo='3505708.0', nome='BARUERI'),
                                           Municipio(codigo='3505807.0', nome='BASTOS'),
                                           Municipio(codigo='3505906.0', nome='BATATAIS'),
                                           Municipio(codigo='3506003.0', nome='BAURU'),
                                           Municipio(codigo='3506102.0', nome='BEBEDOURO'),
                                           Municipio(codigo='3506201.0', nome='BENTO DE ABREU'),
                                           Municipio(codigo='3506300.0', nome='BERNARDINO DE CAMPOS'),
                                           Municipio(codigo='3506359.0', nome='BERTIOGA'),
                                           Municipio(codigo='3506409.0', nome='BILAC'),
                                           Municipio(codigo='3506508.0', nome='BIRIGUI'),
                                           Municipio(codigo='3506607.0', nome='BIRITIBA-MIRIM'),
                                           Municipio(codigo='3506706.0', nome='BOA ESPERANÇA DO SUL'),
                                           Municipio(codigo='3506805.0', nome='BOCAINA'),
                                           Municipio(codigo='3506904.0', nome='BOFETE'),
                                           Municipio(codigo='3507001.0', nome='BOITUVA'),
                                           Municipio(codigo='3507100.0', nome='BOM JESUS DOS PERDÕES'),
                                           Municipio(codigo='3507159.0', nome='BOM SUCESSO DE ITARARÉ'),
                                           Municipio(codigo='3507209.0', nome='BORÁ'),
                                           Municipio(codigo='3507308.0', nome='BORACÉIA'),
                                           Municipio(codigo='3507407.0', nome='BORBOREMA'),
                                           Municipio(codigo='3507456.0', nome='BOREBI'),
                                           Municipio(codigo='3507506.0', nome='BOTUCATU'),
                                           Municipio(codigo='3507605.0', nome='BRAGANÇA PAULISTA'),
                                           Municipio(codigo='3507704.0', nome='BRAÚNA'),
                                           Municipio(codigo='3507753.0', nome='BREJO ALEGRE'),
                                           Municipio(codigo='3507803.0', nome='BRODOWSKI'),
                                           Municipio(codigo='3507902.0', nome='BROTAS'),
                                           Municipio(codigo='3508009.0', nome='BURI'),
                                           Municipio(codigo='3508108.0', nome='BURITAMA'),
                                           Municipio(codigo='3508207.0', nome='BURITIZAL'),
                                           Municipio(codigo='3508306.0', nome='CABRÁLIA PAULISTA'),
                                           Municipio(codigo='3508405.0', nome='CABREÚVA'),
                                           Municipio(codigo='3508504.0', nome='CAÇAPAVA'),
                                           Municipio(codigo='3508603.0', nome='CACHOEIRA PAULISTA'),
                                           Municipio(codigo='3508702.0', nome='CACONDE'),
                                           Municipio(codigo='3508801.0', nome='CAFELÂNDIA'),
                                           Municipio(codigo='3508900.0', nome='CAIABU'),
                                           Municipio(codigo='3509007.0', nome='CAIEIRAS'),
                                           Municipio(codigo='3509106.0', nome='CAIUÁ'),
                                           Municipio(codigo='3509205.0', nome='CAJAMAR'),
                                           Municipio(codigo='3509254.0', nome='CAJATI'),
                                           Municipio(codigo='3509304.0', nome='CAJOBI'),
                                           Municipio(codigo='3509403.0', nome='CAJURU'),
                                           Municipio(codigo='3509452.0', nome='CAMPINA DO MONTE ALEGRE'),
                                           Municipio(codigo='3509502.0', nome='CAMPINAS'),
                                           Municipio(codigo='3509601.0', nome='CAMPO LIMPO PAULISTA'),
                                           Municipio(codigo='3509700.0', nome='CAMPOS DO JORDÃO'),
                                           Municipio(codigo='3509809.0', nome='CAMPOS NOVOS PAULISTA'),
                                           Municipio(codigo='3509908.0', nome='CANANÉIA'),
                                           Municipio(codigo='3509957.0', nome='CANAS'),
                                           Municipio(codigo='3510005.0', nome='CÂNDIDO MOTA'),
                                           Municipio(codigo='3510104.0', nome='CÂNDIDO RODRIGUES'),
                                           Municipio(codigo='3510153.0', nome='CANITAR'),
                                           Municipio(codigo='3510203.0', nome='CAPÃO BONITO'),
                                           Municipio(codigo='3510302.0', nome='CAPELA DO ALTO'),
                                           Municipio(codigo='3510401.0', nome='CAPIVARI'),
                                           Municipio(codigo='3510500.0', nome='CARAGUATATUBA'),
                                           Municipio(codigo='3510609.0', nome='CARAPICUÍBA'),
                                           Municipio(codigo='3510708.0', nome='CARDOSO'),
                                           Municipio(codigo='3510807.0', nome='CASA BRANCA'),
                                           Municipio(codigo='3510906.0', nome='CÁSSIA DOS COQUEIROS'),
                                           Municipio(codigo='3511003.0', nome='CASTILHO'),
                                           Municipio(codigo='3511102.0', nome='CATANDUVA'),
                                           Municipio(codigo='3511201.0', nome='CATIGUÁ'),
                                           Municipio(codigo='3511300.0', nome='CEDRAL'),
                                           Municipio(codigo='3511409.0', nome='CERQUEIRA CÉSAR'),
                                           Municipio(codigo='3511508.0', nome='CERQUILHO'),
                                           Municipio(codigo='3511607.0', nome='CESÁRIO LANGE'),
                                           Municipio(codigo='3511706.0', nome='CHARQUEADA'),
                                           Municipio(codigo='3511904.0', nome='CLEMENTINA'),
                                           Municipio(codigo='3512001.0', nome='COLINA'),
                                           Municipio(codigo='3512100.0', nome='COLÔMBIA'),
                                           Municipio(codigo='3512209.0', nome='CONCHAL'),
                                           Municipio(codigo='3512308.0', nome='CONCHAS'),
                                           Municipio(codigo='3512407.0', nome='CORDEIRÓPOLIS'),
                                           Municipio(codigo='3512506.0', nome='COROADOS'),
                                           Municipio(codigo='3512605.0', nome='CORONEL MACEDO'),
                                           Municipio(codigo='3512704.0', nome='CORUMBATAÍ'),
                                           Municipio(codigo='3512803.0', nome='COSMÓPOLIS'),
                                           Municipio(codigo='3512902.0', nome='COSMORAMA'),
                                           Municipio(codigo='3513009.0', nome='COTIA'),
                                           Municipio(codigo='3513108.0', nome='CRAVINHOS'),
                                           Municipio(codigo='3513207.0', nome='CRISTAIS PAULISTA'),
                                           Municipio(codigo='3513306.0', nome='CRUZÁLIA'),
                                           Municipio(codigo='3513405.0', nome='CRUZEIRO'),
                                           Municipio(codigo='3513504.0', nome='CUBATÃO'),
                                           Municipio(codigo='3513603.0', nome='CUNHA'),
                                           Municipio(codigo='3513702.0', nome='DESCALVADO'),
                                           Municipio(codigo='3513801.0', nome='DIADEMA'),
                                           Municipio(codigo='3513850.0', nome='DIRCE REIS'),
                                           Municipio(codigo='3513900.0', nome='DIVINOLÂNDIA'),
                                           Municipio(codigo='3514007.0', nome='DOBRADA'),
                                           Municipio(codigo='3514106.0', nome='DOIS CÓRREGOS'),
                                           Municipio(codigo='3514205.0', nome='DOLCINÓPOLIS'),
                                           Municipio(codigo='3514304.0', nome='DOURADO'),
                                           Municipio(codigo='3514403.0', nome='DRACENA'),
                                           Municipio(codigo='3514502.0', nome='DUARTINA'),
                                           Municipio(codigo='3514601.0', nome='DUMONT'),
                                           Municipio(codigo='3514700.0', nome='ECHAPORÃ'),
                                           Municipio(codigo='3514809.0', nome='ELDORADO'),
                                           Municipio(codigo='3514908.0', nome='ELIAS FAUSTO'),
                                           Municipio(codigo='3514924.0', nome='ELISIÁRIO'),
                                           Municipio(codigo='3514957.0', nome='EMBAÚBA'),
                                           Municipio(codigo='3515004.0', nome='EMBU'),
                                           Municipio(codigo='3515103.0', nome='EMBU-GUAÇU'),
                                           Municipio(codigo='3515129.0', nome='EMILIANÓPOLIS'),
                                           Municipio(codigo='3515152.0', nome='ENGENHEIRO COELHO'),
                                           Municipio(codigo='3515186.0', nome='ESPÍRITO SANTO DO PINHAL'),
                                           Municipio(codigo='3515194.0', nome='ESPÍRITO SANTO DO TURVO'),
                                           Municipio(codigo='3515202.0', nome="ESTRELA D'OESTE"),
                                           Municipio(codigo='3515301.0', nome='ESTRELA DO NORTE'),
                                           Municipio(codigo='3515350.0', nome='EUCLIDES DA CUNHA PAULISTA'),
                                           Municipio(codigo='3515400.0', nome='FARTURA'),
                                           Municipio(codigo='3515509.0', nome='FERNANDÓPOLIS'),
                                           Municipio(codigo='3515608.0', nome='FERNANDO PRESTES'),
                                           Municipio(codigo='3515657.0', nome='FERNÃO'),
                                           Municipio(codigo='3515707.0', nome='FERRAZ DE VASCONCELOS'),
                                           Municipio(codigo='3515806.0', nome='FLORA RICA'),
                                           Municipio(codigo='3515905.0', nome='FLOREAL'),
                                           Municipio(codigo='3516002.0', nome='FLÓRIDA PAULISTA'),
                                           Municipio(codigo='3516101.0', nome='FLORÍNIA'),
                                           Municipio(codigo='3516200.0', nome='FRANCA'),
                                           Municipio(codigo='3516309.0', nome='FRANCISCO MORATO'),
                                           Municipio(codigo='3516408.0', nome='FRANCO DA ROCHA'),
                                           Municipio(codigo='3516507.0', nome='GABRIEL MONTEIRO'),
                                           Municipio(codigo='3516606.0', nome='GÁLIA'),
                                           Municipio(codigo='3516705.0', nome='GARÇA'),
                                           Municipio(codigo='3516804.0', nome='GASTÃO VIDIGAL'),
                                           Municipio(codigo='3516853.0', nome='GAVIÃO PEIXOTO'),
                                           Municipio(codigo='3516903.0', nome='GENERAL SALGADO'),
                                           Municipio(codigo='3517000.0', nome='GETULINA'),
                                           Municipio(codigo='3517109.0', nome='GLICÉRIO'),
                                           Municipio(codigo='3517208.0', nome='GUAIÇARA'),
                                           Municipio(codigo='3517307.0', nome='GUAIMBÊ'),
                                           Municipio(codigo='3517406.0', nome='GUAÍRA'),
                                           Municipio(codigo='3517505.0', nome='GUAPIAÇU'),
                                           Municipio(codigo='3517604.0', nome='GUAPIARA'),
                                           Municipio(codigo='3517703.0', nome='GUARÁ'),
                                           Municipio(codigo='3517802.0', nome='GUARAÇAÍ'),
                                           Municipio(codigo='3517901.0', nome='GUARACI'),
                                           Municipio(codigo='3518008.0', nome="GUARANI D'OESTE"),
                                           Municipio(codigo='3518107.0', nome='GUARANTÃ'),
                                           Municipio(codigo='3518206.0', nome='GUARARAPES'),
                                           Municipio(codigo='3518305.0', nome='GUARAREMA'),
                                           Municipio(codigo='3518404.0', nome='GUARATINGUETÁ'),
                                           Municipio(codigo='3518503.0', nome='GUAREÍ'),
                                           Municipio(codigo='3518602.0', nome='GUARIBA'),
                                           Municipio(codigo='3518701.0', nome='GUARUJÁ'),
                                           Municipio(codigo='3518800.0', nome='GUARULHOS'),
                                           Municipio(codigo='3518859.0', nome='GUATAPARÁ'),
                                           Municipio(codigo='3518909.0', nome='GUZOLÂNDIA'),
                                           Municipio(codigo='3519006.0', nome='HERCULÂNDIA'),
                                           Municipio(codigo='3519055.0', nome='HOLAMBRA'),
                                           Municipio(codigo='3519071.0', nome='HORTOLÂNDIA'),
                                           Municipio(codigo='3519105.0', nome='IACANGA'),
                                           Municipio(codigo='3519204.0', nome='IACRI'),
                                           Municipio(codigo='3519253.0', nome='IARAS'),
                                           Municipio(codigo='3519303.0', nome='IBATÉ'),
                                           Municipio(codigo='3519402.0', nome='IBIRÁ'),
                                           Municipio(codigo='3519501.0', nome='IBIRAREMA'),
                                           Municipio(codigo='3519600.0', nome='IBITINGA'),
                                           Municipio(codigo='3519709.0', nome='IBIÚNA'),
                                           Municipio(codigo='3519808.0', nome='ICÉM'),
                                           Municipio(codigo='3519907.0', nome='IEPÊ'),
                                           Municipio(codigo='3520004.0', nome='IGARAÇU DO TIETÊ'),
                                           Municipio(codigo='3520103.0', nome='IGARAPAVA'),
                                           Municipio(codigo='3520202.0', nome='IGARATÁ'),
                                           Municipio(codigo='3520301.0', nome='IGUAPE'),
                                           Municipio(codigo='3520400.0', nome='ILHABELA'),
                                           Municipio(codigo='3520426.0', nome='ILHA COMPRIDA'),
                                           Municipio(codigo='3520442.0', nome='ILHA SOLTEIRA'),
                                           Municipio(codigo='3520509.0', nome='INDAIATUBA'),
                                           Municipio(codigo='3520608.0', nome='INDIANA'),
                                           Municipio(codigo='3520707.0', nome='INDIAPORÃ'),
                                           Municipio(codigo='3520806.0', nome='INÚBIA PAULISTA'),
                                           Municipio(codigo='3520905.0', nome='IPAUSSU'),
                                           Municipio(codigo='3521002.0', nome='IPERÓ'),
                                           Municipio(codigo='3521101.0', nome='IPEÚNA'),
                                           Municipio(codigo='3521150.0', nome='IPIGUÁ'),
                                           Municipio(codigo='3521200.0', nome='IPORANGA'),
                                           Municipio(codigo='3521309.0', nome='IPUÃ'),
                                           Municipio(codigo='3521408.0', nome='IRACEMÁPOLIS'),
                                           Municipio(codigo='3521507.0', nome='IRAPUÃ'),
                                           Municipio(codigo='3521606.0', nome='IRAPURU'),
                                           Municipio(codigo='3521705.0', nome='ITABERÁ'),
                                           Municipio(codigo='3521804.0', nome='ITAÍ'),
                                           Municipio(codigo='3521903.0', nome='ITAJOBI'),
                                           Municipio(codigo='3522000.0', nome='ITAJU'),
                                           Municipio(codigo='3522109.0', nome='ITANHAÉM'),
                                           Municipio(codigo='3522158.0', nome='ITAÓCA'),
                                           Municipio(codigo='3522208.0', nome='ITAPECERICA DA SERRA'),
                                           Municipio(codigo='3522307.0', nome='ITAPETININGA'),
                                           Municipio(codigo='3522406.0', nome='ITAPEVA'),
                                           Municipio(codigo='3522505.0', nome='ITAPEVI'),
                                           Municipio(codigo='3522604.0', nome='ITAPIRA'),
                                           Municipio(codigo='3522653.0', nome='ITAPIRAPUÃ PAULISTA'),
                                           Municipio(codigo='3522703.0', nome='ITÁPOLIS'),
                                           Municipio(codigo='3522802.0', nome='ITAPORANGA'),
                                           Municipio(codigo='3522901.0', nome='ITAPUÍ'),
                                           Municipio(codigo='3523008.0', nome='ITAPURA'),
                                           Municipio(codigo='3523107.0', nome='ITAQUAQUECETUBA'),
                                           Municipio(codigo='3523206.0', nome='ITARARÉ'),
                                           Municipio(codigo='3523305.0', nome='ITARIRI'),
                                           Municipio(codigo='3523404.0', nome='ITATIBA'),
                                           Municipio(codigo='3523503.0', nome='ITATINGA'),
                                           Municipio(codigo='3523602.0', nome='ITIRAPINA'),
                                           Municipio(codigo='3523701.0', nome='ITIRAPUÃ'),
                                           Municipio(codigo='3523800.0', nome='ITOBI'),
                                           Municipio(codigo='3523909.0', nome='ITU'),
                                           Municipio(codigo='3524006.0', nome='ITUPEVA'),
                                           Municipio(codigo='3524105.0', nome='ITUVERAVA'),
                                           Municipio(codigo='3524204.0', nome='JABORANDI'),
                                           Municipio(codigo='3524303.0', nome='JABOTICABAL'),
                                           Municipio(codigo='3524402.0', nome='JACAREÍ'),
                                           Municipio(codigo='3524501.0', nome='JACI'),
                                           Municipio(codigo='3524600.0', nome='JACUPIRANGA'),
                                           Municipio(codigo='3524709.0', nome='JAGUARIÚNA'),
                                           Municipio(codigo='3524808.0', nome='JALES'),
                                           Municipio(codigo='3524907.0', nome='JAMBEIRO'),
                                           Municipio(codigo='3525003.0', nome='JANDIRA'),
                                           Municipio(codigo='3525102.0', nome='JARDINÓPOLIS'),
                                           Municipio(codigo='3525201.0', nome='JARINU'),
                                           Municipio(codigo='3525300.0', nome='JAÚ'),
                                           Municipio(codigo='3525409.0', nome='JERIQUARA'),
                                           Municipio(codigo='3525508.0', nome='JOANÓPOLIS'),
                                           Municipio(codigo='3525607.0', nome='JOÃO RAMALHO'),
                                           Municipio(codigo='3525706.0', nome='JOSÉ BONIFÁCIO'),
                                           Municipio(codigo='3525805.0', nome='JÚLIO MESQUITA'),
                                           Municipio(codigo='3525854.0', nome='JUMIRIM'),
                                           Municipio(codigo='3525904.0', nome='JUNDIAÍ'),
                                           Municipio(codigo='3526001.0', nome='JUNQUEIRÓPOLIS'),
                                           Municipio(codigo='3526100.0', nome='JUQUIÁ'),
                                           Municipio(codigo='3526209.0', nome='JUQUITIBA'),
                                           Municipio(codigo='3526308.0', nome='LAGOINHA'),
                                           Municipio(codigo='3526407.0', nome='LARANJAL PAULISTA'),
                                           Municipio(codigo='3526506.0', nome='LAVÍNIA'),
                                           Municipio(codigo='3526605.0', nome='LAVRINHAS'),
                                           Municipio(codigo='3526704.0', nome='LEME'),
                                           Municipio(codigo='3526803.0', nome='LENÇÓIS PAULISTA'),
                                           Municipio(codigo='3526902.0', nome='LIMEIRA'),
                                           Municipio(codigo='3527009.0', nome='LINDÓIA'),
                                           Municipio(codigo='3527108.0', nome='LINS'),
                                           Municipio(codigo='3527207.0', nome='LORENA'),
                                           Municipio(codigo='3527256.0', nome='LOURDES'),
                                           Municipio(codigo='3527306.0', nome='LOUVEIRA'),
                                           Municipio(codigo='3527405.0', nome='LUCÉLIA'),
                                           Municipio(codigo='3527504.0', nome='LUCIANÓPOLIS'),
                                           Municipio(codigo='3527603.0', nome='LUÍS ANTÔNIO'),
                                           Municipio(codigo='3527702.0', nome='LUIZIÂNIA'),
                                           Municipio(codigo='3527801.0', nome='LUPÉRCIO'),
                                           Municipio(codigo='3527900.0', nome='LUTÉCIA'),
                                           Municipio(codigo='3528007.0', nome='MACATUBA'),
                                           Municipio(codigo='3528106.0', nome='MACAUBAL'),
                                           Municipio(codigo='3528205.0', nome='MACEDÔNIA'),
                                           Municipio(codigo='3528304.0', nome='MAGDA'),
                                           Municipio(codigo='3528403.0', nome='MAIRINQUE'),
                                           Municipio(codigo='3528502.0', nome='MAIRIPORÃ'),
                                           Municipio(codigo='3528601.0', nome='MANDURI'),
                                           Municipio(codigo='3528700.0', nome='MARABÁ PAULISTA'),
                                           Municipio(codigo='3528809.0', nome='MARACAÍ'),
                                           Municipio(codigo='3528858.0', nome='MARAPOAMA'),
                                           Municipio(codigo='3528908.0', nome='MARIÁPOLIS'),
                                           Municipio(codigo='3529005.0', nome='MARÍLIA'),
                                           Municipio(codigo='3529104.0', nome='MARINÓPOLIS'),
                                           Municipio(codigo='3529203.0', nome='MARTINÓPOLIS'),
                                           Municipio(codigo='3529302.0', nome='MATÃO'),
                                           Municipio(codigo='3529401.0', nome='MAUÁ'),
                                           Municipio(codigo='3529500.0', nome='MENDONÇA'),
                                           Municipio(codigo='3529609.0', nome='MERIDIANO'),
                                           Municipio(codigo='3529658.0', nome='MESÓPOLIS'),
                                           Municipio(codigo='3529708.0', nome='MIGUELÓPOLIS'),
                                           Municipio(codigo='3529807.0', nome='MINEIROS DO TIETÊ'),
                                           Municipio(codigo='3529906.0', nome='MIRACATU'),
                                           Municipio(codigo='3530003.0', nome='MIRA ESTRELA'),
                                           Municipio(codigo='3530102.0', nome='MIRANDÓPOLIS'),
                                           Municipio(codigo='3530201.0', nome='MIRANTE DO PARANAPANEMA'),
                                           Municipio(codigo='3530300.0', nome='MIRASSOL'),
                                           Municipio(codigo='3530409.0', nome='MIRASSOLÂNDIA'),
                                           Municipio(codigo='3530508.0', nome='MOCOCA'),
                                           Municipio(codigo='3530607.0', nome='MOGI DAS CRUZES'),
                                           Municipio(codigo='3530706.0', nome='MOGI GUAÇU'),
                                           Municipio(codigo='3530805.0', nome='MOJI MIRIM'),
                                           Municipio(codigo='3530904.0', nome='MOMBUCA'),
                                           Municipio(codigo='3531001.0', nome='MONÇÕES'),
                                           Municipio(codigo='3531100.0', nome='MONGAGUÁ'),
                                           Municipio(codigo='3531209.0', nome='MONTE ALEGRE DO SUL'),
                                           Municipio(codigo='3531308.0', nome='MONTE ALTO'),
                                           Municipio(codigo='3531407.0', nome='MONTE APRAZÍVEL'),
                                           Municipio(codigo='3531506.0', nome='MONTE AZUL PAULISTA'),
                                           Municipio(codigo='3531605.0', nome='MONTE CASTELO'),
                                           Municipio(codigo='3531704.0', nome='MONTEIRO LOBATO'),
                                           Municipio(codigo='3531803.0', nome='MONTE MOR'),
                                           Municipio(codigo='3531902.0', nome='MORRO AGUDO'),
                                           Municipio(codigo='3532009.0', nome='MORUNGABA'),
                                           Municipio(codigo='3532058.0', nome='MOTUCA'),
                                           Municipio(codigo='3532108.0', nome='MURUTINGA DO SUL'),
                                           Municipio(codigo='3532157.0', nome='NANTES'),
                                           Municipio(codigo='3532207.0', nome='NARANDIBA'),
                                           Municipio(codigo='3532306.0', nome='NATIVIDADE DA SERRA'),
                                           Municipio(codigo='3532405.0', nome='NAZARÉ PAULISTA'),
                                           Municipio(codigo='3532504.0', nome='NEVES PAULISTA'),
                                           Municipio(codigo='3532603.0', nome='NHANDEARA'),
                                           Municipio(codigo='3532702.0', nome='NIPOÃ'),
                                           Municipio(codigo='3532801.0', nome='NOVA ALIANÇA'),
                                           Municipio(codigo='3532827.0', nome='NOVA CAMPINA'),
                                           Municipio(codigo='3532843.0', nome='NOVA CANAÃ PAULISTA'),
                                           Municipio(codigo='3532868.0', nome='NOVA CASTILHO'),
                                           Municipio(codigo='3532900.0', nome='NOVA EUROPA'),
                                           Municipio(codigo='3533007.0', nome='NOVA GRANADA'),
                                           Municipio(codigo='3533106.0', nome='NOVA GUATAPORANGA'),
                                           Municipio(codigo='3533205.0', nome='NOVA INDEPENDÊNCIA'),
                                           Municipio(codigo='3533254.0', nome='NOVAIS'),
                                           Municipio(codigo='3533304.0', nome='NOVA LUZITÂNIA'),
                                           Municipio(codigo='3533403.0', nome='NOVA ODESSA'),
                                           Municipio(codigo='3533502.0', nome='NOVO HORIZONTE'),
                                           Municipio(codigo='3533601.0', nome='NUPORANGA'),
                                           Municipio(codigo='3533700.0', nome='OCAUÇU'),
                                           Municipio(codigo='3533809.0', nome='ÓLEO'),
                                           Municipio(codigo='3533908.0', nome='OLÍMPIA'),
                                           Municipio(codigo='3534005.0', nome='ONDA VERDE'),
                                           Municipio(codigo='3534104.0', nome='ORIENTE'),
                                           Municipio(codigo='3534203.0', nome='ORINDIÚVA'),
                                           Municipio(codigo='3534302.0', nome='ORLÂNDIA'),
                                           Municipio(codigo='3534401.0', nome='OSASCO'),
                                           Municipio(codigo='3534500.0', nome='OSCAR BRESSANE'),
                                           Municipio(codigo='3534609.0', nome='OSVALDO CRUZ'),
                                           Municipio(codigo='3534708.0', nome='OURINHOS'),
                                           Municipio(codigo='3534757.0', nome='OUROESTE'),
                                           Municipio(codigo='3534807.0', nome='OURO VERDE'),
                                           Municipio(codigo='3534906.0', nome='PACAEMBU'),
                                           Municipio(codigo='3535002.0', nome='PALESTINA'),
                                           Municipio(codigo='3535101.0', nome='PALMARES PAULISTA'),
                                           Municipio(codigo='3535200.0', nome="PALMEIRA D'OESTE"),
                                           Municipio(codigo='3535309.0', nome='PALMITAL'),
                                           Municipio(codigo='3535408.0', nome='PANORAMA'),
                                           Municipio(codigo='3535507.0', nome='PARAGUAÇU PAULISTA'),
                                           Municipio(codigo='3535606.0', nome='PARAIBUNA'),
                                           Municipio(codigo='3535705.0', nome='PARAÍSO'),
                                           Municipio(codigo='3535804.0', nome='PARANAPANEMA'),
                                           Municipio(codigo='3535903.0', nome='PARANAPUÃ'),
                                           Municipio(codigo='3536000.0', nome='PARAPUÃ'),
                                           Municipio(codigo='3536109.0', nome='PARDINHO'),
                                           Municipio(codigo='3536208.0', nome='PARIQUERA-AÇU'),
                                           Municipio(codigo='3536257.0', nome='PARISI'),
                                           Municipio(codigo='3536307.0', nome='PATROCÍNIO PAULISTA'),
                                           Municipio(codigo='3536406.0', nome='PAULICÉIA'),
                                           Municipio(codigo='3536505.0', nome='PAULÍNIA'),
                                           Municipio(codigo='3536570.0', nome='PAULISTÂNIA'),
                                           Municipio(codigo='3536604.0', nome='PAULO DE FARIA'),
                                           Municipio(codigo='3536703.0', nome='PEDERNEIRAS'),
                                           Municipio(codigo='3536802.0', nome='PEDRA BELA'),
                                           Municipio(codigo='3536901.0', nome='PEDRANÓPOLIS'),
                                           Municipio(codigo='3537008.0', nome='PEDREGULHO'),
                                           Municipio(codigo='3537107.0', nome='PEDREIRA'),
                                           Municipio(codigo='3537156.0', nome='PEDRINHAS PAULISTA'),
                                           Municipio(codigo='3537206.0', nome='PEDRO DE TOLEDO'),
                                           Municipio(codigo='3537305.0', nome='PENÁPOLIS'),
                                           Municipio(codigo='3537404.0', nome='PEREIRA BARRETO'),
                                           Municipio(codigo='3537503.0', nome='PEREIRAS'),
                                           Municipio(codigo='3537602.0', nome='PERUÍBE'),
                                           Municipio(codigo='3537701.0', nome='PIACATU'),
                                           Municipio(codigo='3537800.0', nome='PIEDADE'),
                                           Municipio(codigo='3537909.0', nome='PILAR DO SUL'),
                                           Municipio(codigo='3538006.0', nome='PINDAMONHANGABA'),
                                           Municipio(codigo='3538105.0', nome='PINDORAMA'),
                                           Municipio(codigo='3538204.0', nome='PINHALZINHO'),
                                           Municipio(codigo='3538303.0', nome='PIQUEROBI'),
                                           Municipio(codigo='3538501.0', nome='PIQUETE'),
                                           Municipio(codigo='3538600.0', nome='PIRACAIA'),
                                           Municipio(codigo='3538709.0', nome='PIRACICABA'),
                                           Municipio(codigo='3538808.0', nome='PIRAJU'),
                                           Municipio(codigo='3538907.0', nome='PIRAJUÍ'),
                                           Municipio(codigo='3539004.0', nome='PIRANGI'),
                                           Municipio(codigo='3539103.0', nome='PIRAPORA DO BOM JESUS'),
                                           Municipio(codigo='3539202.0', nome='PIRAPOZINHO'),
                                           Municipio(codigo='3539301.0', nome='PIRASSUNUNGA'),
                                           Municipio(codigo='3539400.0', nome='PIRATININGA'),
                                           Municipio(codigo='3539509.0', nome='PITANGUEIRAS'),
                                           Municipio(codigo='3539608.0', nome='PLANALTO'),
                                           Municipio(codigo='3539707.0', nome='PLATINA'),
                                           Municipio(codigo='3539806.0', nome='POÁ'),
                                           Municipio(codigo='3539905.0', nome='POLONI'),
                                           Municipio(codigo='3540002.0', nome='POMPÉIA'),
                                           Municipio(codigo='3540101.0', nome='PONGAÍ'),
                                           Municipio(codigo='3540200.0', nome='PONTAL'),
                                           Municipio(codigo='3540259.0', nome='PONTALINDA'),
                                           Municipio(codigo='3540309.0', nome='PONTES GESTAL'),
                                           Municipio(codigo='3540408.0', nome='POPULINA'),
                                           Municipio(codigo='3540507.0', nome='PORANGABA'),
                                           Municipio(codigo='3540606.0', nome='PORTO FELIZ'),
                                           Municipio(codigo='3540705.0', nome='PORTO FERREIRA'),
                                           Municipio(codigo='3540754.0', nome='POTIM'),
                                           Municipio(codigo='3540804.0', nome='POTIRENDABA'),
                                           Municipio(codigo='3540853.0', nome='PRACINHA'),
                                           Municipio(codigo='3540903.0', nome='PRADÓPOLIS'),
                                           Municipio(codigo='3541000.0', nome='PRAIA GRANDE'),
                                           Municipio(codigo='3541059.0', nome='PRATÂNIA'),
                                           Municipio(codigo='3541109.0', nome='PRESIDENTE ALVES'),
                                           Municipio(codigo='3541208.0', nome='PRESIDENTE BERNARDES'),
                                           Municipio(codigo='3541307.0', nome='PRESIDENTE EPITÁCIO'),
                                           Municipio(codigo='3541406.0', nome='PRESIDENTE PRUDENTE'),
                                           Municipio(codigo='3541505.0', nome='PRESIDENTE VENCESLAU'),
                                           Municipio(codigo='3541604.0', nome='PROMISSÃO'),
                                           Municipio(codigo='3541653.0', nome='QUADRA'),
                                           Municipio(codigo='3541703.0', nome='QUATÁ'),
                                           Municipio(codigo='3541802.0', nome='QUEIROZ'),
                                           Municipio(codigo='3541901.0', nome='QUELUZ'),
                                           Municipio(codigo='3542008.0', nome='QUINTANA'),
                                           Municipio(codigo='3542107.0', nome='RAFARD'),
                                           Municipio(codigo='3542206.0', nome='RANCHARIA'),
                                           Municipio(codigo='3542305.0', nome='REDENÇÃO DA SERRA'),
                                           Municipio(codigo='3542404.0', nome='REGENTE FEIJÓ'),
                                           Municipio(codigo='3542503.0', nome='REGINÓPOLIS'),
                                           Municipio(codigo='3542602.0', nome='REGISTRO'),
                                           Municipio(codigo='3542701.0', nome='RESTINGA'),
                                           Municipio(codigo='3542800.0', nome='RIBEIRA'),
                                           Municipio(codigo='3542909.0', nome='RIBEIRÃO BONITO'),
                                           Municipio(codigo='3543006.0', nome='RIBEIRÃO BRANCO'),
                                           Municipio(codigo='3543105.0', nome='RIBEIRÃO CORRENTE'),
                                           Municipio(codigo='3543204.0', nome='RIBEIRÃO DO SUL'),
                                           Municipio(codigo='3543238.0', nome='RIBEIRÃO DOS ÍNDIOS'),
                                           Municipio(codigo='3543253.0', nome='RIBEIRÃO GRANDE'),
                                           Municipio(codigo='3543303.0', nome='RIBEIRÃO PIRES'),
                                           Municipio(codigo='3543402.0', nome='RIBEIRÃO PRETO'),
                                           Municipio(codigo='3543501.0', nome='RIVERSUL'),
                                           Municipio(codigo='3543600.0', nome='RIFAINA'),
                                           Municipio(codigo='3543709.0', nome='RINCÃO'),
                                           Municipio(codigo='3543808.0', nome='RINÓPOLIS'),
                                           Municipio(codigo='3543907.0', nome='RIO CLARO'),
                                           Municipio(codigo='3544004.0', nome='RIO DAS PEDRAS'),
                                           Municipio(codigo='3544103.0', nome='RIO GRANDE DA SERRA'),
                                           Municipio(codigo='3544202.0', nome='RIOLÂNDIA'),
                                           Municipio(codigo='3544251.0', nome='ROSANA'),
                                           Municipio(codigo='3544301.0', nome='ROSEIRA'),
                                           Municipio(codigo='3544400.0', nome='RUBIÁCEA'),
                                           Municipio(codigo='3544509.0', nome='RUBINÉIA'),
                                           Municipio(codigo='3544608.0', nome='SABINO'),
                                           Municipio(codigo='3544707.0', nome='SAGRES'),
                                           Municipio(codigo='3544806.0', nome='SALES'),
                                           Municipio(codigo='3544905.0', nome='SALES OLIVEIRA'),
                                           Municipio(codigo='3545001.0', nome='SALESÓPOLIS'),
                                           Municipio(codigo='3545100.0', nome='SALMOURÃO'),
                                           Municipio(codigo='3545159.0', nome='SALTINHO'),
                                           Municipio(codigo='3545209.0', nome='SALTO'),
                                           Municipio(codigo='3545308.0', nome='SALTO DE PIRAPORA'),
                                           Municipio(codigo='3545407.0', nome='SALTO GRANDE'),
                                           Municipio(codigo='3545506.0', nome='SANDOVALINA'),
                                           Municipio(codigo='3545605.0', nome='SANTA ADÉLIA'),
                                           Municipio(codigo='3545704.0', nome='SANTA ALBERTINA'),
                                           Municipio(codigo='3545803.0', nome="SANTA BÁRBARA D'OESTE"),
                                           Municipio(codigo='3546009.0', nome='SANTA BRANCA'),
                                           Municipio(codigo='3546108.0', nome="SANTA CLARA D'OESTE"),
                                           Municipio(codigo='3546207.0', nome='SANTA CRUZ DA CONCEIÇÃO'),
                                           Municipio(codigo='3546256.0', nome='SANTA CRUZ DA ESPERANÇA'),
                                           Municipio(codigo='3546306.0', nome='SANTA CRUZ DAS PALMEIRAS'),
                                           Municipio(codigo='3546405.0', nome='SANTA CRUZ DO RIO PARDO'),
                                           Municipio(codigo='3546504.0', nome='SANTA ERNESTINA'),
                                           Municipio(codigo='3546603.0', nome='SANTA FÉ DO SUL'),
                                           Municipio(codigo='3546702.0', nome='SANTA GERTRUDES'),
                                           Municipio(codigo='3546801.0', nome='SANTA ISABEL'),
                                           Municipio(codigo='3546900.0', nome='SANTA LÚCIA'),
                                           Municipio(codigo='3547007.0', nome='SANTA MARIA DA SERRA'),
                                           Municipio(codigo='3547106.0', nome='SANTA MERCEDES'),
                                           Municipio(codigo='3547205.0', nome='SANTANA DA PONTE PENSA'),
                                           Municipio(codigo='3547304.0', nome='SANTANA DE PARNAÍBA'),
                                           Municipio(codigo='3547403.0', nome="SANTA RITA D'OESTE"),
                                           Municipio(codigo='3547502.0', nome='SANTA RITA DO PASSA QUATRO'),
                                           Municipio(codigo='3547601.0', nome='SANTA ROSA DE VITERBO'),
                                           Municipio(codigo='3547650.0', nome='SANTA SALETE'),
                                           Municipio(codigo='3547700.0', nome='SANTO ANASTÁCIO'),
                                           Municipio(codigo='3547809.0', nome='SANTO ANDRÉ'),
                                           Municipio(codigo='3547908.0', nome='SANTO ANTÔNIO DA ALEGRIA'),
                                           Municipio(codigo='3548005.0', nome='SANTO ANTÔNIO DE POSSE'),
                                           Municipio(codigo='3548054.0', nome='SANTO ANTÔNIO DO ARACANGUÁ'),
                                           Municipio(codigo='3548104.0', nome='SANTO ANTÔNIO DO JARDIM'),
                                           Municipio(codigo='3548203.0', nome='SANTO ANTÔNIO DO PINHAL'),
                                           Municipio(codigo='3548302.0', nome='SANTO EXPEDITO'),
                                           Municipio(codigo='3548401.0', nome='SANTÓPOLIS DO AGUAPEÍ'),
                                           Municipio(codigo='3548500.0', nome='SANTOS'),
                                           Municipio(codigo='3548609.0', nome='SÃO BENTO DO SAPUCAÍ'),
                                           Municipio(codigo='3548708.0', nome='SÃO BERNARDO DO CAMPO'),
                                           Municipio(codigo='3548807.0', nome='SÃO CAETANO DO SUL'),
                                           Municipio(codigo='3548906.0', nome='SÃO CARLOS'),
                                           Municipio(codigo='3549003.0', nome='SÃO FRANCISCO'),
                                           Municipio(codigo='3549102.0', nome='SÃO JOÃO DA BOA VISTA'),
                                           Municipio(codigo='3549201.0', nome='SÃO JOÃO DAS DUAS PONTES'),
                                           Municipio(codigo='3549250.0', nome='SÃO JOÃO DE IRACEMA'),
                                           Municipio(codigo='3549300.0', nome="SÃO JOÃO DO PAU D'ALHO"),
                                           Municipio(codigo='3549409.0', nome='SÃO JOAQUIM DA BARRA'),
                                           Municipio(codigo='3549508.0', nome='SÃO JOSÉ DA BELA VISTA'),
                                           Municipio(codigo='3549607.0', nome='SÃO JOSÉ DO BARREIRO'),
                                           Municipio(codigo='3549706.0', nome='SÃO JOSÉ DO RIO PARDO'),
                                           Municipio(codigo='3549805.0', nome='SÃO JOSÉ DO RIO PRETO'),
                                           Municipio(codigo='3549904.0', nome='SÃO JOSÉ DOS CAMPOS'),
                                           Municipio(codigo='3549953.0', nome='SÃO LOURENÇO DA SERRA'),
                                           Municipio(codigo='3550001.0', nome='SÃO LUÍS DO PARAITINGA'),
                                           Municipio(codigo='3550100.0', nome='SÃO MANUEL'),
                                           Municipio(codigo='3550209.0', nome='SÃO MIGUEL ARCANJO'),
                                           Municipio(codigo='3550308.0', nome='SÃO PAULO'),
                                           Municipio(codigo='3550407.0', nome='SÃO PEDRO'),
                                           Municipio(codigo='3550506.0', nome='SÃO PEDRO DO TURVO'),
                                           Municipio(codigo='3550605.0', nome='SÃO ROQUE'),
                                           Municipio(codigo='3550704.0', nome='SÃO SEBASTIÃO'),
                                           Municipio(codigo='3550803.0', nome='SÃO SEBASTIÃO DA GRAMA'),
                                           Municipio(codigo='3550902.0', nome='SÃO SIMÃO'),
                                           Municipio(codigo='3551009.0', nome='SÃO VICENTE'),
                                           Municipio(codigo='3551108.0', nome='SARAPUÍ'),
                                           Municipio(codigo='3551207.0', nome='SARUTAIÁ'),
                                           Municipio(codigo='3551306.0', nome='SEBASTIANÓPOLIS DO SUL'),
                                           Municipio(codigo='3551405.0', nome='SERRA AZUL'),
                                           Municipio(codigo='3551504.0', nome='SERRANA'),
                                           Municipio(codigo='3551603.0', nome='SERRA NEGRA'),
                                           Municipio(codigo='3551702.0', nome='SERTÃOZINHO'),
                                           Municipio(codigo='3551801.0', nome='SETE BARRAS'),
                                           Municipio(codigo='3551900.0', nome='SEVERÍNIA'),
                                           Municipio(codigo='3552007.0', nome='SILVEIRAS'),
                                           Municipio(codigo='3552106.0', nome='SOCORRO'),
                                           Municipio(codigo='3552205.0', nome='SOROCABA'),
                                           Municipio(codigo='3552304.0', nome='SUD MENNUCCI'),
                                           Municipio(codigo='3552403.0', nome='SUMARÉ'),
                                           Municipio(codigo='3552502.0', nome='SUZANO'),
                                           Municipio(codigo='3552551.0', nome='SUZANÁPOLIS'),
                                           Municipio(codigo='3552601.0', nome='TABAPUÃ'),
                                           Municipio(codigo='3552700.0', nome='TABATINGA'),
                                           Municipio(codigo='3552809.0', nome='TABOÃO DA SERRA'),
                                           Municipio(codigo='3552908.0', nome='TACIBA'),
                                           Municipio(codigo='3553005.0', nome='TAGUAÍ'),
                                           Municipio(codigo='3553104.0', nome='TAIAÇU'),
                                           Municipio(codigo='3553203.0', nome='TAIÚVA'),
                                           Municipio(codigo='3553302.0', nome='TAMBAÚ'),
                                           Municipio(codigo='3553401.0', nome='TANABI'),
                                           Municipio(codigo='3553500.0', nome='TAPIRAÍ'),
                                           Municipio(codigo='3553609.0', nome='TAPIRATIBA'),
                                           Municipio(codigo='3553658.0', nome='TAQUARAL'),
                                           Municipio(codigo='3553708.0', nome='TAQUARITINGA'),
                                           Municipio(codigo='3553807.0', nome='TAQUARITUBA'),
                                           Municipio(codigo='3553856.0', nome='TAQUARIVAÍ'),
                                           Municipio(codigo='3553906.0', nome='TARABAI'),
                                           Municipio(codigo='3553955.0', nome='TARUMÃ'),
                                           Municipio(codigo='3554003.0', nome='TATUÍ'),
                                           Municipio(codigo='3554102.0', nome='TAUBATÉ'),
                                           Municipio(codigo='3554201.0', nome='TEJUPÁ'),
                                           Municipio(codigo='3554300.0', nome='TEODORO SAMPAIO'),
                                           Municipio(codigo='3554409.0', nome='TERRA ROXA'),
                                           Municipio(codigo='3554508.0', nome='TIETÊ'),
                                           Municipio(codigo='3554607.0', nome='TIMBURI'),
                                           Municipio(codigo='3554656.0', nome='TORRE DE PEDRA'),
                                           Municipio(codigo='3554706.0', nome='TORRINHA'),
                                           Municipio(codigo='3554755.0', nome='TRABIJU'),
                                           Municipio(codigo='3554805.0', nome='TREMEMBÉ'),
                                           Municipio(codigo='3554904.0', nome='TRÊS FRONTEIRAS'),
                                           Municipio(codigo='3554953.0', nome='TUIUTI'),
                                           Municipio(codigo='3555000.0', nome='TUPÃ'),
                                           Municipio(codigo='3555109.0', nome='TUPI PAULISTA'),
                                           Municipio(codigo='3555208.0', nome='TURIÚBA'),
                                           Municipio(codigo='3555307.0', nome='TURMALINA'),
                                           Municipio(codigo='3555356.0', nome='UBARANA'),
                                           Municipio(codigo='3555406.0', nome='UBATUBA'),
                                           Municipio(codigo='3555505.0', nome='UBIRAJARA'),
                                           Municipio(codigo='3555604.0', nome='UCHOA'),
                                           Municipio(codigo='3555703.0', nome='UNIÃO PAULISTA'),
                                           Municipio(codigo='3555802.0', nome='URÂNIA'),
                                           Municipio(codigo='3555901.0', nome='URU'),
                                           Municipio(codigo='3556008.0', nome='URUPÊS'),
                                           Municipio(codigo='3556107.0', nome='VALENTIM GENTIL'),
                                           Municipio(codigo='3556206.0', nome='VALINHOS'),
                                           Municipio(codigo='3556305.0', nome='VALPARAÍSO'),
                                           Municipio(codigo='3556354.0', nome='VARGEM'),
                                           Municipio(codigo='3556404.0', nome='VARGEM GRANDE DO SUL'),
                                           Municipio(codigo='3556453.0', nome='VARGEM GRANDE PAULISTA'),
                                           Municipio(codigo='3556503.0', nome='VÁRZEA PAULISTA'),
                                           Municipio(codigo='3556602.0', nome='VERA CRUZ'),
                                           Municipio(codigo='3556701.0', nome='VINHEDO'),
                                           Municipio(codigo='3556800.0', nome='VIRADOURO'),
                                           Municipio(codigo='3556909.0', nome='VISTA ALEGRE DO ALTO'),
                                           Municipio(codigo='3556958.0', nome='VITÓRIA BRASIL'),
                                           Municipio(codigo='3557006.0', nome='VOTORANTIM'),
                                           Municipio(codigo='3557105.0', nome='VOTUPORANGA'),
                                           Municipio(codigo='3557154.0', nome='ZACARIAS'),
                                           Municipio(codigo='3557204.0', nome='CHAVANTES'),
                                           Municipio(codigo='3557303.0', nome='ESTIVA GERBI')]},
                     '13': {'sigla': 'AM', 'nome': 'Amazonas',
                            'municipios': [Municipio(codigo='1300029.0', nome='ALVARÃES'),
                                           Municipio(codigo='1300060.0', nome='AMATURÁ'),
                                           Municipio(codigo='1300086.0', nome='ANAMÃ'),
                                           Municipio(codigo='1300102.0', nome='ANORI'),
                                           Municipio(codigo='1300144.0', nome='APUÍ'),
                                           Municipio(codigo='1300201.0', nome='ATALAIA DO NORTE'),
                                           Municipio(codigo='1300300.0', nome='AUTAZES'),
                                           Municipio(codigo='1300409.0', nome='BARCELOS'),
                                           Municipio(codigo='1300508.0', nome='BARREIRINHA'),
                                           Municipio(codigo='1300607.0', nome='BENJAMIN CONSTANT'),
                                           Municipio(codigo='1300631.0', nome='BERURI'),
                                           Municipio(codigo='1300680.0', nome='BOA VISTA DO RAMOS'),
                                           Municipio(codigo='1300706.0', nome='BOCA DO ACRE'),
                                           Municipio(codigo='1300805.0', nome='BORBA'),
                                           Municipio(codigo='1300839.0', nome='CAAPIRANGA'),
                                           Municipio(codigo='1300904.0', nome='CANUTAMA'),
                                           Municipio(codigo='1301001.0', nome='CARAUARI'),
                                           Municipio(codigo='1301100.0', nome='CAREIRO'),
                                           Municipio(codigo='1301159.0', nome='CAREIRO DA VÁRZEA'),
                                           Municipio(codigo='1301209.0', nome='COARI'),
                                           Municipio(codigo='1301308.0', nome='CODAJÁS'),
                                           Municipio(codigo='1301407.0', nome='EIRUNEPÉ'),
                                           Municipio(codigo='1301506.0', nome='ENVIRA'),
                                           Municipio(codigo='1301605.0', nome='FONTE BOA'),
                                           Municipio(codigo='1301654.0', nome='GUAJARÁ'),
                                           Municipio(codigo='1301704.0', nome='HUMAITÁ'),
                                           Municipio(codigo='1301803.0', nome='IPIXUNA'),
                                           Municipio(codigo='1301852.0', nome='IRANDUBA'),
                                           Municipio(codigo='1301902.0', nome='ITACOATIARA'),
                                           Municipio(codigo='1301951.0', nome='ITAMARATI'),
                                           Municipio(codigo='1302009.0', nome='ITAPIRANGA'),
                                           Municipio(codigo='1302108.0', nome='JAPURÁ'),
                                           Municipio(codigo='1302207.0', nome='JURUÁ'),
                                           Municipio(codigo='1302306.0', nome='JUTAÍ'),
                                           Municipio(codigo='1302405.0', nome='LÁBREA'),
                                           Municipio(codigo='1302504.0', nome='MANACAPURU'),
                                           Municipio(codigo='1302553.0', nome='MANAQUIRI'),
                                           Municipio(codigo='1302603.0', nome='MANAUS'),
                                           Municipio(codigo='1302702.0', nome='MANICORÉ'),
                                           Municipio(codigo='1302801.0', nome='MARAÃ'),
                                           Municipio(codigo='1302900.0', nome='MAUÉS'),
                                           Municipio(codigo='1303007.0', nome='NHAMUNDÁ'),
                                           Municipio(codigo='1303106.0', nome='NOVA OLINDA DO NORTE'),
                                           Municipio(codigo='1303205.0', nome='NOVO AIRÃO'),
                                           Municipio(codigo='1303304.0', nome='NOVO ARIPUANÃ'),
                                           Municipio(codigo='1303403.0', nome='PARINTINS'),
                                           Municipio(codigo='1303502.0', nome='PAUINI'),
                                           Municipio(codigo='1303536.0', nome='PRESIDENTE FIGUEIREDO'),
                                           Municipio(codigo='1303569.0', nome='RIO PRETO DA EVA'),
                                           Municipio(codigo='1303601.0', nome='SANTA ISABEL DO RIO NEGRO'),
                                           Municipio(codigo='1303700.0', nome='SANTO ANTÔNIO DO IÇÁ'),
                                           Municipio(codigo='1303809.0', nome='SÃO GABRIEL DA CACHOEIRA'),
                                           Municipio(codigo='1303908.0', nome='SÃO PAULO DE OLIVENÇA'),
                                           Municipio(codigo='1303957.0', nome='SÃO SEBASTIÃO DO UATUMÃ'),
                                           Municipio(codigo='1304005.0', nome='SILVES'),
                                           Municipio(codigo='1304062.0', nome='TABATINGA'),
                                           Municipio(codigo='1304104.0', nome='TAPAUÁ'),
                                           Municipio(codigo='1304203.0', nome='TEFÉ'),
                                           Municipio(codigo='1304237.0', nome='TONANTINS'),
                                           Municipio(codigo='1304260.0', nome='UARINI'),
                                           Municipio(codigo='1304302.0', nome='URUCARÁ'),
                                           Municipio(codigo='1304401.0', nome='URUCURITUBA')]},
                     '14': {'sigla': 'RR', 'nome': 'Roraima',
                            'municipios': [Municipio(codigo='1400027.0', nome='AMAJARI'),
                                           Municipio(codigo='1400050.0', nome='ALTO ALEGRE'),
                                           Municipio(codigo='1400100.0', nome='BOA VISTA'),
                                           Municipio(codigo='1400159.0', nome='BONFIM'),
                                           Municipio(codigo='1400175.0', nome='CANTÁ'),
                                           Municipio(codigo='1400209.0', nome='CARACARAÍ'),
                                           Municipio(codigo='1400233.0', nome='CAROEBE'),
                                           Municipio(codigo='1400282.0', nome='IRACEMA'),
                                           Municipio(codigo='1400308.0', nome='MUCAJAÍ'),
                                           Municipio(codigo='1400407.0', nome='NORMANDIA'),
                                           Municipio(codigo='1400456.0', nome='PACARAIMA'),
                                           Municipio(codigo='1400472.0', nome='RORAINÓPOLIS'),
                                           Municipio(codigo='1400506.0', nome='SÃO JOÃO DA BALIZA'),
                                           Municipio(codigo='1400605.0', nome='SÃO LUIZ'),
                                           Municipio(codigo='1400704.0', nome='UIRAMUTÃ')]},
                     '53': {'sigla': 'DF', 'nome': 'Distrito Federal',
                            'municipios':[Municipio(codigo='5300108', nome='Brasília')] },
                     '50': {'sigla': 'MS', 'nome': 'Mato Grosso do Sul',
                            'municipios': [Municipio(codigo='5000203.0', nome='ÁGUA CLARA'),
                                           Municipio(codigo='5000252.0', nome='ALCINÓPOLIS'),
                                           Municipio(codigo='5000609.0', nome='AMAMBAI'),
                                           Municipio(codigo='5000708.0', nome='ANASTÁCIO'),
                                           Municipio(codigo='5000807.0', nome='ANAURILÂNDIA'),
                                           Municipio(codigo='5000856.0', nome='ANGÉLICA'),
                                           Municipio(codigo='5000906.0', nome='ANTÔNIO JOÃO'),
                                           Municipio(codigo='5001003.0', nome='APARECIDA DO TABOADO'),
                                           Municipio(codigo='5001102.0', nome='AQUIDAUANA'),
                                           Municipio(codigo='5001243.0', nome='ARAL MOREIRA'),
                                           Municipio(codigo='5001508.0', nome='BANDEIRANTES'),
                                           Municipio(codigo='5001904.0', nome='BATAGUASSU'),
                                           Municipio(codigo='5002001.0', nome='BATAYPORÃ'),
                                           Municipio(codigo='5002100.0', nome='BELA VISTA'),
                                           Municipio(codigo='5002159.0', nome='BODOQUENA'),
                                           Municipio(codigo='5002209.0', nome='BONITO'),
                                           Municipio(codigo='5002308.0', nome='BRASILÂNDIA'),
                                           Municipio(codigo='5002407.0', nome='CAARAPÓ'),
                                           Municipio(codigo='5002605.0', nome='CAMAPUÃ'),
                                           Municipio(codigo='5002704.0', nome='CAMPO GRANDE'),
                                           Municipio(codigo='5002803.0', nome='CARACOL'),
                                           Municipio(codigo='5002902.0', nome='CASSILÂNDIA'),
                                           Municipio(codigo='5002951.0', nome='CHAPADÃO DO SUL'),
                                           Municipio(codigo='5003108.0', nome='CORGUINHO'),
                                           Municipio(codigo='5003157.0', nome='CORONEL SAPUCAIA'),
                                           Municipio(codigo='5003207.0', nome='CORUMBÁ'),
                                           Municipio(codigo='5003256.0', nome='COSTA RICA'),
                                           Municipio(codigo='5003306.0', nome='COXIM'),
                                           Municipio(codigo='5003454.0', nome='DEODÁPOLIS'),
                                           Municipio(codigo='5003488.0', nome='DOIS IRMÃOS DO BURITI'),
                                           Municipio(codigo='5003504.0', nome='DOURADINA'),
                                           Municipio(codigo='5003702.0', nome='DOURADOS'),
                                           Municipio(codigo='5003751.0', nome='ELDORADO'),
                                           Municipio(codigo='5003801.0', nome='FÁTIMA DO SUL'),
                                           Municipio(codigo='5003900.0', nome='FIGUEIRÃO'),
                                           Municipio(codigo='5004007.0', nome='GLÓRIA DE DOURADOS'),
                                           Municipio(codigo='5004106.0', nome='GUIA LOPES DA LAGUNA'),
                                           Municipio(codigo='5004304.0', nome='IGUATEMI'),
                                           Municipio(codigo='5004403.0', nome='INOCÊNCIA'),
                                           Municipio(codigo='5004502.0', nome='ITAPORÃ'),
                                           Municipio(codigo='5004601.0', nome='ITAQUIRAÍ'),
                                           Municipio(codigo='5004700.0', nome='IVINHEMA'),
                                           Municipio(codigo='5004809.0', nome='JAPORÃ'),
                                           Municipio(codigo='5004908.0', nome='JARAGUARI'),
                                           Municipio(codigo='5005004.0', nome='JARDIM'),
                                           Municipio(codigo='5005103.0', nome='JATEÍ'),
                                           Municipio(codigo='5005152.0', nome='JUTI'),
                                           Municipio(codigo='5005202.0', nome='LADÁRIO'),
                                           Municipio(codigo='5005251.0', nome='LAGUNA CARAPÃ'),
                                           Municipio(codigo='5005400.0', nome='MARACAJU'),
                                           Municipio(codigo='5005608.0', nome='MIRANDA'),
                                           Municipio(codigo='5005681.0', nome='MUNDO NOVO'),
                                           Municipio(codigo='5005707.0', nome='NAVIRAÍ'),
                                           Municipio(codigo='5005806.0', nome='NIOAQUE'),
                                           Municipio(codigo='5006002.0', nome='NOVA ALVORADA DO SUL'),
                                           Municipio(codigo='5006200.0', nome='NOVA ANDRADINA'),
                                           Municipio(codigo='5006259.0', nome='NOVO HORIZONTE DO SUL'),
                                           Municipio(codigo='5006309.0', nome='PARANAÍBA'),
                                           Municipio(codigo='5006358.0', nome='PARANHOS'),
                                           Municipio(codigo='5006408.0', nome='PEDRO GOMES'),
                                           Municipio(codigo='5006606.0', nome='PONTA PORÃ'),
                                           Municipio(codigo='5006903.0', nome='PORTO MURTINHO'),
                                           Municipio(codigo='5007109.0', nome='RIBAS DO RIO PARDO'),
                                           Municipio(codigo='5007208.0', nome='RIO BRILHANTE'),
                                           Municipio(codigo='5007307.0', nome='RIO NEGRO'),
                                           Municipio(codigo='5007406.0', nome='RIO VERDE DE MATO GROSSO'),
                                           Municipio(codigo='5007505.0', nome='ROCHEDO'),
                                           Municipio(codigo='5007554.0', nome='SANTA RITA DO PARDO'),
                                           Municipio(codigo='5007695.0', nome='SÃO GABRIEL DO OESTE'),
                                           Municipio(codigo='5007703.0', nome='SETE QUEDAS'),
                                           Municipio(codigo='5007802.0', nome='SELVÍRIA'),
                                           Municipio(codigo='5007901.0', nome='SIDROLÂNDIA'),
                                           Municipio(codigo='5007935.0', nome='SONORA'),
                                           Municipio(codigo='5007950.0', nome='TACURU'),
                                           Municipio(codigo='5007976.0', nome='TAQUARUSSU'),
                                           Municipio(codigo='5008008.0', nome='TERENOS'),
                                           Municipio(codigo='5008305.0', nome='TRÊS LAGOAS'),
                                           Municipio(codigo='5008404.0', nome='VICENTINA')]},
                     '25': {'sigla': 'PB', 'nome': 'Paraiba',
                            'municipios': [Municipio(codigo='2500106.0', nome='ÁGUA BRANCA'),
                                           Municipio(codigo='2500205.0', nome='AGUIAR'),
                                           Municipio(codigo='2500304.0', nome='ALAGOA GRANDE'),
                                           Municipio(codigo='2500403.0', nome='ALAGOA NOVA'),
                                           Municipio(codigo='2500502.0', nome='ALAGOINHA'),
                                           Municipio(codigo='2500536.0', nome='ALCANTIL'),
                                           Municipio(codigo='2500577.0', nome='ALGODÃO DE JANDAÍRA'),
                                           Municipio(codigo='2500601.0', nome='ALHANDRA'),
                                           Municipio(codigo='2500700.0', nome='SÃO JOÃO DO RIO DO PEIXE'),
                                           Municipio(codigo='2500734.0', nome='AMPARO'),
                                           Municipio(codigo='2500775.0', nome='APARECIDA'),
                                           Municipio(codigo='2500809.0', nome='ARAÇAGI'),
                                           Municipio(codigo='2500908.0', nome='ARARA'),
                                           Municipio(codigo='2501005.0', nome='ARARUNA'),
                                           Municipio(codigo='2501104.0', nome='AREIA'),
                                           Municipio(codigo='2501153.0', nome='AREIA DE BARAÚNAS'),
                                           Municipio(codigo='2501203.0', nome='AREIAL'),
                                           Municipio(codigo='2501302.0', nome='AROEIRAS'),
                                           Municipio(codigo='2501351.0', nome='ASSUNÇÃO'),
                                           Municipio(codigo='2501401.0', nome='BAÍA DA TRAIÇÃO'),
                                           Municipio(codigo='2501500.0', nome='BANANEIRAS'),
                                           Municipio(codigo='2501534.0', nome='BARAÚNA'),
                                           Municipio(codigo='2501575.0', nome='BARRA DE SANTANA'),
                                           Municipio(codigo='2501609.0', nome='BARRA DE SANTA ROSA'),
                                           Municipio(codigo='2501708.0', nome='BARRA DE SÃO MIGUEL'),
                                           Municipio(codigo='2501807.0', nome='BAYEUX'),
                                           Municipio(codigo='2501906.0', nome='BELÉM'),
                                           Municipio(codigo='2502003.0', nome='BELÉM DO BREJO DO CRUZ'),
                                           Municipio(codigo='2502052.0', nome='BERNARDINO BATISTA'),
                                           Municipio(codigo='2502102.0', nome='BOA VENTURA'),
                                           Municipio(codigo='2502151.0', nome='BOA VISTA'),
                                           Municipio(codigo='2502201.0', nome='BOM JESUS'),
                                           Municipio(codigo='2502300.0', nome='BOM SUCESSO'),
                                           Municipio(codigo='2502409.0', nome='BONITO DE SANTA FÉ'),
                                           Municipio(codigo='2502508.0', nome='BOQUEIRÃO'),
                                           Municipio(codigo='2502607.0', nome='IGARACY'),
                                           Municipio(codigo='2502706.0', nome='BORBOREMA'),
                                           Municipio(codigo='2502805.0', nome='BREJO DO CRUZ'),
                                           Municipio(codigo='2502904.0', nome='BREJO DOS SANTOS'),
                                           Municipio(codigo='2503001.0', nome='CAAPORÃ'),
                                           Municipio(codigo='2503100.0', nome='CABACEIRAS'),
                                           Municipio(codigo='2503209.0', nome='CABEDELO'),
                                           Municipio(codigo='2503308.0', nome='CACHOEIRA DOS ÍNDIOS'),
                                           Municipio(codigo='2503407.0', nome='CACIMBA DE AREIA'),
                                           Municipio(codigo='2503506.0', nome='CACIMBA DE DENTRO'),
                                           Municipio(codigo='2503555.0', nome='CACIMBAS'),
                                           Municipio(codigo='2503605.0', nome='CAIÇARA'),
                                           Municipio(codigo='2503704.0', nome='CAJAZEIRAS'),
                                           Municipio(codigo='2503753.0', nome='CAJAZEIRINHAS'),
                                           Municipio(codigo='2503803.0', nome='CALDAS BRANDÃO'),
                                           Municipio(codigo='2503902.0', nome='CAMALAÚ'),
                                           Municipio(codigo='2504009.0', nome='CAMPINA GRANDE'),
                                           Municipio(codigo='2504033.0', nome='CAPIM'),
                                           Municipio(codigo='2504074.0', nome='CARAÚBAS'),
                                           Municipio(codigo='2504108.0', nome='CARRAPATEIRA'),
                                           Municipio(codigo='2504157.0', nome='CASSERENGUE'),
                                           Municipio(codigo='2504207.0', nome='CATINGUEIRA'),
                                           Municipio(codigo='2504306.0', nome='CATOLÉ DO ROCHA'),
                                           Municipio(codigo='2504355.0', nome='CATURITÉ'),
                                           Municipio(codigo='2504405.0', nome='CONCEIÇÃO'),
                                           Municipio(codigo='2504504.0', nome='CONDADO'),
                                           Municipio(codigo='2504603.0', nome='CONDE'),
                                           Municipio(codigo='2504702.0', nome='CONGO'),
                                           Municipio(codigo='2504801.0', nome='COREMAS'),
                                           Municipio(codigo='2504850.0', nome='COXIXOLA'),
                                           Municipio(codigo='2504900.0', nome='CRUZ DO ESPÍRITO SANTO'),
                                           Municipio(codigo='2505006.0', nome='CUBATI'),
                                           Municipio(codigo='2505105.0', nome='CUITÉ'),
                                           Municipio(codigo='2505204.0', nome='CUITEGI'),
                                           Municipio(codigo='2505238.0', nome='CUITÉ DE MAMANGUAPE'),
                                           Municipio(codigo='2505279.0', nome='CURRAL DE CIMA'),
                                           Municipio(codigo='2505303.0', nome='CURRAL VELHO'),
                                           Municipio(codigo='2505352.0', nome='DAMIÃO'),
                                           Municipio(codigo='2505402.0', nome='DESTERRO'),
                                           Municipio(codigo='2505501.0', nome='VISTA SERRANA'),
                                           Municipio(codigo='2505600.0', nome='DIAMANTE'),
                                           Municipio(codigo='2505709.0', nome='DONA INÊS'),
                                           Municipio(codigo='2505808.0', nome='DUAS ESTRADAS'),
                                           Municipio(codigo='2505907.0', nome='EMAS'),
                                           Municipio(codigo='2506004.0', nome='ESPERANÇA'),
                                           Municipio(codigo='2506103.0', nome='FAGUNDES'),
                                           Municipio(codigo='2506202.0', nome='FREI MARTINHO'),
                                           Municipio(codigo='2506251.0', nome='GADO BRAVO'),
                                           Municipio(codigo='2506301.0', nome='GUARABIRA'),
                                           Municipio(codigo='2506400.0', nome='GURINHÉM'),
                                           Municipio(codigo='2506509.0', nome='GURJÃO'),
                                           Municipio(codigo='2506608.0', nome='IBIARA'),
                                           Municipio(codigo='2506707.0', nome='IMACULADA'),
                                           Municipio(codigo='2506806.0', nome='INGÁ'),
                                           Municipio(codigo='2506905.0', nome='ITABAIANA'),
                                           Municipio(codigo='2507002.0', nome='ITAPORANGA'),
                                           Municipio(codigo='2507101.0', nome='ITAPOROROCA'),
                                           Municipio(codigo='2507200.0', nome='ITATUBA'),
                                           Municipio(codigo='2507309.0', nome='JACARAÚ'),
                                           Municipio(codigo='2507408.0', nome='JERICÓ'),
                                           Municipio(codigo='2507507.0', nome='JOÃO PESSOA'),
                                           Municipio(codigo='2507606.0', nome='JUAREZ TÁVORA'),
                                           Municipio(codigo='2507705.0', nome='JUAZEIRINHO'),
                                           Municipio(codigo='2507804.0', nome='JUNCO DO SERIDÓ'),
                                           Municipio(codigo='2507903.0', nome='JURIPIRANGA'),
                                           Municipio(codigo='2508000.0', nome='JURU'),
                                           Municipio(codigo='2508109.0', nome='LAGOA'),
                                           Municipio(codigo='2508208.0', nome='LAGOA DE DENTRO'),
                                           Municipio(codigo='2508307.0', nome='LAGOA SECA'),
                                           Municipio(codigo='2508406.0', nome='LASTRO'),
                                           Municipio(codigo='2508505.0', nome='LIVRAMENTO'),
                                           Municipio(codigo='2508554.0', nome='LOGRADOURO'),
                                           Municipio(codigo='2508604.0', nome='LUCENA'),
                                           Municipio(codigo='2508703.0', nome="MÃE D'ÁGUA"),
                                           Municipio(codigo='2508802.0', nome='MALTA'),
                                           Municipio(codigo='2508901.0', nome='MAMANGUAPE'),
                                           Municipio(codigo='2509008.0', nome='MANAÍRA'),
                                           Municipio(codigo='2509057.0', nome='MARCAÇÃO'),
                                           Municipio(codigo='2509107.0', nome='MARI'),
                                           Municipio(codigo='2509156.0', nome='MARIZÓPOLIS'),
                                           Municipio(codigo='2509206.0', nome='MASSARANDUBA'),
                                           Municipio(codigo='2509305.0', nome='MATARACA'),
                                           Municipio(codigo='2509339.0', nome='MATINHAS'),
                                           Municipio(codigo='2509370.0', nome='MATO GROSSO'),
                                           Municipio(codigo='2509396.0', nome='MATURÉIA'),
                                           Municipio(codigo='2509404.0', nome='MOGEIRO'),
                                           Municipio(codigo='2509503.0', nome='MONTADAS'),
                                           Municipio(codigo='2509602.0', nome='MONTE HOREBE'),
                                           Municipio(codigo='2509701.0', nome='MONTEIRO'),
                                           Municipio(codigo='2509800.0', nome='MULUNGU'),
                                           Municipio(codigo='2509909.0', nome='NATUBA'),
                                           Municipio(codigo='2510006.0', nome='NAZAREZINHO'),
                                           Municipio(codigo='2510105.0', nome='NOVA FLORESTA'),
                                           Municipio(codigo='2510204.0', nome='NOVA OLINDA'),
                                           Municipio(codigo='2510303.0', nome='NOVA PALMEIRA'),
                                           Municipio(codigo='2510402.0', nome="OLHO D'ÁGUA"),
                                           Municipio(codigo='2510501.0', nome='OLIVEDOS'),
                                           Municipio(codigo='2510600.0', nome='OURO VELHO'),
                                           Municipio(codigo='2510659.0', nome='PARARI'),
                                           Municipio(codigo='2510709.0', nome='PASSAGEM'),
                                           Municipio(codigo='2510808.0', nome='PATOS'),
                                           Municipio(codigo='2510907.0', nome='PAULISTA'),
                                           Municipio(codigo='2511004.0', nome='PEDRA BRANCA'),
                                           Municipio(codigo='2511103.0', nome='PEDRA LAVRADA'),
                                           Municipio(codigo='2511202.0', nome='PEDRAS DE FOGO'),
                                           Municipio(codigo='2511301.0', nome='PIANCÓ'),
                                           Municipio(codigo='2511400.0', nome='PICUÍ'),
                                           Municipio(codigo='2511509.0', nome='PILAR'),
                                           Municipio(codigo='2511608.0', nome='PILÕES'),
                                           Municipio(codigo='2511707.0', nome='PILÕEZINHOS'),
                                           Municipio(codigo='2511806.0', nome='PIRPIRITUBA'),
                                           Municipio(codigo='2511905.0', nome='PITIMBU'),
                                           Municipio(codigo='2512002.0', nome='POCINHOS'),
                                           Municipio(codigo='2512036.0', nome='POÇO DANTAS'),
                                           Municipio(codigo='2512077.0', nome='POÇO DE JOSÉ DE MOURA'),
                                           Municipio(codigo='2512101.0', nome='POMBAL'),
                                           Municipio(codigo='2512200.0', nome='PRATA'),
                                           Municipio(codigo='2512309.0', nome='PRINCESA ISABEL'),
                                           Municipio(codigo='2512408.0', nome='PUXINANÃ'),
                                           Municipio(codigo='2512507.0', nome='QUEIMADAS'),
                                           Municipio(codigo='2512606.0', nome='QUIXABÁ'),
                                           Municipio(codigo='2512705.0', nome='REMÍGIO'),
                                           Municipio(codigo='2512721.0', nome='PEDRO RÉGIS'),
                                           Municipio(codigo='2512747.0', nome='RIACHÃO'),
                                           Municipio(codigo='2512754.0', nome='RIACHÃO DO BACAMARTE'),
                                           Municipio(codigo='2512762.0', nome='RIACHÃO DO POÇO'),
                                           Municipio(codigo='2512788.0', nome='RIACHO DE SANTO ANTÔNIO'),
                                           Municipio(codigo='2512804.0', nome='RIACHO DOS CAVALOS'),
                                           Municipio(codigo='2512903.0', nome='RIO TINTO'),
                                           Municipio(codigo='2513000.0', nome='SALGADINHO'),
                                           Municipio(codigo='2513109.0', nome='SALGADO DE SÃO FÉLIX'),
                                           Municipio(codigo='2513158.0', nome='SANTA CECÍLIA'),
                                           Municipio(codigo='2513208.0', nome='SANTA CRUZ'),
                                           Municipio(codigo='2513307.0', nome='SANTA HELENA'),
                                           Municipio(codigo='2513356.0', nome='SANTA INÊS'),
                                           Municipio(codigo='2513406.0', nome='SANTA LUZIA'),
                                           Municipio(codigo='2513505.0', nome='SANTANA DE MANGUEIRA'),
                                           Municipio(codigo='2513604.0', nome='SANTANA DOS GARROTES'),
                                           Municipio(codigo='2513653.0', nome='SANTARÉM'),
                                           Municipio(codigo='2513703.0', nome='SANTA RITA'),
                                           Municipio(codigo='2513802.0', nome='SANTA TERESINHA'),
                                           Municipio(codigo='2513851.0', nome='SANTO ANDRÉ'),
                                           Municipio(codigo='2513901.0', nome='SÃO BENTO'),
                                           Municipio(codigo='2513927.0', nome='SÃO BENTINHO'),
                                           Municipio(codigo='2513943.0', nome='SÃO DOMINGOS DO CARIRI'),
                                           Municipio(codigo='2513968.0', nome='SÃO DOMINGOS'),
                                           Municipio(codigo='2513984.0', nome='SÃO FRANCISCO'),
                                           Municipio(codigo='2514008.0', nome='SÃO JOÃO DO CARIRI'),
                                           Municipio(codigo='2514107.0', nome='SÃO JOÃO DO TIGRE'),
                                           Municipio(codigo='2514206.0', nome='SÃO JOSÉ DA LAGOA TAPADA'),
                                           Municipio(codigo='2514305.0', nome='SÃO JOSÉ DE CAIANA'),
                                           Municipio(codigo='2514404.0', nome='SÃO JOSÉ DE ESPINHARAS'),
                                           Municipio(codigo='2514453.0', nome='SÃO JOSÉ DOS RAMOS'),
                                           Municipio(codigo='2514503.0', nome='SÃO JOSÉ DE PIRANHAS'),
                                           Municipio(codigo='2514552.0', nome='SÃO JOSÉ DE PRINCESA'),
                                           Municipio(codigo='2514602.0', nome='SÃO JOSÉ DO BONFIM'),
                                           Municipio(codigo='2514651.0', nome='SÃO JOSÉ DO BREJO DO CRUZ'),
                                           Municipio(codigo='2514701.0', nome='SÃO JOSÉ DO SABUGI'),
                                           Municipio(codigo='2514800.0', nome='SÃO JOSÉ DOS CORDEIROS'),
                                           Municipio(codigo='2514909.0', nome='SÃO MAMEDE'),
                                           Municipio(codigo='2515005.0', nome='SÃO MIGUEL DE TAIPU'),
                                           Municipio(codigo='2515104.0', nome='SÃO SEBASTIÃO DE LAGOA DE ROÇA'),
                                           Municipio(codigo='2515203.0', nome='SÃO SEBASTIÃO DO UMBUZEIRO'),
                                           Municipio(codigo='2515302.0', nome='SAPÉ'),
                                           Municipio(codigo='2515401.0', nome='SERIDÓ'),
                                           Municipio(codigo='2515500.0', nome='SERRA BRANCA'),
                                           Municipio(codigo='2515609.0', nome='SERRA DA RAIZ'),
                                           Municipio(codigo='2515708.0', nome='SERRA GRANDE'),
                                           Municipio(codigo='2515807.0', nome='SERRA REDONDA'),
                                           Municipio(codigo='2515906.0', nome='SERRARIA'),
                                           Municipio(codigo='2515930.0', nome='SERTÃOZINHO'),
                                           Municipio(codigo='2515971.0', nome='SOBRADO'),
                                           Municipio(codigo='2516003.0', nome='SOLÂNEA'),
                                           Municipio(codigo='2516102.0', nome='SOLEDADE'),
                                           Municipio(codigo='2516151.0', nome='SOSSÊGO'),
                                           Municipio(codigo='2516201.0', nome='SOUSA'),
                                           Municipio(codigo='2516300.0', nome='SUMÉ'),
                                           Municipio(codigo='2516409.0', nome='TACIMA'),
                                           Municipio(codigo='2516508.0', nome='TAPEROÁ'),
                                           Municipio(codigo='2516607.0', nome='TAVARES'),
                                           Municipio(codigo='2516706.0', nome='TEIXEIRA'),
                                           Municipio(codigo='2516755.0', nome='TENÓRIO'),
                                           Municipio(codigo='2516805.0', nome='TRIUNFO'),
                                           Municipio(codigo='2516904.0', nome='UIRAÚNA'),
                                           Municipio(codigo='2517001.0', nome='UMBUZEIRO'),
                                           Municipio(codigo='2517100.0', nome='VÁRZEA'),
                                           Municipio(codigo='2517209.0', nome='VIEIRÓPOLIS'),
                                           Municipio(codigo='2517407.0', nome='ZABELÊ')]},
                     '24': {'sigla': 'RN', 'nome': 'Rio Grande do Norte',
                            'municipios': [Municipio(codigo='2400109.0', nome='ACARI'),
                                           Municipio(codigo='2400208.0', nome='AÇU'),
                                           Municipio(codigo='2400307.0', nome='AFONSO BEZERRA'),
                                           Municipio(codigo='2400406.0', nome='ÁGUA NOVA'),
                                           Municipio(codigo='2400505.0', nome='ALEXANDRIA'),
                                           Municipio(codigo='2400604.0', nome='ALMINO AFONSO'),
                                           Municipio(codigo='2400703.0', nome='ALTO DO RODRIGUES'),
                                           Municipio(codigo='2400802.0', nome='ANGICOS'),
                                           Municipio(codigo='2400901.0', nome='ANTÔNIO MARTINS'),
                                           Municipio(codigo='2401008.0', nome='APODI'),
                                           Municipio(codigo='2401107.0', nome='AREIA BRANCA'),
                                           Municipio(codigo='2401206.0', nome='ARÊS'),
                                           Municipio(codigo='2401305.0', nome='AUGUSTO SEVERO'),
                                           Municipio(codigo='2401404.0', nome='BAÍA FORMOSA'),
                                           Municipio(codigo='2401453.0', nome='BARAÚNA'),
                                           Municipio(codigo='2401503.0', nome='BARCELONA'),
                                           Municipio(codigo='2401602.0', nome='BENTO FERNANDES'),
                                           Municipio(codigo='2401651.0', nome='BODÓ'),
                                           Municipio(codigo='2401701.0', nome='BOM JESUS'),
                                           Municipio(codigo='2401800.0', nome='BREJINHO'),
                                           Municipio(codigo='2401859.0', nome='CAIÇARA DO NORTE'),
                                           Municipio(codigo='2401909.0', nome='CAIÇARA DO RIO DO VENTO'),
                                           Municipio(codigo='2402006.0', nome='CAICÓ'),
                                           Municipio(codigo='2402105.0', nome='CAMPO REDONDO'),
                                           Municipio(codigo='2402204.0', nome='CANGUARETAMA'),
                                           Municipio(codigo='2402303.0', nome='CARAÚBAS'),
                                           Municipio(codigo='2402402.0', nome='CARNAÚBA DOS DANTAS'),
                                           Municipio(codigo='2402501.0', nome='CARNAUBAIS'),
                                           Municipio(codigo='2402600.0', nome='CEARÁ-MIRIM'),
                                           Municipio(codigo='2402709.0', nome='CERRO CORÁ'),
                                           Municipio(codigo='2402808.0', nome='CORONEL EZEQUIEL'),
                                           Municipio(codigo='2402907.0', nome='CORONEL JOÃO PESSOA'),
                                           Municipio(codigo='2403004.0', nome='CRUZETA'),
                                           Municipio(codigo='2403103.0', nome='CURRAIS NOVOS'),
                                           Municipio(codigo='2403202.0', nome='DOUTOR SEVERIANO'),
                                           Municipio(codigo='2403251.0', nome='PARNAMIRIM'),
                                           Municipio(codigo='2403301.0', nome='ENCANTO'),
                                           Municipio(codigo='2403400.0', nome='EQUADOR'),
                                           Municipio(codigo='2403509.0', nome='ESPÍRITO SANTO'),
                                           Municipio(codigo='2403608.0', nome='EXTREMOZ'),
                                           Municipio(codigo='2403707.0', nome='FELIPE GUERRA'),
                                           Municipio(codigo='2403756.0', nome='FERNANDO PEDROZA'),
                                           Municipio(codigo='2403806.0', nome='FLORÂNIA'),
                                           Municipio(codigo='2403905.0', nome='FRANCISCO DANTAS'),
                                           Municipio(codigo='2404002.0', nome='FRUTUOSO GOMES'),
                                           Municipio(codigo='2404101.0', nome='GALINHOS'),
                                           Municipio(codigo='2404200.0', nome='GOIANINHA'),
                                           Municipio(codigo='2404309.0', nome='GOVERNADOR DIX-SEPT ROSADO'),
                                           Municipio(codigo='2404408.0', nome='GROSSOS'),
                                           Municipio(codigo='2404507.0', nome='GUAMARÉ'),
                                           Municipio(codigo='2404606.0', nome='IELMO MARINHO'),
                                           Municipio(codigo='2404705.0', nome='IPANGUAÇU'),
                                           Municipio(codigo='2404804.0', nome='IPUEIRA'),
                                           Municipio(codigo='2404853.0', nome='ITAJÁ'),
                                           Municipio(codigo='2404903.0', nome='ITAÚ'),
                                           Municipio(codigo='2405009.0', nome='JAÇANÃ'),
                                           Municipio(codigo='2405108.0', nome='JANDAÍRA'),
                                           Municipio(codigo='2405207.0', nome='JANDUÍS'),
                                           Municipio(codigo='2405306.0', nome='JANUÁRIO CICCO'),
                                           Municipio(codigo='2405405.0', nome='JAPI'),
                                           Municipio(codigo='2405504.0', nome='JARDIM DE ANGICOS'),
                                           Municipio(codigo='2405603.0', nome='JARDIM DE PIRANHAS'),
                                           Municipio(codigo='2405702.0', nome='JARDIM DO SERIDÓ'),
                                           Municipio(codigo='2405801.0', nome='JOÃO CÂMARA'),
                                           Municipio(codigo='2405900.0', nome='JOÃO DIAS'),
                                           Municipio(codigo='2406007.0', nome='JOSÉ DA PENHA'),
                                           Municipio(codigo='2406106.0', nome='JUCURUTU'),
                                           Municipio(codigo='2406155.0', nome='JUNDIÁ'),
                                           Municipio(codigo='2406205.0', nome="LAGOA D'ANTA"),
                                           Municipio(codigo='2406304.0', nome='LAGOA DE PEDRAS'),
                                           Municipio(codigo='2406403.0', nome='LAGOA DE VELHOS'),
                                           Municipio(codigo='2406502.0', nome='LAGOA NOVA'),
                                           Municipio(codigo='2406601.0', nome='LAGOA SALGADA'),
                                           Municipio(codigo='2406700.0', nome='LAJES'),
                                           Municipio(codigo='2406809.0', nome='LAJES PINTADAS'),
                                           Municipio(codigo='2406908.0', nome='LUCRÉCIA'),
                                           Municipio(codigo='2407005.0', nome='LUÍS GOMES'),
                                           Municipio(codigo='2407104.0', nome='MACAÍBA'),
                                           Municipio(codigo='2407203.0', nome='MACAU'),
                                           Municipio(codigo='2407252.0', nome='MAJOR SALES'),
                                           Municipio(codigo='2407302.0', nome='MARCELINO VIEIRA'),
                                           Municipio(codigo='2407401.0', nome='MARTINS'),
                                           Municipio(codigo='2407500.0', nome='MAXARANGUAPE'),
                                           Municipio(codigo='2407609.0', nome='MESSIAS TARGINO'),
                                           Municipio(codigo='2407708.0', nome='MONTANHAS'),
                                           Municipio(codigo='2407807.0', nome='MONTE ALEGRE'),
                                           Municipio(codigo='2407906.0', nome='MONTE DAS GAMELEIRAS'),
                                           Municipio(codigo='2408003.0', nome='MOSSORÓ'),
                                           Municipio(codigo='2408102.0', nome='NATAL'),
                                           Municipio(codigo='2408201.0', nome='NÍSIA FLORESTA'),
                                           Municipio(codigo='2408300.0', nome='NOVA CRUZ'),
                                           Municipio(codigo='2408409.0', nome="OLHO-D'ÁGUA DO BORGES"),
                                           Municipio(codigo='2408508.0', nome='OURO BRANCO'),
                                           Municipio(codigo='2408607.0', nome='PARANÁ'),
                                           Municipio(codigo='2408706.0', nome='PARAÚ'),
                                           Municipio(codigo='2408805.0', nome='PARAZINHO'),
                                           Municipio(codigo='2408904.0', nome='PARELHAS'),
                                           Municipio(codigo='2408953.0', nome='RIO DO FOGO'),
                                           Municipio(codigo='2409100.0', nome='PASSA E FICA'),
                                           Municipio(codigo='2409209.0', nome='PASSAGEM'),
                                           Municipio(codigo='2409308.0', nome='PATU'),
                                           Municipio(codigo='2409332.0', nome='SANTA MARIA'),
                                           Municipio(codigo='2409407.0', nome='PAU DOS FERROS'),
                                           Municipio(codigo='2409506.0', nome='PEDRA GRANDE'),
                                           Municipio(codigo='2409605.0', nome='PEDRA PRETA'),
                                           Municipio(codigo='2409704.0', nome='PEDRO AVELINO'),
                                           Municipio(codigo='2409803.0', nome='PEDRO VELHO'),
                                           Municipio(codigo='2409902.0', nome='PENDÊNCIAS'),
                                           Municipio(codigo='2410009.0', nome='PILÕES'),
                                           Municipio(codigo='2410108.0', nome='POÇO BRANCO'),
                                           Municipio(codigo='2410207.0', nome='PORTALEGRE'),
                                           Municipio(codigo='2410256.0', nome='PORTO DO MANGUE'),
                                           Municipio(codigo='2410306.0', nome='PRESIDENTE JUSCELINO'),
                                           Municipio(codigo='2410405.0', nome='PUREZA'),
                                           Municipio(codigo='2410504.0', nome='RAFAEL FERNANDES'),
                                           Municipio(codigo='2410603.0', nome='RAFAEL GODEIRO'),
                                           Municipio(codigo='2410702.0', nome='RIACHO DA CRUZ'),
                                           Municipio(codigo='2410801.0', nome='RIACHO DE SANTANA'),
                                           Municipio(codigo='2410900.0', nome='RIACHUELO'),
                                           Municipio(codigo='2411007.0', nome='RODOLFO FERNANDES'),
                                           Municipio(codigo='2411056.0', nome='TIBAU'),
                                           Municipio(codigo='2411106.0', nome='RUY BARBOSA'),
                                           Municipio(codigo='2411205.0', nome='SANTA CRUZ'),
                                           Municipio(codigo='2411403.0', nome='SANTANA DO MATOS'),
                                           Municipio(codigo='2411429.0', nome='SANTANA DO SERIDÓ'),
                                           Municipio(codigo='2411502.0', nome='SANTO ANTÔNIO'),
                                           Municipio(codigo='2411601.0', nome='SÃO BENTO DO NORTE'),
                                           Municipio(codigo='2411700.0', nome='SÃO BENTO DO TRAIRÍ'),
                                           Municipio(codigo='2411809.0', nome='SÃO FERNANDO'),
                                           Municipio(codigo='2411908.0', nome='SÃO FRANCISCO DO OESTE'),
                                           Municipio(codigo='2412005.0', nome='SÃO GONÇALO DO AMARANTE'),
                                           Municipio(codigo='2412104.0', nome='SÃO JOÃO DO SABUGI'),
                                           Municipio(codigo='2412203.0', nome='SÃO JOSÉ DE MIPIBU'),
                                           Municipio(codigo='2412302.0', nome='SÃO JOSÉ DO CAMPESTRE'),
                                           Municipio(codigo='2412401.0', nome='SÃO JOSÉ DO SERIDÓ'),
                                           Municipio(codigo='2412500.0', nome='SÃO MIGUEL'),
                                           Municipio(codigo='2412559.0', nome='SÃO MIGUEL DO GOSTOSO'),
                                           Municipio(codigo='2412609.0', nome='SÃO PAULO DO POTENGI'),
                                           Municipio(codigo='2412708.0', nome='SÃO PEDRO'),
                                           Municipio(codigo='2412807.0', nome='SÃO RAFAEL'),
                                           Municipio(codigo='2412906.0', nome='SÃO TOMÉ'),
                                           Municipio(codigo='2413003.0', nome='SÃO VICENTE'),
                                           Municipio(codigo='2413102.0', nome='SENADOR ELÓI DE SOUZA'),
                                           Municipio(codigo='2413201.0', nome='SENADOR GEORGINO AVELINO'),
                                           Municipio(codigo='2413300.0', nome='SERRA DE SÃO BENTO'),
                                           Municipio(codigo='2413359.0', nome='SERRA DO MEL'),
                                           Municipio(codigo='2413409.0', nome='SERRA NEGRA DO NORTE'),
                                           Municipio(codigo='2413508.0', nome='SERRINHA'),
                                           Municipio(codigo='2413557.0', nome='SERRINHA DOS PINTOS'),
                                           Municipio(codigo='2413607.0', nome='SEVERIANO MELO'),
                                           Municipio(codigo='2413706.0', nome='SÍTIO NOVO'),
                                           Municipio(codigo='2413805.0', nome='TABOLEIRO GRANDE'),
                                           Municipio(codigo='2413904.0', nome='TAIPU'),
                                           Municipio(codigo='2414001.0', nome='TANGARÁ'),
                                           Municipio(codigo='2414100.0', nome='TENENTE ANANIAS'),
                                           Municipio(codigo='2414159.0', nome='TENENTE LAURENTINO CRUZ'),
                                           Municipio(codigo='2414209.0', nome='TIBAU DO SUL'),
                                           Municipio(codigo='2414308.0', nome='TIMBAÚBA DOS BATISTAS'),
                                           Municipio(codigo='2414407.0', nome='TOUROS'),
                                           Municipio(codigo='2414456.0', nome='TRIUNFO POTIGUAR'),
                                           Municipio(codigo='2414506.0', nome='UMARIZAL'),
                                           Municipio(codigo='2414605.0', nome='UPANEMA'),
                                           Municipio(codigo='2414704.0', nome='VÁRZEA'),
                                           Municipio(codigo='2414753.0', nome='VENHA-VER'),
                                           Municipio(codigo='2414803.0', nome='VERA CRUZ'),
                                           Municipio(codigo='2414902.0', nome='VIÇOSA'),
                                           Municipio(codigo='2415008.0', nome='VILA FLOR')]},
                     '52': {'sigla': 'GO', 'nome': 'Goiás',
                            'municipios': [Municipio(codigo='5200050.0', nome='ABADIA DE GOIÁS'),
                                           Municipio(codigo='5200100.0', nome='ABADIÂNIA'),
                                           Municipio(codigo='5200134.0', nome='ACREÚNA'),
                                           Municipio(codigo='5200159.0', nome='ADELÂNDIA'),
                                           Municipio(codigo='5200175.0', nome='ÁGUA FRIA DE GOIÁS'),
                                           Municipio(codigo='5200209.0', nome='ÁGUA LIMPA'),
                                           Municipio(codigo='5200258.0', nome='ÁGUAS LINDAS DE GOIÁS'),
                                           Municipio(codigo='5200308.0', nome='ALEXÂNIA'),
                                           Municipio(codigo='5200506.0', nome='ALOÂNDIA'),
                                           Municipio(codigo='5200555.0', nome='ALTO HORIZONTE'),
                                           Municipio(codigo='5200605.0', nome='ALTO PARAÍSO DE GOIÁS'),
                                           Municipio(codigo='5200803.0', nome='ALVORADA DO NORTE'),
                                           Municipio(codigo='5200829.0', nome='AMARALINA'),
                                           Municipio(codigo='5200852.0', nome='AMERICANO DO BRASIL'),
                                           Municipio(codigo='5200902.0', nome='AMORINÓPOLIS'),
                                           Municipio(codigo='5201108.0', nome='ANÁPOLIS'),
                                           Municipio(codigo='5201207.0', nome='ANHANGUERA'),
                                           Municipio(codigo='5201306.0', nome='ANICUNS'),
                                           Municipio(codigo='5201405.0', nome='APARECIDA DE GOIÂNIA'),
                                           Municipio(codigo='5201454.0', nome='APARECIDA DO RIO DOCE'),
                                           Municipio(codigo='5201504.0', nome='APORÉ'),
                                           Municipio(codigo='5201603.0', nome='ARAÇU'),
                                           Municipio(codigo='5201702.0', nome='ARAGARÇAS'),
                                           Municipio(codigo='5201801.0', nome='ARAGOIÂNIA'),
                                           Municipio(codigo='5202155.0', nome='ARAGUAPAZ'),
                                           Municipio(codigo='5202353.0', nome='ARENÓPOLIS'),
                                           Municipio(codigo='5202502.0', nome='ARUANÃ'),
                                           Municipio(codigo='5202601.0', nome='AURILÂNDIA'),
                                           Municipio(codigo='5202809.0', nome='AVELINÓPOLIS'),
                                           Municipio(codigo='5203104.0', nome='BALIZA'),
                                           Municipio(codigo='5203203.0', nome='BARRO ALTO'),
                                           Municipio(codigo='5203302.0', nome='BELA VISTA DE GOIÁS'),
                                           Municipio(codigo='5203401.0', nome='BOM JARDIM DE GOIÁS'),
                                           Municipio(codigo='5203500.0', nome='BOM JESUS DE GOIÁS'),
                                           Municipio(codigo='5203559.0', nome='BONFINÓPOLIS'),
                                           Municipio(codigo='5203575.0', nome='BONÓPOLIS'),
                                           Municipio(codigo='5203609.0', nome='BRAZABRANTES'),
                                           Municipio(codigo='5203807.0', nome='BRITÂNIA'),
                                           Municipio(codigo='5203906.0', nome='BURITI ALEGRE'),
                                           Municipio(codigo='5203939.0', nome='BURITI DE GOIÁS'),
                                           Municipio(codigo='5203962.0', nome='BURITINÓPOLIS'),
                                           Municipio(codigo='5204003.0', nome='CABECEIRAS'),
                                           Municipio(codigo='5204102.0', nome='CACHOEIRA ALTA'),
                                           Municipio(codigo='5204201.0', nome='CACHOEIRA DE GOIÁS'),
                                           Municipio(codigo='5204250.0', nome='CACHOEIRA DOURADA'),
                                           Municipio(codigo='5204300.0', nome='CAÇU'),
                                           Municipio(codigo='5204409.0', nome='CAIAPÔNIA'),
                                           Municipio(codigo='5204508.0', nome='CALDAS NOVAS'),
                                           Municipio(codigo='5204557.0', nome='CALDAZINHA'),
                                           Municipio(codigo='5204607.0', nome='CAMPESTRE DE GOIÁS'),
                                           Municipio(codigo='5204656.0', nome='CAMPINAÇU'),
                                           Municipio(codigo='5204706.0', nome='CAMPINORTE'),
                                           Municipio(codigo='5204805.0', nome='CAMPO ALEGRE DE GOIÁS'),
                                           Municipio(codigo='5204854.0', nome='CAMPO LIMPO DE GOIÁS'),
                                           Municipio(codigo='5204904.0', nome='CAMPOS BELOS'),
                                           Municipio(codigo='5204953.0', nome='CAMPOS VERDES'),
                                           Municipio(codigo='5205000.0', nome='CARMO DO RIO VERDE'),
                                           Municipio(codigo='5205059.0', nome='CASTELÂNDIA'),
                                           Municipio(codigo='5205109.0', nome='CATALÃO'),
                                           Municipio(codigo='5205208.0', nome='CATURAÍ'),
                                           Municipio(codigo='5205307.0', nome='CAVALCANTE'),
                                           Municipio(codigo='5205406.0', nome='CERES'),
                                           Municipio(codigo='5205455.0', nome='CEZARINA'),
                                           Municipio(codigo='5205471.0', nome='CHAPADÃO DO CÉU'),
                                           Municipio(codigo='5205497.0', nome='CIDADE OCIDENTAL'),
                                           Municipio(codigo='5205513.0', nome='COCALZINHO DE GOIÁS'),
                                           Municipio(codigo='5205521.0', nome='COLINAS DO SUL'),
                                           Municipio(codigo='5205703.0', nome='CÓRREGO DO OURO'),
                                           Municipio(codigo='5205802.0', nome='CORUMBÁ DE GOIÁS'),
                                           Municipio(codigo='5205901.0', nome='CORUMBAÍBA'),
                                           Municipio(codigo='5206206.0', nome='CRISTALINA'),
                                           Municipio(codigo='5206305.0', nome='CRISTIANÓPOLIS'),
                                           Municipio(codigo='5206404.0', nome='CRIXÁS'),
                                           Municipio(codigo='5206503.0', nome='CROMÍNIA'),
                                           Municipio(codigo='5206602.0', nome='CUMARI'),
                                           Municipio(codigo='5206701.0', nome='DAMIANÓPOLIS'),
                                           Municipio(codigo='5206800.0', nome='DAMOLÂNDIA'),
                                           Municipio(codigo='5206909.0', nome='DAVINÓPOLIS'),
                                           Municipio(codigo='5207105.0', nome='DIORAMA'),
                                           Municipio(codigo='5207253.0', nome='DOVERLÂNDIA'),
                                           Municipio(codigo='5207352.0', nome='EDEALINA'),
                                           Municipio(codigo='5207402.0', nome='EDÉIA'),
                                           Municipio(codigo='5207501.0', nome='ESTRELA DO NORTE'),
                                           Municipio(codigo='5207535.0', nome='FAINA'),
                                           Municipio(codigo='5207600.0', nome='FAZENDA NOVA'),
                                           Municipio(codigo='5207808.0', nome='FIRMINÓPOLIS'),
                                           Municipio(codigo='5207907.0', nome='FLORES DE GOIÁS'),
                                           Municipio(codigo='5208004.0', nome='FORMOSA'),
                                           Municipio(codigo='5208103.0', nome='FORMOSO'),
                                           Municipio(codigo='5208152.0', nome='GAMELEIRA DE GOIÁS'),
                                           Municipio(codigo='5208301.0', nome='DIVINÓPOLIS DE GOIÁS'),
                                           Municipio(codigo='5208400.0', nome='GOIANÁPOLIS'),
                                           Municipio(codigo='5208509.0', nome='GOIANDIRA'),
                                           Municipio(codigo='5208608.0', nome='GOIANÉSIA'),
                                           Municipio(codigo='5208707.0', nome='GOIÂNIA'),
                                           Municipio(codigo='5208806.0', nome='GOIANIRA'),
                                           Municipio(codigo='5208905.0', nome='GOIÁS'),
                                           Municipio(codigo='5209101.0', nome='GOIATUBA'),
                                           Municipio(codigo='5209150.0', nome='GOUVELÂNDIA'),
                                           Municipio(codigo='5209200.0', nome='GUAPÓ'),
                                           Municipio(codigo='5209291.0', nome='GUARAÍTA'),
                                           Municipio(codigo='5209408.0', nome='GUARANI DE GOIÁS'),
                                           Municipio(codigo='5209457.0', nome='GUARINOS'),
                                           Municipio(codigo='5209606.0', nome='HEITORAÍ'),
                                           Municipio(codigo='5209705.0', nome='HIDROLÂNDIA'),
                                           Municipio(codigo='5209804.0', nome='HIDROLINA'),
                                           Municipio(codigo='5209903.0', nome='IACIARA'),
                                           Municipio(codigo='5209937.0', nome='INACIOLÂNDIA'),
                                           Municipio(codigo='5209952.0', nome='INDIARA'),
                                           Municipio(codigo='5210000.0', nome='INHUMAS'),
                                           Municipio(codigo='5210109.0', nome='IPAMERI'),
                                           Municipio(codigo='5210158.0', nome='IPIRANGA DE GOIÁS'),
                                           Municipio(codigo='5210208.0', nome='IPORÁ'),
                                           Municipio(codigo='5210307.0', nome='ISRAELÂNDIA'),
                                           Municipio(codigo='5210406.0', nome='ITABERAÍ'),
                                           Municipio(codigo='5210562.0', nome='ITAGUARI'),
                                           Municipio(codigo='5210604.0', nome='ITAGUARU'),
                                           Municipio(codigo='5210802.0', nome='ITAJÁ'),
                                           Municipio(codigo='5210901.0', nome='ITAPACI'),
                                           Municipio(codigo='5211008.0', nome='ITAPIRAPUÃ'),
                                           Municipio(codigo='5211206.0', nome='ITAPURANGA'),
                                           Municipio(codigo='5211305.0', nome='ITARUMÃ'),
                                           Municipio(codigo='5211404.0', nome='ITAUÇU'),
                                           Municipio(codigo='5211503.0', nome='ITUMBIARA'),
                                           Municipio(codigo='5211602.0', nome='IVOLÂNDIA'),
                                           Municipio(codigo='5211701.0', nome='JANDAIA'),
                                           Municipio(codigo='5211800.0', nome='JARAGUÁ'),
                                           Municipio(codigo='5211909.0', nome='JATAÍ'),
                                           Municipio(codigo='5212006.0', nome='JAUPACI'),
                                           Municipio(codigo='5212055.0', nome='JESÚPOLIS'),
                                           Municipio(codigo='5212105.0', nome='JOVIÂNIA'),
                                           Municipio(codigo='5212204.0', nome='JUSSARA'),
                                           Municipio(codigo='5212253.0', nome='LAGOA SANTA'),
                                           Municipio(codigo='5212303.0', nome='LEOPOLDO DE BULHÕES'),
                                           Municipio(codigo='5212501.0', nome='LUZIÂNIA'),
                                           Municipio(codigo='5212600.0', nome='MAIRIPOTABA'),
                                           Municipio(codigo='5212709.0', nome='MAMBAÍ'),
                                           Municipio(codigo='5212808.0', nome='MARA ROSA'),
                                           Municipio(codigo='5212907.0', nome='MARZAGÃO'),
                                           Municipio(codigo='5212956.0', nome='MATRINCHÃ'),
                                           Municipio(codigo='5213004.0', nome='MAURILÂNDIA'),
                                           Municipio(codigo='5213053.0', nome='MIMOSO DE GOIÁS'),
                                           Municipio(codigo='5213087.0', nome='MINAÇU'),
                                           Municipio(codigo='5213103.0', nome='MINEIROS'),
                                           Municipio(codigo='5213400.0', nome='MOIPORÁ'),
                                           Municipio(codigo='5213509.0', nome='MONTE ALEGRE DE GOIÁS'),
                                           Municipio(codigo='5213707.0', nome='MONTES CLAROS DE GOIÁS'),
                                           Municipio(codigo='5213756.0', nome='MONTIVIDIU'),
                                           Municipio(codigo='5213772.0', nome='MONTIVIDIU DO NORTE'),
                                           Municipio(codigo='5213806.0', nome='MORRINHOS'),
                                           Municipio(codigo='5213855.0', nome='MORRO AGUDO DE GOIÁS'),
                                           Municipio(codigo='5213905.0', nome='MOSSÂMEDES'),
                                           Municipio(codigo='5214002.0', nome='MOZARLÂNDIA'),
                                           Municipio(codigo='5214051.0', nome='MUNDO NOVO'),
                                           Municipio(codigo='5214101.0', nome='MUTUNÓPOLIS'),
                                           Municipio(codigo='5214408.0', nome='NAZÁRIO'),
                                           Municipio(codigo='5214507.0', nome='NERÓPOLIS'),
                                           Municipio(codigo='5214606.0', nome='NIQUELÂNDIA'),
                                           Municipio(codigo='5214705.0', nome='NOVA AMÉRICA'),
                                           Municipio(codigo='5214804.0', nome='NOVA AURORA'),
                                           Municipio(codigo='5214838.0', nome='NOVA CRIXÁS'),
                                           Municipio(codigo='5214861.0', nome='NOVA GLÓRIA'),
                                           Municipio(codigo='5214879.0', nome='NOVA IGUAÇU DE GOIÁS'),
                                           Municipio(codigo='5214903.0', nome='NOVA ROMA'),
                                           Municipio(codigo='5215009.0', nome='NOVA VENEZA'),
                                           Municipio(codigo='5215207.0', nome='NOVO BRASIL'),
                                           Municipio(codigo='5215231.0', nome='NOVO GAMA'),
                                           Municipio(codigo='5215256.0', nome='NOVO PLANALTO'),
                                           Municipio(codigo='5215306.0', nome='ORIZONA'),
                                           Municipio(codigo='5215405.0', nome='OURO VERDE DE GOIÁS'),
                                           Municipio(codigo='5215504.0', nome='OUVIDOR'),
                                           Municipio(codigo='5215603.0', nome='PADRE BERNARDO'),
                                           Municipio(codigo='5215652.0', nome='PALESTINA DE GOIÁS'),
                                           Municipio(codigo='5215702.0', nome='PALMEIRAS DE GOIÁS'),
                                           Municipio(codigo='5215801.0', nome='PALMELO'),
                                           Municipio(codigo='5215900.0', nome='PALMINÓPOLIS'),
                                           Municipio(codigo='5216007.0', nome='PANAMÁ'),
                                           Municipio(codigo='5216304.0', nome='PARANAIGUARA'),
                                           Municipio(codigo='5216403.0', nome='PARAÚNA'),
                                           Municipio(codigo='5216452.0', nome='PEROLÂNDIA'),
                                           Municipio(codigo='5216809.0', nome='PETROLINA DE GOIÁS'),
                                           Municipio(codigo='5216908.0', nome='PILAR DE GOIÁS'),
                                           Municipio(codigo='5217104.0', nome='PIRACANJUBA'),
                                           Municipio(codigo='5217203.0', nome='PIRANHAS'),
                                           Municipio(codigo='5217302.0', nome='PIRENÓPOLIS'),
                                           Municipio(codigo='5217401.0', nome='PIRES DO RIO'),
                                           Municipio(codigo='5217609.0', nome='PLANALTINA'),
                                           Municipio(codigo='5217708.0', nome='PONTALINA'),
                                           Municipio(codigo='5218003.0', nome='PORANGATU'),
                                           Municipio(codigo='5218052.0', nome='PORTEIRÃO'),
                                           Municipio(codigo='5218102.0', nome='PORTELÂNDIA'),
                                           Municipio(codigo='5218300.0', nome='POSSE'),
                                           Municipio(codigo='5218391.0', nome='PROFESSOR JAMIL'),
                                           Municipio(codigo='5218508.0', nome='QUIRINÓPOLIS'),
                                           Municipio(codigo='5218607.0', nome='RIALMA'),
                                           Municipio(codigo='5218706.0', nome='RIANÁPOLIS'),
                                           Municipio(codigo='5218789.0', nome='RIO QUENTE'),
                                           Municipio(codigo='5218805.0', nome='RIO VERDE'),
                                           Municipio(codigo='5218904.0', nome='RUBIATABA'),
                                           Municipio(codigo='5219001.0', nome='SANCLERLÂNDIA'),
                                           Municipio(codigo='5219100.0', nome='SANTA BÁRBARA DE GOIÁS'),
                                           Municipio(codigo='5219209.0', nome='SANTA CRUZ DE GOIÁS'),
                                           Municipio(codigo='5219258.0', nome='SANTA FÉ DE GOIÁS'),
                                           Municipio(codigo='5219308.0', nome='SANTA HELENA DE GOIÁS'),
                                           Municipio(codigo='5219357.0', nome='SANTA ISABEL'),
                                           Municipio(codigo='5219407.0', nome='SANTA RITA DO ARAGUAIA'),
                                           Municipio(codigo='5219456.0', nome='SANTA RITA DO NOVO DESTINO'),
                                           Municipio(codigo='5219506.0', nome='SANTA ROSA DE GOIÁS'),
                                           Municipio(codigo='5219605.0', nome='SANTA TEREZA DE GOIÁS'),
                                           Municipio(codigo='5219704.0', nome='SANTA TEREZINHA DE GOIÁS'),
                                           Municipio(codigo='5219712.0', nome='SANTO ANTÔNIO DA BARRA'),
                                           Municipio(codigo='5219738.0', nome='SANTO ANTÔNIO DE GOIÁS'),
                                           Municipio(codigo='5219753.0', nome='SANTO ANTÔNIO DO DESCOBERTO'),
                                           Municipio(codigo='5219803.0', nome='SÃO DOMINGOS'),
                                           Municipio(codigo='5219902.0', nome='SÃO FRANCISCO DE GOIÁS'),
                                           Municipio(codigo='5220009.0', nome="SÃO JOÃO D'ALIANÇA"),
                                           Municipio(codigo='5220058.0', nome='SÃO JOÃO DA PARAÚNA'),
                                           Municipio(codigo='5220108.0', nome='SÃO LUÍS DE MONTES BELOS'),
                                           Municipio(codigo='5220157.0', nome='SÃO LUÍZ DO NORTE'),
                                           Municipio(codigo='5220207.0', nome='SÃO MIGUEL DO ARAGUAIA'),
                                           Municipio(codigo='5220264.0', nome='SÃO MIGUEL DO PASSA QUATRO'),
                                           Municipio(codigo='5220280.0', nome='SÃO PATRÍCIO'),
                                           Municipio(codigo='5220405.0', nome='SÃO SIMÃO'),
                                           Municipio(codigo='5220454.0', nome='SENADOR CANEDO'),
                                           Municipio(codigo='5220504.0', nome='SERRANÓPOLIS'),
                                           Municipio(codigo='5220603.0', nome='SILVÂNIA'),
                                           Municipio(codigo='5220686.0', nome='SIMOLÂNDIA'),
                                           Municipio(codigo='5220702.0', nome="SÍTIO D'ABADIA"),
                                           Municipio(codigo='5221007.0', nome='TAQUARAL DE GOIÁS'),
                                           Municipio(codigo='5221080.0', nome='TERESINA DE GOIÁS'),
                                           Municipio(codigo='5221197.0', nome='TEREZÓPOLIS DE GOIÁS'),
                                           Municipio(codigo='5221304.0', nome='TRÊS RANCHOS'),
                                           Municipio(codigo='5221403.0', nome='TRINDADE'),
                                           Municipio(codigo='5221452.0', nome='TROMBAS'),
                                           Municipio(codigo='5221502.0', nome='TURVÂNIA'),
                                           Municipio(codigo='5221551.0', nome='TURVELÂNDIA'),
                                           Municipio(codigo='5221577.0', nome='UIRAPURU'),
                                           Municipio(codigo='5221601.0', nome='URUAÇU'),
                                           Municipio(codigo='5221700.0', nome='URUANA'),
                                           Municipio(codigo='5221809.0', nome='URUTAÍ'),
                                           Municipio(codigo='5221858.0', nome='VALPARAÍSO DE GOIÁS'),
                                           Municipio(codigo='5221908.0', nome='VARJÃO'),
                                           Municipio(codigo='5222005.0', nome='VIANÓPOLIS'),
                                           Municipio(codigo='5222054.0', nome='VICENTINÓPOLIS'),
                                           Municipio(codigo='5222203.0', nome='VILA BOA'),
                                           Municipio(codigo='5222302.0', nome='VILA PROPÍCIO')]},
                     '31': {'sigla': 'MG', 'nome': 'Minas Gerais',
                            'municipios': [Municipio(codigo='3100104.0', nome='ABADIA DOS DOURADOS'),
                                           Municipio(codigo='3100203.0', nome='ABAETÉ'),
                                           Municipio(codigo='3100302.0', nome='ABRE CAMPO'),
                                           Municipio(codigo='3100401.0', nome='ACAIACA'),
                                           Municipio(codigo='3100500.0', nome='AÇUCENA'),
                                           Municipio(codigo='3100609.0', nome='ÁGUA BOA'),
                                           Municipio(codigo='3100708.0', nome='ÁGUA COMPRIDA'),
                                           Municipio(codigo='3100807.0', nome='AGUANIL'),
                                           Municipio(codigo='3100906.0', nome='ÁGUAS FORMOSAS'),
                                           Municipio(codigo='3101003.0', nome='ÁGUAS VERMELHAS'),
                                           Municipio(codigo='3101102.0', nome='AIMORÉS'),
                                           Municipio(codigo='3101201.0', nome='AIURUOCA'),
                                           Municipio(codigo='3101300.0', nome='ALAGOA'),
                                           Municipio(codigo='3101409.0', nome='ALBERTINA'),
                                           Municipio(codigo='3101508.0', nome='ALÉM PARAÍBA'),
                                           Municipio(codigo='3101607.0', nome='ALFENAS'),
                                           Municipio(codigo='3101631.0', nome='ALFREDO VASCONCELOS'),
                                           Municipio(codigo='3101706.0', nome='ALMENARA'),
                                           Municipio(codigo='3101805.0', nome='ALPERCATA'),
                                           Municipio(codigo='3101904.0', nome='ALPINÓPOLIS'),
                                           Municipio(codigo='3102001.0', nome='ALTEROSA'),
                                           Municipio(codigo='3102050.0', nome='ALTO CAPARAÓ'),
                                           Municipio(codigo='3102100.0', nome='ALTO RIO DOCE'),
                                           Municipio(codigo='3102209.0', nome='ALVARENGA'),
                                           Municipio(codigo='3102308.0', nome='ALVINÓPOLIS'),
                                           Municipio(codigo='3102407.0', nome='ALVORADA DE MINAS'),
                                           Municipio(codigo='3102506.0', nome='AMPARO DO SERRA'),
                                           Municipio(codigo='3102605.0', nome='ANDRADAS'),
                                           Municipio(codigo='3102704.0', nome='CACHOEIRA DE PAJEÚ'),
                                           Municipio(codigo='3102803.0', nome='ANDRELÂNDIA'),
                                           Municipio(codigo='3102852.0', nome='ANGELÂNDIA'),
                                           Municipio(codigo='3102902.0', nome='ANTÔNIO CARLOS'),
                                           Municipio(codigo='3103009.0', nome='ANTÔNIO DIAS'),
                                           Municipio(codigo='3103108.0', nome='ANTÔNIO PRADO DE MINAS'),
                                           Municipio(codigo='3103207.0', nome='ARAÇAÍ'),
                                           Municipio(codigo='3103306.0', nome='ARACITABA'),
                                           Municipio(codigo='3103405.0', nome='ARAÇUAÍ'),
                                           Municipio(codigo='3103504.0', nome='ARAGUARI'),
                                           Municipio(codigo='3103603.0', nome='ARANTINA'),
                                           Municipio(codigo='3103702.0', nome='ARAPONGA'),
                                           Municipio(codigo='3103751.0', nome='ARAPORÃ'),
                                           Municipio(codigo='3103801.0', nome='ARAPUÁ'),
                                           Municipio(codigo='3103900.0', nome='ARAÚJOS'),
                                           Municipio(codigo='3104007.0', nome='ARAXÁ'),
                                           Municipio(codigo='3104106.0', nome='ARCEBURGO'),
                                           Municipio(codigo='3104205.0', nome='ARCOS'),
                                           Municipio(codigo='3104304.0', nome='AREADO'),
                                           Municipio(codigo='3104403.0', nome='ARGIRITA'),
                                           Municipio(codigo='3104452.0', nome='ARICANDUVA'),
                                           Municipio(codigo='3104502.0', nome='ARINOS'),
                                           Municipio(codigo='3104601.0', nome='ASTOLFO DUTRA'),
                                           Municipio(codigo='3104700.0', nome='ATALÉIA'),
                                           Municipio(codigo='3104809.0', nome='AUGUSTO DE LIMA'),
                                           Municipio(codigo='3104908.0', nome='BAEPENDI'),
                                           Municipio(codigo='3105004.0', nome='BALDIM'),
                                           Municipio(codigo='3105103.0', nome='BAMBUÍ'),
                                           Municipio(codigo='3105202.0', nome='BANDEIRA'),
                                           Municipio(codigo='3105301.0', nome='BANDEIRA DO SUL'),
                                           Municipio(codigo='3105400.0', nome='BARÃO DE COCAIS'),
                                           Municipio(codigo='3105509.0', nome='BARÃO DE MONTE ALTO'),
                                           Municipio(codigo='3105608.0', nome='BARBACENA'),
                                           Municipio(codigo='3105707.0', nome='BARRA LONGA'),
                                           Municipio(codigo='3105905.0', nome='BARROSO'),
                                           Municipio(codigo='3106002.0', nome='BELA VISTA DE MINAS'),
                                           Municipio(codigo='3106101.0', nome='BELMIRO BRAGA'),
                                           Municipio(codigo='3106200.0', nome='BELO HORIZONTE'),
                                           Municipio(codigo='3106309.0', nome='BELO ORIENTE'),
                                           Municipio(codigo='3106408.0', nome='BELO VALE'),
                                           Municipio(codigo='3106507.0', nome='BERILO'),
                                           Municipio(codigo='3106606.0', nome='BERTÓPOLIS'),
                                           Municipio(codigo='3106655.0', nome='BERIZAL'),
                                           Municipio(codigo='3106705.0', nome='BETIM'),
                                           Municipio(codigo='3106804.0', nome='BIAS FORTES'),
                                           Municipio(codigo='3106903.0', nome='BICAS'),
                                           Municipio(codigo='3107000.0', nome='BIQUINHAS'),
                                           Municipio(codigo='3107109.0', nome='BOA ESPERANÇA'),
                                           Municipio(codigo='3107208.0', nome='BOCAINA DE MINAS'),
                                           Municipio(codigo='3107307.0', nome='BOCAIÚVA'),
                                           Municipio(codigo='3107406.0', nome='BOM DESPACHO'),
                                           Municipio(codigo='3107505.0', nome='BOM JARDIM DE MINAS'),
                                           Municipio(codigo='3107604.0', nome='BOM JESUS DA PENHA'),
                                           Municipio(codigo='3107703.0', nome='BOM JESUS DO AMPARO'),
                                           Municipio(codigo='3107802.0', nome='BOM JESUS DO GALHO'),
                                           Municipio(codigo='3107901.0', nome='BOM REPOUSO'),
                                           Municipio(codigo='3108008.0', nome='BOM SUCESSO'),
                                           Municipio(codigo='3108107.0', nome='BONFIM'),
                                           Municipio(codigo='3108206.0', nome='BONFINÓPOLIS DE MINAS'),
                                           Municipio(codigo='3108255.0', nome='BONITO DE MINAS'),
                                           Municipio(codigo='3108305.0', nome='BORDA DA MATA'),
                                           Municipio(codigo='3108404.0', nome='BOTELHOS'),
                                           Municipio(codigo='3108503.0', nome='BOTUMIRIM'),
                                           Municipio(codigo='3108552.0', nome='BRASILÂNDIA DE MINAS'),
                                           Municipio(codigo='3108602.0', nome='BRASÍLIA DE MINAS'),
                                           Municipio(codigo='3108701.0', nome='BRÁS PIRES'),
                                           Municipio(codigo='3108800.0', nome='BRAÚNAS'),
                                           Municipio(codigo='3108909.0', nome='BRASÓPOLIS'),
                                           Municipio(codigo='3109006.0', nome='BRUMADINHO'),
                                           Municipio(codigo='3109105.0', nome='BUENO BRANDÃO'),
                                           Municipio(codigo='3109204.0', nome='BUENÓPOLIS'),
                                           Municipio(codigo='3109253.0', nome='BUGRE'),
                                           Municipio(codigo='3109303.0', nome='BURITIS'),
                                           Municipio(codigo='3109402.0', nome='BURITIZEIRO'),
                                           Municipio(codigo='3109451.0', nome='CABECEIRA GRANDE'),
                                           Municipio(codigo='3109501.0', nome='CABO VERDE'),
                                           Municipio(codigo='3109600.0', nome='CACHOEIRA DA PRATA'),
                                           Municipio(codigo='3109709.0', nome='CACHOEIRA DE MINAS'),
                                           Municipio(codigo='3109808.0', nome='CACHOEIRA DOURADA'),
                                           Municipio(codigo='3109907.0', nome='CAETANÓPOLIS'),
                                           Municipio(codigo='3110004.0', nome='CAETÉ'),
                                           Municipio(codigo='3110103.0', nome='CAIANA'),
                                           Municipio(codigo='3110202.0', nome='CAJURI'),
                                           Municipio(codigo='3110301.0', nome='CALDAS'),
                                           Municipio(codigo='3110400.0', nome='CAMACHO'),
                                           Municipio(codigo='3110509.0', nome='CAMANDUCAIA'),
                                           Municipio(codigo='3110608.0', nome='CAMBUÍ'),
                                           Municipio(codigo='3110707.0', nome='CAMBUQUIRA'),
                                           Municipio(codigo='3110806.0', nome='CAMPANÁRIO'),
                                           Municipio(codigo='3110905.0', nome='CAMPANHA'),
                                           Municipio(codigo='3111002.0', nome='CAMPESTRE'),
                                           Municipio(codigo='3111101.0', nome='CAMPINA VERDE'),
                                           Municipio(codigo='3111150.0', nome='CAMPO AZUL'),
                                           Municipio(codigo='3111200.0', nome='CAMPO BELO'),
                                           Municipio(codigo='3111309.0', nome='CAMPO DO MEIO'),
                                           Municipio(codigo='3111408.0', nome='CAMPO FLORIDO'),
                                           Municipio(codigo='3111507.0', nome='CAMPOS ALTOS'),
                                           Municipio(codigo='3111606.0', nome='CAMPOS GERAIS'),
                                           Municipio(codigo='3111705.0', nome='CANAÃ'),
                                           Municipio(codigo='3111804.0', nome='CANÁPOLIS'),
                                           Municipio(codigo='3111903.0', nome='CANA VERDE'),
                                           Municipio(codigo='3112000.0', nome='CANDEIAS'),
                                           Municipio(codigo='3112059.0', nome='CANTAGALO'),
                                           Municipio(codigo='3112109.0', nome='CAPARAÓ'),
                                           Municipio(codigo='3112208.0', nome='CAPELA NOVA'),
                                           Municipio(codigo='3112307.0', nome='CAPELINHA'),
                                           Municipio(codigo='3112406.0', nome='CAPETINGA'),
                                           Municipio(codigo='3112505.0', nome='CAPIM BRANCO'),
                                           Municipio(codigo='3112604.0', nome='CAPINÓPOLIS'),
                                           Municipio(codigo='3112653.0', nome='CAPITÃO ANDRADE'),
                                           Municipio(codigo='3112703.0', nome='CAPITÃO ENÉAS'),
                                           Municipio(codigo='3112802.0', nome='CAPITÓLIO'),
                                           Municipio(codigo='3112901.0', nome='CAPUTIRA'),
                                           Municipio(codigo='3113008.0', nome='CARAÍ'),
                                           Municipio(codigo='3113107.0', nome='CARANAÍBA'),
                                           Municipio(codigo='3113206.0', nome='CARANDAÍ'),
                                           Municipio(codigo='3113305.0', nome='CARANGOLA'),
                                           Municipio(codigo='3113404.0', nome='CARATINGA'),
                                           Municipio(codigo='3113503.0', nome='CARBONITA'),
                                           Municipio(codigo='3113602.0', nome='CAREAÇU'),
                                           Municipio(codigo='3113701.0', nome='CARLOS CHAGAS'),
                                           Municipio(codigo='3113800.0', nome='CARMÉSIA'),
                                           Municipio(codigo='3113909.0', nome='CARMO DA CACHOEIRA'),
                                           Municipio(codigo='3114006.0', nome='CARMO DA MATA'),
                                           Municipio(codigo='3114105.0', nome='CARMO DE MINAS'),
                                           Municipio(codigo='3114204.0', nome='CARMO DO CAJURU'),
                                           Municipio(codigo='3114303.0', nome='CARMO DO PARANAÍBA'),
                                           Municipio(codigo='3114402.0', nome='CARMO DO RIO CLARO'),
                                           Municipio(codigo='3114501.0', nome='CARMÓPOLIS DE MINAS'),
                                           Municipio(codigo='3114550.0', nome='CARNEIRINHO'),
                                           Municipio(codigo='3114600.0', nome='CARRANCAS'),
                                           Municipio(codigo='3114709.0', nome='CARVALHÓPOLIS'),
                                           Municipio(codigo='3114808.0', nome='CARVALHOS'),
                                           Municipio(codigo='3114907.0', nome='CASA GRANDE'),
                                           Municipio(codigo='3115003.0', nome='CASCALHO RICO'),
                                           Municipio(codigo='3115102.0', nome='CÁSSIA'),
                                           Municipio(codigo='3115201.0', nome='CONCEIÇÃO DA BARRA DE MINAS'),
                                           Municipio(codigo='3115300.0', nome='CATAGUASES'),
                                           Municipio(codigo='3115359.0', nome='CATAS ALTAS'),
                                           Municipio(codigo='3115409.0', nome='CATAS ALTAS DA NORUEGA'),
                                           Municipio(codigo='3115458.0', nome='CATUJI'),
                                           Municipio(codigo='3115474.0', nome='CATUTI'),
                                           Municipio(codigo='3115508.0', nome='CAXAMBU'),
                                           Municipio(codigo='3115607.0', nome='CEDRO DO ABAETÉ'),
                                           Municipio(codigo='3115706.0', nome='CENTRAL DE MINAS'),
                                           Municipio(codigo='3115805.0', nome='CENTRALINA'),
                                           Municipio(codigo='3115904.0', nome='CHÁCARA'),
                                           Municipio(codigo='3116001.0', nome='CHALÉ'),
                                           Municipio(codigo='3116100.0', nome='CHAPADA DO NORTE'),
                                           Municipio(codigo='3116159.0', nome='CHAPADA GAÚCHA'),
                                           Municipio(codigo='3116209.0', nome='CHIADOR'),
                                           Municipio(codigo='3116308.0', nome='CIPOTÂNEA'),
                                           Municipio(codigo='3116407.0', nome='CLARAVAL'),
                                           Municipio(codigo='3116506.0', nome='CLARO DOS POÇÕES'),
                                           Municipio(codigo='3116605.0', nome='CLÁUDIO'),
                                           Municipio(codigo='3116704.0', nome='COIMBRA'),
                                           Municipio(codigo='3116803.0', nome='COLUNA'),
                                           Municipio(codigo='3116902.0', nome='COMENDADOR GOMES'),
                                           Municipio(codigo='3117009.0', nome='COMERCINHO'),
                                           Municipio(codigo='3117108.0', nome='CONCEIÇÃO DA APARECIDA'),
                                           Municipio(codigo='3117207.0', nome='CONCEIÇÃO DAS PEDRAS'),
                                           Municipio(codigo='3117306.0', nome='CONCEIÇÃO DAS ALAGOAS'),
                                           Municipio(codigo='3117405.0', nome='CONCEIÇÃO DE IPANEMA'),
                                           Municipio(codigo='3117504.0', nome='CONCEIÇÃO DO MATO DENTRO'),
                                           Municipio(codigo='3117603.0', nome='CONCEIÇÃO DO PARÁ'),
                                           Municipio(codigo='3117702.0', nome='CONCEIÇÃO DO RIO VERDE'),
                                           Municipio(codigo='3117801.0', nome='CONCEIÇÃO DOS OUROS'),
                                           Municipio(codigo='3117836.0', nome='CÔNEGO MARINHO'),
                                           Municipio(codigo='3117876.0', nome='CONFINS'),
                                           Municipio(codigo='3117900.0', nome='CONGONHAL'),
                                           Municipio(codigo='3118007.0', nome='CONGONHAS'),
                                           Municipio(codigo='3118106.0', nome='CONGONHAS DO NORTE'),
                                           Municipio(codigo='3118205.0', nome='CONQUISTA'),
                                           Municipio(codigo='3118304.0', nome='CONSELHEIRO LAFAIETE'),
                                           Municipio(codigo='3118403.0', nome='CONSELHEIRO PENA'),
                                           Municipio(codigo='3118502.0', nome='CONSOLAÇÃO'),
                                           Municipio(codigo='3118601.0', nome='CONTAGEM'),
                                           Municipio(codigo='3118700.0', nome='COQUEIRAL'),
                                           Municipio(codigo='3118809.0', nome='CORAÇÃO DE JESUS'),
                                           Municipio(codigo='3118908.0', nome='CORDISBURGO'),
                                           Municipio(codigo='3119005.0', nome='CORDISLÂNDIA'),
                                           Municipio(codigo='3119104.0', nome='CORINTO'),
                                           Municipio(codigo='3119203.0', nome='COROACI'),
                                           Municipio(codigo='3119302.0', nome='COROMANDEL'),
                                           Municipio(codigo='3119401.0', nome='CORONEL FABRICIANO'),
                                           Municipio(codigo='3119500.0', nome='CORONEL MURTA'),
                                           Municipio(codigo='3119609.0', nome='CORONEL PACHECO'),
                                           Municipio(codigo='3119708.0', nome='CORONEL XAVIER CHAVES'),
                                           Municipio(codigo='3119807.0', nome='CÓRREGO DANTA'),
                                           Municipio(codigo='3119906.0', nome='CÓRREGO DO BOM JESUS'),
                                           Municipio(codigo='3119955.0', nome='CÓRREGO FUNDO'),
                                           Municipio(codigo='3120003.0', nome='CÓRREGO NOVO'),
                                           Municipio(codigo='3120102.0', nome='COUTO DE MAGALHÃES DE MINAS'),
                                           Municipio(codigo='3120151.0', nome='CRISÓLITA'),
                                           Municipio(codigo='3120201.0', nome='CRISTAIS'),
                                           Municipio(codigo='3120300.0', nome='CRISTÁLIA'),
                                           Municipio(codigo='3120409.0', nome='CRISTIANO OTONI'),
                                           Municipio(codigo='3120508.0', nome='CRISTINA'),
                                           Municipio(codigo='3120607.0', nome='CRUCILÂNDIA'),
                                           Municipio(codigo='3120706.0', nome='CRUZEIRO DA FORTALEZA'),
                                           Municipio(codigo='3120805.0', nome='CRUZÍLIA'),
                                           Municipio(codigo='3120839.0', nome='CUPARAQUE'),
                                           Municipio(codigo='3120870.0', nome='CURRAL DE DENTRO'),
                                           Municipio(codigo='3120904.0', nome='CURVELO'),
                                           Municipio(codigo='3121001.0', nome='DATAS'),
                                           Municipio(codigo='3121100.0', nome='DELFIM MOREIRA'),
                                           Municipio(codigo='3121209.0', nome='DELFINÓPOLIS'),
                                           Municipio(codigo='3121258.0', nome='DELTA'),
                                           Municipio(codigo='3121308.0', nome='DESCOBERTO'),
                                           Municipio(codigo='3121407.0', nome='DESTERRO DE ENTRE RIOS'),
                                           Municipio(codigo='3121506.0', nome='DESTERRO DO MELO'),
                                           Municipio(codigo='3121605.0', nome='DIAMANTINA'),
                                           Municipio(codigo='3121704.0', nome='DIOGO DE VASCONCELOS'),
                                           Municipio(codigo='3121803.0', nome='DIONÍSIO'),
                                           Municipio(codigo='3121902.0', nome='DIVINÉSIA'),
                                           Municipio(codigo='3122009.0', nome='DIVINO'),
                                           Municipio(codigo='3122108.0', nome='DIVINO DAS LARANJEIRAS'),
                                           Municipio(codigo='3122207.0', nome='DIVINOLÂNDIA DE MINAS'),
                                           Municipio(codigo='3122306.0', nome='DIVINÓPOLIS'),
                                           Municipio(codigo='3122355.0', nome='DIVISA ALEGRE'),
                                           Municipio(codigo='3122405.0', nome='DIVISA NOVA'),
                                           Municipio(codigo='3122454.0', nome='DIVISÓPOLIS'),
                                           Municipio(codigo='3122470.0', nome='DOM BOSCO'),
                                           Municipio(codigo='3122504.0', nome='DOM CAVATI'),
                                           Municipio(codigo='3122603.0', nome='DOM JOAQUIM'),
                                           Municipio(codigo='3122702.0', nome='DOM SILVÉRIO'),
                                           Municipio(codigo='3122801.0', nome='DOM VIÇOSO'),
                                           Municipio(codigo='3122900.0', nome='DONA EUSÉBIA'),
                                           Municipio(codigo='3123007.0', nome='DORES DE CAMPOS'),
                                           Municipio(codigo='3123106.0', nome='DORES DE GUANHÃES'),
                                           Municipio(codigo='3123205.0', nome='DORES DO INDAIÁ'),
                                           Municipio(codigo='3123304.0', nome='DORES DO TURVO'),
                                           Municipio(codigo='3123403.0', nome='DORESÓPOLIS'),
                                           Municipio(codigo='3123502.0', nome='DOURADOQUARA'),
                                           Municipio(codigo='3123528.0', nome='DURANDÉ'),
                                           Municipio(codigo='3123601.0', nome='ELÓI MENDES'),
                                           Municipio(codigo='3123700.0', nome='ENGENHEIRO CALDAS'),
                                           Municipio(codigo='3123809.0', nome='ENGENHEIRO NAVARRO'),
                                           Municipio(codigo='3123858.0', nome='ENTRE FOLHAS'),
                                           Municipio(codigo='3123908.0', nome='ENTRE RIOS DE MINAS'),
                                           Municipio(codigo='3124005.0', nome='ERVÁLIA'),
                                           Municipio(codigo='3124104.0', nome='ESMERALDAS'),
                                           Municipio(codigo='3124203.0', nome='ESPERA FELIZ'),
                                           Municipio(codigo='3124302.0', nome='ESPINOSA'),
                                           Municipio(codigo='3124401.0', nome='ESPÍRITO SANTO DO DOURADO'),
                                           Municipio(codigo='3124500.0', nome='ESTIVA'),
                                           Municipio(codigo='3124609.0', nome='ESTRELA DALVA'),
                                           Municipio(codigo='3124708.0', nome='ESTRELA DO INDAIÁ'),
                                           Municipio(codigo='3124807.0', nome='ESTRELA DO SUL'),
                                           Municipio(codigo='3124906.0', nome='EUGENÓPOLIS'),
                                           Municipio(codigo='3125002.0', nome='EWBANK DA CÂMARA'),
                                           Municipio(codigo='3125101.0', nome='EXTREMA'),
                                           Municipio(codigo='3125200.0', nome='FAMA'),
                                           Municipio(codigo='3125309.0', nome='FARIA LEMOS'),
                                           Municipio(codigo='3125408.0', nome='FELÍCIO DOS SANTOS'),
                                           Municipio(codigo='3125507.0', nome='SÃO GONÇALO DO RIO PRETO'),
                                           Municipio(codigo='3125606.0', nome='FELISBURGO'),
                                           Municipio(codigo='3125705.0', nome='FELIXLÂNDIA'),
                                           Municipio(codigo='3125804.0', nome='FERNANDES TOURINHO'),
                                           Municipio(codigo='3125903.0', nome='FERROS'),
                                           Municipio(codigo='3125952.0', nome='FERVEDOURO'),
                                           Municipio(codigo='3126000.0', nome='FLORESTAL'),
                                           Municipio(codigo='3126109.0', nome='FORMIGA'),
                                           Municipio(codigo='3126208.0', nome='FORMOSO'),
                                           Municipio(codigo='3126307.0', nome='FORTALEZA DE MINAS'),
                                           Municipio(codigo='3126406.0', nome='FORTUNA DE MINAS'),
                                           Municipio(codigo='3126505.0', nome='FRANCISCO BADARÓ'),
                                           Municipio(codigo='3126604.0', nome='FRANCISCO DUMONT'),
                                           Municipio(codigo='3126703.0', nome='FRANCISCO SÁ'),
                                           Municipio(codigo='3126752.0', nome='FRANCISCÓPOLIS'),
                                           Municipio(codigo='3126802.0', nome='FREI GASPAR'),
                                           Municipio(codigo='3126901.0', nome='FREI INOCÊNCIO'),
                                           Municipio(codigo='3126950.0', nome='FREI LAGONEGRO'),
                                           Municipio(codigo='3127008.0', nome='FRONTEIRA'),
                                           Municipio(codigo='3127057.0', nome='FRONTEIRA DOS VALES'),
                                           Municipio(codigo='3127073.0', nome='FRUTA DE LEITE'),
                                           Municipio(codigo='3127107.0', nome='FRUTAL'),
                                           Municipio(codigo='3127206.0', nome='FUNILÂNDIA'),
                                           Municipio(codigo='3127305.0', nome='GALILÉIA'),
                                           Municipio(codigo='3127339.0', nome='GAMELEIRAS'),
                                           Municipio(codigo='3127354.0', nome='GLAUCILÂNDIA'),
                                           Municipio(codigo='3127370.0', nome='GOIABEIRA'),
                                           Municipio(codigo='3127388.0', nome='GOIANÁ'),
                                           Municipio(codigo='3127404.0', nome='GONÇALVES'),
                                           Municipio(codigo='3127503.0', nome='GONZAGA'),
                                           Municipio(codigo='3127602.0', nome='GOUVEIA'),
                                           Municipio(codigo='3127701.0', nome='GOVERNADOR VALADARES'),
                                           Municipio(codigo='3127800.0', nome='GRÃO MOGOL'),
                                           Municipio(codigo='3127909.0', nome='GRUPIARA'),
                                           Municipio(codigo='3128006.0', nome='GUANHÃES'),
                                           Municipio(codigo='3128105.0', nome='GUAPÉ'),
                                           Municipio(codigo='3128204.0', nome='GUARACIABA'),
                                           Municipio(codigo='3128253.0', nome='GUARACIAMA'),
                                           Municipio(codigo='3128303.0', nome='GUARANÉSIA'),
                                           Municipio(codigo='3128402.0', nome='GUARANI'),
                                           Municipio(codigo='3128501.0', nome='GUARARÁ'),
                                           Municipio(codigo='3128600.0', nome='GUARDA-MOR'),
                                           Municipio(codigo='3128709.0', nome='GUAXUPÉ'),
                                           Municipio(codigo='3128808.0', nome='GUIDOVAL'),
                                           Municipio(codigo='3128907.0', nome='GUIMARÂNIA'),
                                           Municipio(codigo='3129004.0', nome='GUIRICEMA'),
                                           Municipio(codigo='3129103.0', nome='GURINHATÃ'),
                                           Municipio(codigo='3129202.0', nome='HELIODORA'),
                                           Municipio(codigo='3129301.0', nome='IAPU'),
                                           Municipio(codigo='3129400.0', nome='IBERTIOGA'),
                                           Municipio(codigo='3129509.0', nome='IBIÁ'),
                                           Municipio(codigo='3129608.0', nome='IBIAÍ'),
                                           Municipio(codigo='3129657.0', nome='IBIRACATU'),
                                           Municipio(codigo='3129707.0', nome='IBIRACI'),
                                           Municipio(codigo='3129806.0', nome='IBIRITÉ'),
                                           Municipio(codigo='3129905.0', nome='IBITIÚRA DE MINAS'),
                                           Municipio(codigo='3130002.0', nome='IBITURUNA'),
                                           Municipio(codigo='3130051.0', nome='ICARAÍ DE MINAS'),
                                           Municipio(codigo='3130101.0', nome='IGARAPÉ'),
                                           Municipio(codigo='3130200.0', nome='IGARATINGA'),
                                           Municipio(codigo='3130309.0', nome='IGUATAMA'),
                                           Municipio(codigo='3130408.0', nome='IJACI'),
                                           Municipio(codigo='3130507.0', nome='ILICÍNEA'),
                                           Municipio(codigo='3130556.0', nome='IMBÉ DE MINAS'),
                                           Municipio(codigo='3130606.0', nome='INCONFIDENTES'),
                                           Municipio(codigo='3130655.0', nome='INDAIABIRA'),
                                           Municipio(codigo='3130705.0', nome='INDIANÓPOLIS'),
                                           Municipio(codigo='3130804.0', nome='INGAÍ'),
                                           Municipio(codigo='3130903.0', nome='INHAPIM'),
                                           Municipio(codigo='3131000.0', nome='INHAÚMA'),
                                           Municipio(codigo='3131109.0', nome='INIMUTABA'),
                                           Municipio(codigo='3131158.0', nome='IPABA'),
                                           Municipio(codigo='3131208.0', nome='IPANEMA'),
                                           Municipio(codigo='3131307.0', nome='IPATINGA'),
                                           Municipio(codigo='3131406.0', nome='IPIAÇU'),
                                           Municipio(codigo='3131505.0', nome='IPUIÚNA'),
                                           Municipio(codigo='3131604.0', nome='IRAÍ DE MINAS'),
                                           Municipio(codigo='3131703.0', nome='ITABIRA'),
                                           Municipio(codigo='3131802.0', nome='ITABIRINHA'),
                                           Municipio(codigo='3131901.0', nome='ITABIRITO'),
                                           Municipio(codigo='3132008.0', nome='ITACAMBIRA'),
                                           Municipio(codigo='3132107.0', nome='ITACARAMBI'),
                                           Municipio(codigo='3132206.0', nome='ITAGUARA'),
                                           Municipio(codigo='3132305.0', nome='ITAIPÉ'),
                                           Municipio(codigo='3132404.0', nome='ITAJUBÁ'),
                                           Municipio(codigo='3132503.0', nome='ITAMARANDIBA'),
                                           Municipio(codigo='3132602.0', nome='ITAMARATI DE MINAS'),
                                           Municipio(codigo='3132701.0', nome='ITAMBACURI'),
                                           Municipio(codigo='3132800.0', nome='ITAMBÉ DO MATO DENTRO'),
                                           Municipio(codigo='3132909.0', nome='ITAMOGI'),
                                           Municipio(codigo='3133006.0', nome='ITAMONTE'),
                                           Municipio(codigo='3133105.0', nome='ITANHANDU'),
                                           Municipio(codigo='3133204.0', nome='ITANHOMI'),
                                           Municipio(codigo='3133303.0', nome='ITAOBIM'),
                                           Municipio(codigo='3133402.0', nome='ITAPAGIPE'),
                                           Municipio(codigo='3133501.0', nome='ITAPECERICA'),
                                           Municipio(codigo='3133600.0', nome='ITAPEVA'),
                                           Municipio(codigo='3133709.0', nome='ITATIAIUÇU'),
                                           Municipio(codigo='3133758.0', nome='ITAÚ DE MINAS'),
                                           Municipio(codigo='3133808.0', nome='ITAÚNA'),
                                           Municipio(codigo='3133907.0', nome='ITAVERAVA'),
                                           Municipio(codigo='3134004.0', nome='ITINGA'),
                                           Municipio(codigo='3134103.0', nome='ITUETA'),
                                           Municipio(codigo='3134202.0', nome='ITUIUTABA'),
                                           Municipio(codigo='3134301.0', nome='ITUMIRIM'),
                                           Municipio(codigo='3134400.0', nome='ITURAMA'),
                                           Municipio(codigo='3134509.0', nome='ITUTINGA'),
                                           Municipio(codigo='3134608.0', nome='JABOTICATUBAS'),
                                           Municipio(codigo='3134707.0', nome='JACINTO'),
                                           Municipio(codigo='3134806.0', nome='JACUÍ'),
                                           Municipio(codigo='3134905.0', nome='JACUTINGA'),
                                           Municipio(codigo='3135001.0', nome='JAGUARAÇU'),
                                           Municipio(codigo='3135050.0', nome='JAÍBA'),
                                           Municipio(codigo='3135076.0', nome='JAMPRUCA'),
                                           Municipio(codigo='3135100.0', nome='JANAÚBA'),
                                           Municipio(codigo='3135209.0', nome='JANUÁRIA'),
                                           Municipio(codigo='3135308.0', nome='JAPARAÍBA'),
                                           Municipio(codigo='3135357.0', nome='JAPONVAR'),
                                           Municipio(codigo='3135407.0', nome='JECEABA'),
                                           Municipio(codigo='3135456.0', nome='JENIPAPO DE MINAS'),
                                           Municipio(codigo='3135506.0', nome='JEQUERI'),
                                           Municipio(codigo='3135605.0', nome='JEQUITAÍ'),
                                           Municipio(codigo='3135704.0', nome='JEQUITIBÁ'),
                                           Municipio(codigo='3135803.0', nome='JEQUITINHONHA'),
                                           Municipio(codigo='3135902.0', nome='JESUÂNIA'),
                                           Municipio(codigo='3136009.0', nome='JOAÍMA'),
                                           Municipio(codigo='3136108.0', nome='JOANÉSIA'),
                                           Municipio(codigo='3136207.0', nome='JOÃO MONLEVADE'),
                                           Municipio(codigo='3136306.0', nome='JOÃO PINHEIRO'),
                                           Municipio(codigo='3136405.0', nome='JOAQUIM FELÍCIO'),
                                           Municipio(codigo='3136504.0', nome='JORDÂNIA'),
                                           Municipio(codigo='3136520.0', nome='JOSÉ GONÇALVES DE MINAS'),
                                           Municipio(codigo='3136553.0', nome='JOSÉ RAYDAN'),
                                           Municipio(codigo='3136579.0', nome='JOSENÓPOLIS'),
                                           Municipio(codigo='3136603.0', nome='NOVA UNIÃO'),
                                           Municipio(codigo='3136652.0', nome='JUATUBA'),
                                           Municipio(codigo='3136702.0', nome='JUIZ DE FORA'),
                                           Municipio(codigo='3136801.0', nome='JURAMENTO'),
                                           Municipio(codigo='3136900.0', nome='JURUAIA'),
                                           Municipio(codigo='3136959.0', nome='JUVENÍLIA'),
                                           Municipio(codigo='3137007.0', nome='LADAINHA'),
                                           Municipio(codigo='3137106.0', nome='LAGAMAR'),
                                           Municipio(codigo='3137205.0', nome='LAGOA DA PRATA'),
                                           Municipio(codigo='3137304.0', nome='LAGOA DOS PATOS'),
                                           Municipio(codigo='3137403.0', nome='LAGOA DOURADA'),
                                           Municipio(codigo='3137502.0', nome='LAGOA FORMOSA'),
                                           Municipio(codigo='3137536.0', nome='LAGOA GRANDE'),
                                           Municipio(codigo='3137601.0', nome='LAGOA SANTA'),
                                           Municipio(codigo='3137700.0', nome='LAJINHA'),
                                           Municipio(codigo='3137809.0', nome='LAMBARI'),
                                           Municipio(codigo='3137908.0', nome='LAMIM'),
                                           Municipio(codigo='3138005.0', nome='LARANJAL'),
                                           Municipio(codigo='3138104.0', nome='LASSANCE'),
                                           Municipio(codigo='3138203.0', nome='LAVRAS'),
                                           Municipio(codigo='3138302.0', nome='LEANDRO FERREIRA'),
                                           Municipio(codigo='3138351.0', nome='LEME DO PRADO'),
                                           Municipio(codigo='3138401.0', nome='LEOPOLDINA'),
                                           Municipio(codigo='3138500.0', nome='LIBERDADE'),
                                           Municipio(codigo='3138609.0', nome='LIMA DUARTE'),
                                           Municipio(codigo='3138625.0', nome='LIMEIRA DO OESTE'),
                                           Municipio(codigo='3138658.0', nome='LONTRA'),
                                           Municipio(codigo='3138674.0', nome='LUISBURGO'),
                                           Municipio(codigo='3138682.0', nome='LUISLÂNDIA'),
                                           Municipio(codigo='3138708.0', nome='LUMINÁRIAS'),
                                           Municipio(codigo='3138807.0', nome='LUZ'),
                                           Municipio(codigo='3138906.0', nome='MACHACALIS'),
                                           Municipio(codigo='3139003.0', nome='MACHADO'),
                                           Municipio(codigo='3139102.0', nome='MADRE DE DEUS DE MINAS'),
                                           Municipio(codigo='3139201.0', nome='MALACACHETA'),
                                           Municipio(codigo='3139250.0', nome='MAMONAS'),
                                           Municipio(codigo='3139300.0', nome='MANGA'),
                                           Municipio(codigo='3139409.0', nome='MANHUAÇU'),
                                           Municipio(codigo='3139508.0', nome='MANHUMIRIM'),
                                           Municipio(codigo='3139607.0', nome='MANTENA'),
                                           Municipio(codigo='3139706.0', nome='MARAVILHAS'),
                                           Municipio(codigo='3139805.0', nome='MAR DE ESPANHA'),
                                           Municipio(codigo='3139904.0', nome='MARIA DA FÉ'),
                                           Municipio(codigo='3140001.0', nome='MARIANA'),
                                           Municipio(codigo='3140100.0', nome='MARILAC'),
                                           Municipio(codigo='3140159.0', nome='MÁRIO CAMPOS'),
                                           Municipio(codigo='3140209.0', nome='MARIPÁ DE MINAS'),
                                           Municipio(codigo='3140308.0', nome='MARLIÉRIA'),
                                           Municipio(codigo='3140407.0', nome='MARMELÓPOLIS'),
                                           Municipio(codigo='3140506.0', nome='MARTINHO CAMPOS'),
                                           Municipio(codigo='3140530.0', nome='MARTINS SOARES'),
                                           Municipio(codigo='3140555.0', nome='MATA VERDE'),
                                           Municipio(codigo='3140605.0', nome='MATERLÂNDIA'),
                                           Municipio(codigo='3140704.0', nome='MATEUS LEME'),
                                           Municipio(codigo='3140803.0', nome='MATIAS BARBOSA'),
                                           Municipio(codigo='3140852.0', nome='MATIAS CARDOSO'),
                                           Municipio(codigo='3140902.0', nome='MATIPÓ'),
                                           Municipio(codigo='3141009.0', nome='MATO VERDE'),
                                           Municipio(codigo='3141108.0', nome='MATOZINHOS'),
                                           Municipio(codigo='3141207.0', nome='MATUTINA'),
                                           Municipio(codigo='3141306.0', nome='MEDEIROS'),
                                           Municipio(codigo='3141405.0', nome='MEDINA'),
                                           Municipio(codigo='3141504.0', nome='MENDES PIMENTEL'),
                                           Municipio(codigo='3141603.0', nome='MERCÊS'),
                                           Municipio(codigo='3141702.0', nome='MESQUITA'),
                                           Municipio(codigo='3141801.0', nome='MINAS NOVAS'),
                                           Municipio(codigo='3141900.0', nome='MINDURI'),
                                           Municipio(codigo='3142007.0', nome='MIRABELA'),
                                           Municipio(codigo='3142106.0', nome='MIRADOURO'),
                                           Municipio(codigo='3142205.0', nome='MIRAÍ'),
                                           Municipio(codigo='3142254.0', nome='MIRAVÂNIA'),
                                           Municipio(codigo='3142304.0', nome='MOEDA'),
                                           Municipio(codigo='3142403.0', nome='MOEMA'),
                                           Municipio(codigo='3142502.0', nome='MONJOLOS'),
                                           Municipio(codigo='3142601.0', nome='MONSENHOR PAULO'),
                                           Municipio(codigo='3142700.0', nome='MONTALVÂNIA'),
                                           Municipio(codigo='3142809.0', nome='MONTE ALEGRE DE MINAS'),
                                           Municipio(codigo='3142908.0', nome='MONTE AZUL'),
                                           Municipio(codigo='3143005.0', nome='MONTE BELO'),
                                           Municipio(codigo='3143104.0', nome='MONTE CARMELO'),
                                           Municipio(codigo='3143153.0', nome='MONTE FORMOSO'),
                                           Municipio(codigo='3143203.0', nome='MONTE SANTO DE MINAS'),
                                           Municipio(codigo='3143302.0', nome='MONTES CLAROS'),
                                           Municipio(codigo='3143401.0', nome='MONTE SIÃO'),
                                           Municipio(codigo='3143450.0', nome='MONTEZUMA'),
                                           Municipio(codigo='3143500.0', nome='MORADA NOVA DE MINAS'),
                                           Municipio(codigo='3143609.0', nome='MORRO DA GARÇA'),
                                           Municipio(codigo='3143708.0', nome='MORRO DO PILAR'),
                                           Municipio(codigo='3143807.0', nome='MUNHOZ'),
                                           Municipio(codigo='3143906.0', nome='MURIAÉ'),
                                           Municipio(codigo='3144003.0', nome='MUTUM'),
                                           Municipio(codigo='3144102.0', nome='MUZAMBINHO'),
                                           Municipio(codigo='3144201.0', nome='NACIP RAYDAN'),
                                           Municipio(codigo='3144300.0', nome='NANUQUE'),
                                           Municipio(codigo='3144359.0', nome='NAQUE'),
                                           Municipio(codigo='3144375.0', nome='NATALÂNDIA'),
                                           Municipio(codigo='3144409.0', nome='NATÉRCIA'),
                                           Municipio(codigo='3144508.0', nome='NAZARENO'),
                                           Municipio(codigo='3144607.0', nome='NEPOMUCENO'),
                                           Municipio(codigo='3144656.0', nome='NINHEIRA'),
                                           Municipio(codigo='3144672.0', nome='NOVA BELÉM'),
                                           Municipio(codigo='3144706.0', nome='NOVA ERA'),
                                           Municipio(codigo='3144805.0', nome='NOVA LIMA'),
                                           Municipio(codigo='3144904.0', nome='NOVA MÓDICA'),
                                           Municipio(codigo='3145000.0', nome='NOVA PONTE'),
                                           Municipio(codigo='3145059.0', nome='NOVA PORTEIRINHA'),
                                           Municipio(codigo='3145109.0', nome='NOVA RESENDE'),
                                           Municipio(codigo='3145208.0', nome='NOVA SERRANA'),
                                           Municipio(codigo='3145307.0', nome='NOVO CRUZEIRO'),
                                           Municipio(codigo='3145356.0', nome='NOVO ORIENTE DE MINAS'),
                                           Municipio(codigo='3145372.0', nome='NOVORIZONTE'),
                                           Municipio(codigo='3145406.0', nome='OLARIA'),
                                           Municipio(codigo='3145455.0', nome="OLHOS-D'ÁGUA"),
                                           Municipio(codigo='3145505.0', nome='OLÍMPIO NORONHA'),
                                           Municipio(codigo='3145604.0', nome='OLIVEIRA'),
                                           Municipio(codigo='3145703.0', nome='OLIVEIRA FORTES'),
                                           Municipio(codigo='3145802.0', nome='ONÇA DE PITANGUI'),
                                           Municipio(codigo='3145851.0', nome='ORATÓRIOS'),
                                           Municipio(codigo='3145877.0', nome='ORIZÂNIA'),
                                           Municipio(codigo='3145901.0', nome='OURO BRANCO'),
                                           Municipio(codigo='3146008.0', nome='OURO FINO'),
                                           Municipio(codigo='3146107.0', nome='OURO PRETO'),
                                           Municipio(codigo='3146206.0', nome='OURO VERDE DE MINAS'),
                                           Municipio(codigo='3146255.0', nome='PADRE CARVALHO'),
                                           Municipio(codigo='3146305.0', nome='PADRE PARAÍSO'),
                                           Municipio(codigo='3146404.0', nome='PAINEIRAS'),
                                           Municipio(codigo='3146503.0', nome='PAINS'),
                                           Municipio(codigo='3146552.0', nome='PAI PEDRO'),
                                           Municipio(codigo='3146602.0', nome='PAIVA'),
                                           Municipio(codigo='3146701.0', nome='PALMA'),
                                           Municipio(codigo='3146750.0', nome='PALMÓPOLIS'),
                                           Municipio(codigo='3146909.0', nome='PAPAGAIOS'),
                                           Municipio(codigo='3147006.0', nome='PARACATU'),
                                           Municipio(codigo='3147105.0', nome='PARÁ DE MINAS'),
                                           Municipio(codigo='3147204.0', nome='PARAGUAÇU'),
                                           Municipio(codigo='3147303.0', nome='PARAISÓPOLIS'),
                                           Municipio(codigo='3147402.0', nome='PARAOPEBA'),
                                           Municipio(codigo='3147501.0', nome='PASSABÉM'),
                                           Municipio(codigo='3147600.0', nome='PASSA QUATRO'),
                                           Municipio(codigo='3147709.0', nome='PASSA TEMPO'),
                                           Municipio(codigo='3147808.0', nome='PASSA-VINTE'),
                                           Municipio(codigo='3147907.0', nome='PASSOS'),
                                           Municipio(codigo='3147956.0', nome='PATIS'),
                                           Municipio(codigo='3148004.0', nome='PATOS DE MINAS'),
                                           Municipio(codigo='3148103.0', nome='PATROCÍNIO'),
                                           Municipio(codigo='3148202.0', nome='PATROCÍNIO DO MURIAÉ'),
                                           Municipio(codigo='3148301.0', nome='PAULA CÂNDIDO'),
                                           Municipio(codigo='3148400.0', nome='PAULISTAS'),
                                           Municipio(codigo='3148509.0', nome='PAVÃO'),
                                           Municipio(codigo='3148608.0', nome='PEÇANHA'),
                                           Municipio(codigo='3148707.0', nome='PEDRA AZUL'),
                                           Municipio(codigo='3148756.0', nome='PEDRA BONITA'),
                                           Municipio(codigo='3148806.0', nome='PEDRA DO ANTA'),
                                           Municipio(codigo='3148905.0', nome='PEDRA DO INDAIÁ'),
                                           Municipio(codigo='3149002.0', nome='PEDRA DOURADA'),
                                           Municipio(codigo='3149101.0', nome='PEDRALVA'),
                                           Municipio(codigo='3149150.0', nome='PEDRAS DE MARIA DA CRUZ'),
                                           Municipio(codigo='3149200.0', nome='PEDRINÓPOLIS'),
                                           Municipio(codigo='3149309.0', nome='PEDRO LEOPOLDO'),
                                           Municipio(codigo='3149408.0', nome='PEDRO TEIXEIRA'),
                                           Municipio(codigo='3149507.0', nome='PEQUERI'),
                                           Municipio(codigo='3149606.0', nome='PEQUI'),
                                           Municipio(codigo='3149705.0', nome='PERDIGÃO'),
                                           Municipio(codigo='3149804.0', nome='PERDIZES'),
                                           Municipio(codigo='3149903.0', nome='PERDÕES'),
                                           Municipio(codigo='3149952.0', nome='PERIQUITO'),
                                           Municipio(codigo='3150000.0', nome='PESCADOR'),
                                           Municipio(codigo='3150109.0', nome='PIAU'),
                                           Municipio(codigo='3150158.0', nome='PIEDADE DE CARATINGA'),
                                           Municipio(codigo='3150208.0', nome='PIEDADE DE PONTE NOVA'),
                                           Municipio(codigo='3150307.0', nome='PIEDADE DO RIO GRANDE'),
                                           Municipio(codigo='3150406.0', nome='PIEDADE DOS GERAIS'),
                                           Municipio(codigo='3150505.0', nome='PIMENTA'),
                                           Municipio(codigo='3150539.0', nome="PINGO-D'ÁGUA"),
                                           Municipio(codigo='3150570.0', nome='PINTÓPOLIS'),
                                           Municipio(codigo='3150604.0', nome='PIRACEMA'),
                                           Municipio(codigo='3150703.0', nome='PIRAJUBA'),
                                           Municipio(codigo='3150802.0', nome='PIRANGA'),
                                           Municipio(codigo='3150901.0', nome='PIRANGUÇU'),
                                           Municipio(codigo='3151008.0', nome='PIRANGUINHO'),
                                           Municipio(codigo='3151107.0', nome='PIRAPETINGA'),
                                           Municipio(codigo='3151206.0', nome='PIRAPORA'),
                                           Municipio(codigo='3151305.0', nome='PIRAÚBA'),
                                           Municipio(codigo='3151404.0', nome='PITANGUI'),
                                           Municipio(codigo='3151503.0', nome='PIUMHI'),
                                           Municipio(codigo='3151602.0', nome='PLANURA'),
                                           Municipio(codigo='3151701.0', nome='POÇO FUNDO'),
                                           Municipio(codigo='3151800.0', nome='POÇOS DE CALDAS'),
                                           Municipio(codigo='3151909.0', nome='POCRANE'),
                                           Municipio(codigo='3152006.0', nome='POMPÉU'),
                                           Municipio(codigo='3152105.0', nome='PONTE NOVA'),
                                           Municipio(codigo='3152131.0', nome='PONTO CHIQUE'),
                                           Municipio(codigo='3152170.0', nome='PONTO DOS VOLANTES'),
                                           Municipio(codigo='3152204.0', nome='PORTEIRINHA'),
                                           Municipio(codigo='3152303.0', nome='PORTO FIRME'),
                                           Municipio(codigo='3152402.0', nome='POTÉ'),
                                           Municipio(codigo='3152501.0', nome='POUSO ALEGRE'),
                                           Municipio(codigo='3152600.0', nome='POUSO ALTO'),
                                           Municipio(codigo='3152709.0', nome='PRADOS'),
                                           Municipio(codigo='3152808.0', nome='PRATA'),
                                           Municipio(codigo='3152907.0', nome='PRATÁPOLIS'),
                                           Municipio(codigo='3153004.0', nome='PRATINHA'),
                                           Municipio(codigo='3153103.0', nome='PRESIDENTE BERNARDES'),
                                           Municipio(codigo='3153202.0', nome='PRESIDENTE JUSCELINO'),
                                           Municipio(codigo='3153301.0', nome='PRESIDENTE KUBITSCHEK'),
                                           Municipio(codigo='3153400.0', nome='PRESIDENTE OLEGÁRIO'),
                                           Municipio(codigo='3153509.0', nome='ALTO JEQUITIBÁ'),
                                           Municipio(codigo='3153608.0', nome='PRUDENTE DE MORAIS'),
                                           Municipio(codigo='3153707.0', nome='QUARTEL GERAL'),
                                           Municipio(codigo='3153806.0', nome='QUELUZITO'),
                                           Municipio(codigo='3153905.0', nome='RAPOSOS'),
                                           Municipio(codigo='3154002.0', nome='RAUL SOARES'),
                                           Municipio(codigo='3154101.0', nome='RECREIO'),
                                           Municipio(codigo='3154150.0', nome='REDUTO'),
                                           Municipio(codigo='3154200.0', nome='RESENDE COSTA'),
                                           Municipio(codigo='3154309.0', nome='RESPLENDOR'),
                                           Municipio(codigo='3154408.0', nome='RESSAQUINHA'),
                                           Municipio(codigo='3154457.0', nome='RIACHINHO'),
                                           Municipio(codigo='3154507.0', nome='RIACHO DOS MACHADOS'),
                                           Municipio(codigo='3154606.0', nome='RIBEIRÃO DAS NEVES'),
                                           Municipio(codigo='3154705.0', nome='RIBEIRÃO VERMELHO'),
                                           Municipio(codigo='3154804.0', nome='RIO ACIMA'),
                                           Municipio(codigo='3154903.0', nome='RIO CASCA'),
                                           Municipio(codigo='3155009.0', nome='RIO DOCE'),
                                           Municipio(codigo='3155108.0', nome='RIO DO PRADO'),
                                           Municipio(codigo='3155207.0', nome='RIO ESPERA'),
                                           Municipio(codigo='3155306.0', nome='RIO MANSO'),
                                           Municipio(codigo='3155405.0', nome='RIO NOVO'),
                                           Municipio(codigo='3155504.0', nome='RIO PARANAÍBA'),
                                           Municipio(codigo='3155603.0', nome='RIO PARDO DE MINAS'),
                                           Municipio(codigo='3155702.0', nome='RIO PIRACICABA'),
                                           Municipio(codigo='3155801.0', nome='RIO POMBA'),
                                           Municipio(codigo='3155900.0', nome='RIO PRETO'),
                                           Municipio(codigo='3156007.0', nome='RIO VERMELHO'),
                                           Municipio(codigo='3156106.0', nome='RITÁPOLIS'),
                                           Municipio(codigo='3156205.0', nome='ROCHEDO DE MINAS'),
                                           Municipio(codigo='3156304.0', nome='RODEIRO'),
                                           Municipio(codigo='3156403.0', nome='ROMARIA'),
                                           Municipio(codigo='3156452.0', nome='ROSÁRIO DA LIMEIRA'),
                                           Municipio(codigo='3156502.0', nome='RUBELITA'),
                                           Municipio(codigo='3156601.0', nome='RUBIM'),
                                           Municipio(codigo='3156700.0', nome='SABARÁ'),
                                           Municipio(codigo='3156809.0', nome='SABINÓPOLIS'),
                                           Municipio(codigo='3156908.0', nome='SACRAMENTO'),
                                           Municipio(codigo='3157005.0', nome='SALINAS'),
                                           Municipio(codigo='3157104.0', nome='SALTO DA DIVISA'),
                                           Municipio(codigo='3157203.0', nome='SANTA BÁRBARA'),
                                           Municipio(codigo='3157252.0', nome='SANTA BÁRBARA DO LESTE'),
                                           Municipio(codigo='3157278.0', nome='SANTA BÁRBARA DO MONTE VERDE'),
                                           Municipio(codigo='3157302.0', nome='SANTA BÁRBARA DO TUGÚRIO'),
                                           Municipio(codigo='3157336.0', nome='SANTA CRUZ DE MINAS'),
                                           Municipio(codigo='3157377.0', nome='SANTA CRUZ DE SALINAS'),
                                           Municipio(codigo='3157401.0', nome='SANTA CRUZ DO ESCALVADO'),
                                           Municipio(codigo='3157500.0', nome='SANTA EFIGÊNIA DE MINAS'),
                                           Municipio(codigo='3157609.0', nome='SANTA FÉ DE MINAS'),
                                           Municipio(codigo='3157658.0', nome='SANTA HELENA DE MINAS'),
                                           Municipio(codigo='3157708.0', nome='SANTA JULIANA'),
                                           Municipio(codigo='3157807.0', nome='SANTA LUZIA'),
                                           Municipio(codigo='3157906.0', nome='SANTA MARGARIDA'),
                                           Municipio(codigo='3158003.0', nome='SANTA MARIA DE ITABIRA'),
                                           Municipio(codigo='3158102.0', nome='SANTA MARIA DO SALTO'),
                                           Municipio(codigo='3158201.0', nome='SANTA MARIA DO SUAÇUÍ'),
                                           Municipio(codigo='3158300.0', nome='SANTANA DA VARGEM'),
                                           Municipio(codigo='3158409.0', nome='SANTANA DE CATAGUASES'),
                                           Municipio(codigo='3158508.0', nome='SANTANA DE PIRAPAMA'),
                                           Municipio(codigo='3158607.0', nome='SANTANA DO DESERTO'),
                                           Municipio(codigo='3158706.0', nome='SANTANA DO GARAMBÉU'),
                                           Municipio(codigo='3158805.0', nome='SANTANA DO JACARÉ'),
                                           Municipio(codigo='3158904.0', nome='SANTANA DO MANHUAÇU'),
                                           Municipio(codigo='3158953.0', nome='SANTANA DO PARAÍSO'),
                                           Municipio(codigo='3159001.0', nome='SANTANA DO RIACHO'),
                                           Municipio(codigo='3159100.0', nome='SANTANA DOS MONTES'),
                                           Municipio(codigo='3159209.0', nome='SANTA RITA DE CALDAS'),
                                           Municipio(codigo='3159308.0', nome='SANTA RITA DE JACUTINGA'),
                                           Municipio(codigo='3159357.0', nome='SANTA RITA DE MINAS'),
                                           Municipio(codigo='3159407.0', nome='SANTA RITA DE IBITIPOCA'),
                                           Municipio(codigo='3159506.0', nome='SANTA RITA DO ITUETO'),
                                           Municipio(codigo='3159605.0', nome='SANTA RITA DO SAPUCAÍ'),
                                           Municipio(codigo='3159704.0', nome='SANTA ROSA DA SERRA'),
                                           Municipio(codigo='3159803.0', nome='SANTA VITÓRIA'),
                                           Municipio(codigo='3159902.0', nome='SANTO ANTÔNIO DO AMPARO'),
                                           Municipio(codigo='3160009.0', nome='SANTO ANTÔNIO DO AVENTUREIRO'),
                                           Municipio(codigo='3160108.0', nome='SANTO ANTÔNIO DO GRAMA'),
                                           Municipio(codigo='3160207.0', nome='SANTO ANTÔNIO DO ITAMBÉ'),
                                           Municipio(codigo='3160306.0', nome='SANTO ANTÔNIO DO JACINTO'),
                                           Municipio(codigo='3160405.0', nome='SANTO ANTÔNIO DO MONTE'),
                                           Municipio(codigo='3160454.0', nome='SANTO ANTÔNIO DO RETIRO'),
                                           Municipio(codigo='3160504.0', nome='SANTO ANTÔNIO DO RIO ABAIXO'),
                                           Municipio(codigo='3160603.0', nome='SANTO HIPÓLITO'),
                                           Municipio(codigo='3160702.0', nome='SANTOS DUMONT'),
                                           Municipio(codigo='3160801.0', nome='SÃO BENTO ABADE'),
                                           Municipio(codigo='3160900.0', nome='SÃO BRÁS DO SUAÇUÍ'),
                                           Municipio(codigo='3160959.0', nome='SÃO DOMINGOS DAS DORES'),
                                           Municipio(codigo='3161007.0', nome='SÃO DOMINGOS DO PRATA'),
                                           Municipio(codigo='3161056.0', nome='SÃO FÉLIX DE MINAS'),
                                           Municipio(codigo='3161106.0', nome='SÃO FRANCISCO'),
                                           Municipio(codigo='3161205.0', nome='SÃO FRANCISCO DE PAULA'),
                                           Municipio(codigo='3161304.0', nome='SÃO FRANCISCO DE SALES'),
                                           Municipio(codigo='3161403.0', nome='SÃO FRANCISCO DO GLÓRIA'),
                                           Municipio(codigo='3161502.0', nome='SÃO GERALDO'),
                                           Municipio(codigo='3161601.0', nome='SÃO GERALDO DA PIEDADE'),
                                           Municipio(codigo='3161650.0', nome='SÃO GERALDO DO BAIXIO'),
                                           Municipio(codigo='3161700.0', nome='SÃO GONÇALO DO ABAETÉ'),
                                           Municipio(codigo='3161809.0', nome='SÃO GONÇALO DO PARÁ'),
                                           Municipio(codigo='3161908.0', nome='SÃO GONÇALO DO RIO ABAIXO'),
                                           Municipio(codigo='3162005.0', nome='SÃO GONÇALO DO SAPUCAÍ'),
                                           Municipio(codigo='3162104.0', nome='SÃO GOTARDO'),
                                           Municipio(codigo='3162203.0', nome='SÃO JOÃO BATISTA DO GLÓRIA'),
                                           Municipio(codigo='3162252.0', nome='SÃO JOÃO DA LAGOA'),
                                           Municipio(codigo='3162302.0', nome='SÃO JOÃO DA MATA'),
                                           Municipio(codigo='3162401.0', nome='SÃO JOÃO DA PONTE'),
                                           Municipio(codigo='3162450.0', nome='SÃO JOÃO DAS MISSÕES'),
                                           Municipio(codigo='3162500.0', nome='SÃO JOÃO DEL REI'),
                                           Municipio(codigo='3162559.0', nome='SÃO JOÃO DO MANHUAÇU'),
                                           Municipio(codigo='3162575.0', nome='SÃO JOÃO DO MANTENINHA'),
                                           Municipio(codigo='3162609.0', nome='SÃO JOÃO DO ORIENTE'),
                                           Municipio(codigo='3162658.0', nome='SÃO JOÃO DO PACUÍ'),
                                           Municipio(codigo='3162708.0', nome='SÃO JOÃO DO PARAÍSO'),
                                           Municipio(codigo='3162807.0', nome='SÃO JOÃO EVANGELISTA'),
                                           Municipio(codigo='3162906.0', nome='SÃO JOÃO NEPOMUCENO'),
                                           Municipio(codigo='3162922.0', nome='SÃO JOAQUIM DE BICAS'),
                                           Municipio(codigo='3162948.0', nome='SÃO JOSÉ DA BARRA'),
                                           Municipio(codigo='3162955.0', nome='SÃO JOSÉ DA LAPA'),
                                           Municipio(codigo='3163003.0', nome='SÃO JOSÉ DA SAFIRA'),
                                           Municipio(codigo='3163102.0', nome='SÃO JOSÉ DA VARGINHA'),
                                           Municipio(codigo='3163201.0', nome='SÃO JOSÉ DO ALEGRE'),
                                           Municipio(codigo='3163300.0', nome='SÃO JOSÉ DO DIVINO'),
                                           Municipio(codigo='3163409.0', nome='SÃO JOSÉ DO GOIABAL'),
                                           Municipio(codigo='3163508.0', nome='SÃO JOSÉ DO JACURI'),
                                           Municipio(codigo='3163607.0', nome='SÃO JOSÉ DO MANTIMENTO'),
                                           Municipio(codigo='3163706.0', nome='SÃO LOURENÇO'),
                                           Municipio(codigo='3163805.0', nome='SÃO MIGUEL DO ANTA'),
                                           Municipio(codigo='3163904.0', nome='SÃO PEDRO DA UNIÃO'),
                                           Municipio(codigo='3164001.0', nome='SÃO PEDRO DOS FERROS'),
                                           Municipio(codigo='3164100.0', nome='SÃO PEDRO DO SUAÇUÍ'),
                                           Municipio(codigo='3164209.0', nome='SÃO ROMÃO'),
                                           Municipio(codigo='3164308.0', nome='SÃO ROQUE DE MINAS'),
                                           Municipio(codigo='3164407.0', nome='SÃO SEBASTIÃO DA BELA VISTA'),
                                           Municipio(codigo='3164431.0', nome='SÃO SEBASTIÃO DA VARGEM ALEGRE'),
                                           Municipio(codigo='3164472.0', nome='SÃO SEBASTIÃO DO ANTA'),
                                           Municipio(codigo='3164506.0', nome='SÃO SEBASTIÃO DO MARANHÃO'),
                                           Municipio(codigo='3164605.0', nome='SÃO SEBASTIÃO DO OESTE'),
                                           Municipio(codigo='3164704.0', nome='SÃO SEBASTIÃO DO PARAÍSO'),
                                           Municipio(codigo='3164803.0', nome='SÃO SEBASTIÃO DO RIO PRETO'),
                                           Municipio(codigo='3164902.0', nome='SÃO SEBASTIÃO DO RIO VERDE'),
                                           Municipio(codigo='3165008.0', nome='SÃO TIAGO'),
                                           Municipio(codigo='3165107.0', nome='SÃO TOMÁS DE AQUINO'),
                                           Municipio(codigo='3165206.0', nome='SÃO THOMÉ DAS LETRAS'),
                                           Municipio(codigo='3165305.0', nome='SÃO VICENTE DE MINAS'),
                                           Municipio(codigo='3165404.0', nome='SAPUCAÍ-MIRIM'),
                                           Municipio(codigo='3165503.0', nome='SARDOÁ'),
                                           Municipio(codigo='3165537.0', nome='SARZEDO'),
                                           Municipio(codigo='3165552.0', nome='SETUBINHA'),
                                           Municipio(codigo='3165560.0', nome='SEM-PEIXE'),
                                           Municipio(codigo='3165578.0', nome='SENADOR AMARAL'),
                                           Municipio(codigo='3165602.0', nome='SENADOR CORTES'),
                                           Municipio(codigo='3165701.0', nome='SENADOR FIRMINO'),
                                           Municipio(codigo='3165800.0', nome='SENADOR JOSÉ BENTO'),
                                           Municipio(codigo='3165909.0', nome='SENADOR MODESTINO GONÇALVES'),
                                           Municipio(codigo='3166006.0', nome='SENHORA DE OLIVEIRA'),
                                           Municipio(codigo='3166105.0', nome='SENHORA DO PORTO'),
                                           Municipio(codigo='3166204.0', nome='SENHORA DOS REMÉDIOS'),
                                           Municipio(codigo='3166303.0', nome='SERICITA'),
                                           Municipio(codigo='3166402.0', nome='SERITINGA'),
                                           Municipio(codigo='3166501.0', nome='SERRA AZUL DE MINAS'),
                                           Municipio(codigo='3166600.0', nome='SERRA DA SAUDADE'),
                                           Municipio(codigo='3166709.0', nome='SERRA DOS AIMORÉS'),
                                           Municipio(codigo='3166808.0', nome='SERRA DO SALITRE'),
                                           Municipio(codigo='3166907.0', nome='SERRANIA'),
                                           Municipio(codigo='3166956.0', nome='SERRANÓPOLIS DE MINAS'),
                                           Municipio(codigo='3167004.0', nome='SERRANOS'),
                                           Municipio(codigo='3167103.0', nome='SERRO'),
                                           Municipio(codigo='3167202.0', nome='SETE LAGOAS'),
                                           Municipio(codigo='3167301.0', nome='SILVEIRÂNIA'),
                                           Municipio(codigo='3167400.0', nome='SILVIANÓPOLIS'),
                                           Municipio(codigo='3167509.0', nome='SIMÃO PEREIRA'),
                                           Municipio(codigo='3167608.0', nome='SIMONÉSIA'),
                                           Municipio(codigo='3167707.0', nome='SOBRÁLIA'),
                                           Municipio(codigo='3167806.0', nome='SOLEDADE DE MINAS'),
                                           Municipio(codigo='3167905.0', nome='TABULEIRO'),
                                           Municipio(codigo='3168002.0', nome='TAIOBEIRAS'),
                                           Municipio(codigo='3168051.0', nome='TAPARUBA'),
                                           Municipio(codigo='3168101.0', nome='TAPIRA'),
                                           Municipio(codigo='3168200.0', nome='TAPIRAÍ'),
                                           Municipio(codigo='3168309.0', nome='TAQUARAÇU DE MINAS'),
                                           Municipio(codigo='3168408.0', nome='TARUMIRIM'),
                                           Municipio(codigo='3168507.0', nome='TEIXEIRAS'),
                                           Municipio(codigo='3168606.0', nome='TEÓFILO OTONI'),
                                           Municipio(codigo='3168705.0', nome='TIMÓTEO'),
                                           Municipio(codigo='3168804.0', nome='TIRADENTES'),
                                           Municipio(codigo='3168903.0', nome='TIROS'),
                                           Municipio(codigo='3169000.0', nome='TOCANTINS'),
                                           Municipio(codigo='3169059.0', nome='TOCOS DO MOJI'),
                                           Municipio(codigo='3169109.0', nome='TOLEDO'),
                                           Municipio(codigo='3169208.0', nome='TOMBOS'),
                                           Municipio(codigo='3169307.0', nome='TRÊS CORAÇÕES'),
                                           Municipio(codigo='3169356.0', nome='TRÊS MARIAS'),
                                           Municipio(codigo='3169406.0', nome='TRÊS PONTAS'),
                                           Municipio(codigo='3169505.0', nome='TUMIRITINGA'),
                                           Municipio(codigo='3169604.0', nome='TUPACIGUARA'),
                                           Municipio(codigo='3169703.0', nome='TURMALINA'),
                                           Municipio(codigo='3169802.0', nome='TURVOLÂNDIA'),
                                           Municipio(codigo='3169901.0', nome='UBÁ'),
                                           Municipio(codigo='3170008.0', nome='UBAÍ'),
                                           Municipio(codigo='3170057.0', nome='UBAPORANGA'),
                                           Municipio(codigo='3170107.0', nome='UBERABA'),
                                           Municipio(codigo='3170206.0', nome='UBERLÂNDIA'),
                                           Municipio(codigo='3170305.0', nome='UMBURATIBA'),
                                           Municipio(codigo='3170404.0', nome='UNAÍ'),
                                           Municipio(codigo='3170438.0', nome='UNIÃO DE MINAS'),
                                           Municipio(codigo='3170479.0', nome='URUANA DE MINAS'),
                                           Municipio(codigo='3170503.0', nome='URUCÂNIA'),
                                           Municipio(codigo='3170529.0', nome='URUCUIA'),
                                           Municipio(codigo='3170578.0', nome='VARGEM ALEGRE'),
                                           Municipio(codigo='3170602.0', nome='VARGEM BONITA'),
                                           Municipio(codigo='3170651.0', nome='VARGEM GRANDE DO RIO PARDO'),
                                           Municipio(codigo='3170701.0', nome='VARGINHA'),
                                           Municipio(codigo='3170750.0', nome='VARJÃO DE MINAS'),
                                           Municipio(codigo='3170800.0', nome='VÁRZEA DA PALMA'),
                                           Municipio(codigo='3170909.0', nome='VARZELÂNDIA'),
                                           Municipio(codigo='3171006.0', nome='VAZANTE'),
                                           Municipio(codigo='3171030.0', nome='VERDELÂNDIA'),
                                           Municipio(codigo='3171071.0', nome='VEREDINHA'),
                                           Municipio(codigo='3171105.0', nome='VERÍSSIMO'),
                                           Municipio(codigo='3171154.0', nome='VERMELHO NOVO'),
                                           Municipio(codigo='3171204.0', nome='VESPASIANO'),
                                           Municipio(codigo='3171303.0', nome='VIÇOSA'),
                                           Municipio(codigo='3171402.0', nome='VIEIRAS'),
                                           Municipio(codigo='3171501.0', nome='MATHIAS LOBATO'),
                                           Municipio(codigo='3171600.0', nome='VIRGEM DA LAPA'),
                                           Municipio(codigo='3171709.0', nome='VIRGÍNIA'),
                                           Municipio(codigo='3171808.0', nome='VIRGINÓPOLIS'),
                                           Municipio(codigo='3171907.0', nome='VIRGOLÂNDIA'),
                                           Municipio(codigo='3172004.0', nome='VISCONDE DO RIO BRANCO'),
                                           Municipio(codigo='3172103.0', nome='VOLTA GRANDE'),
                                           Municipio(codigo='3172202.0', nome='WENCESLAU BRAZ')]},
                     '27': {'sigla': 'AL', 'nome': 'Alagoas',
                            'municipios': [Municipio(codigo='2700102.0', nome='ÁGUA BRANCA'),
                                           Municipio(codigo='2700201.0', nome='ANADIA'),
                                           Municipio(codigo='2700300.0', nome='ARAPIRACA'),
                                           Municipio(codigo='2700409.0', nome='ATALAIA'),
                                           Municipio(codigo='2700508.0', nome='BARRA DE SANTO ANTÔNIO'),
                                           Municipio(codigo='2700607.0', nome='BARRA DE SÃO MIGUEL'),
                                           Municipio(codigo='2700706.0', nome='BATALHA'),
                                           Municipio(codigo='2700805.0', nome='BELÉM'),
                                           Municipio(codigo='2700904.0', nome='BELO MONTE'),
                                           Municipio(codigo='2701001.0', nome='BOCA DA MATA'),
                                           Municipio(codigo='2701100.0', nome='BRANQUINHA'),
                                           Municipio(codigo='2701209.0', nome='CACIMBINHAS'),
                                           Municipio(codigo='2701308.0', nome='CAJUEIRO'),
                                           Municipio(codigo='2701357.0', nome='CAMPESTRE'),
                                           Municipio(codigo='2701407.0', nome='CAMPO ALEGRE'),
                                           Municipio(codigo='2701506.0', nome='CAMPO GRANDE'),
                                           Municipio(codigo='2701605.0', nome='CANAPI'),
                                           Municipio(codigo='2701704.0', nome='CAPELA'),
                                           Municipio(codigo='2701803.0', nome='CARNEIROS'),
                                           Municipio(codigo='2701902.0', nome='CHÃ PRETA'),
                                           Municipio(codigo='2702009.0', nome='COITÉ DO NÓIA'),
                                           Municipio(codigo='2702108.0', nome='COLÔNIA LEOPOLDINA'),
                                           Municipio(codigo='2702207.0', nome='COQUEIRO SECO'),
                                           Municipio(codigo='2702306.0', nome='CORURIPE'),
                                           Municipio(codigo='2702355.0', nome='CRAÍBAS'),
                                           Municipio(codigo='2702405.0', nome='DELMIRO GOUVEIA'),
                                           Municipio(codigo='2702504.0', nome='DOIS RIACHOS'),
                                           Municipio(codigo='2702553.0', nome='ESTRELA DE ALAGOAS'),
                                           Municipio(codigo='2702603.0', nome='FEIRA GRANDE'),
                                           Municipio(codigo='2702702.0', nome='FELIZ DESERTO'),
                                           Municipio(codigo='2702801.0', nome='FLEXEIRAS'),
                                           Municipio(codigo='2702900.0', nome='GIRAU DO PONCIANO'),
                                           Municipio(codigo='2703007.0', nome='IBATEGUARA'),
                                           Municipio(codigo='2703106.0', nome='IGACI'),
                                           Municipio(codigo='2703205.0', nome='IGREJA NOVA'),
                                           Municipio(codigo='2703304.0', nome='INHAPI'),
                                           Municipio(codigo='2703403.0', nome='JACARÉ DOS HOMENS'),
                                           Municipio(codigo='2703502.0', nome='JACUÍPE'),
                                           Municipio(codigo='2703601.0', nome='JAPARATINGA'),
                                           Municipio(codigo='2703700.0', nome='JARAMATAIA'),
                                           Municipio(codigo='2703759.0', nome='JEQUIÁ DA PRAIA'),
                                           Municipio(codigo='2703809.0', nome='JOAQUIM GOMES'),
                                           Municipio(codigo='2703908.0', nome='JUNDIÁ'),
                                           Municipio(codigo='2704005.0', nome='JUNQUEIRO'),
                                           Municipio(codigo='2704104.0', nome='LAGOA DA CANOA'),
                                           Municipio(codigo='2704203.0', nome='LIMOEIRO DE ANADIA'),
                                           Municipio(codigo='2704302.0', nome='MACEIÓ'),
                                           Municipio(codigo='2704401.0', nome='MAJOR ISIDORO'),
                                           Municipio(codigo='2704500.0', nome='MARAGOGI'),
                                           Municipio(codigo='2704609.0', nome='MARAVILHA'),
                                           Municipio(codigo='2704708.0', nome='MARECHAL DEODORO'),
                                           Municipio(codigo='2704807.0', nome='MARIBONDO'),
                                           Municipio(codigo='2704906.0', nome='MAR VERMELHO'),
                                           Municipio(codigo='2705002.0', nome='MATA GRANDE'),
                                           Municipio(codigo='2705101.0', nome='MATRIZ DE CAMARAGIBE'),
                                           Municipio(codigo='2705200.0', nome='MESSIAS'),
                                           Municipio(codigo='2705309.0', nome='MINADOR DO NEGRÃO'),
                                           Municipio(codigo='2705408.0', nome='MONTEIRÓPOLIS'),
                                           Municipio(codigo='2705507.0', nome='MURICI'),
                                           Municipio(codigo='2705606.0', nome='NOVO LINO'),
                                           Municipio(codigo='2705705.0', nome="OLHO D'ÁGUA DAS FLORES"),
                                           Municipio(codigo='2705804.0', nome="OLHO D'ÁGUA DO CASADO"),
                                           Municipio(codigo='2705903.0', nome="OLHO D'ÁGUA GRANDE"),
                                           Municipio(codigo='2706000.0', nome='OLIVENÇA'),
                                           Municipio(codigo='2706109.0', nome='OURO BRANCO'),
                                           Municipio(codigo='2706208.0', nome='PALESTINA'),
                                           Municipio(codigo='2706307.0', nome='PALMEIRA DOS ÍNDIOS'),
                                           Municipio(codigo='2706406.0', nome='PÃO DE AÇÚCAR'),
                                           Municipio(codigo='2706422.0', nome='PARICONHA'),
                                           Municipio(codigo='2706448.0', nome='PARIPUEIRA'),
                                           Municipio(codigo='2706505.0', nome='PASSO DE CAMARAGIBE'),
                                           Municipio(codigo='2706604.0', nome='PAULO JACINTO'),
                                           Municipio(codigo='2706703.0', nome='PENEDO'),
                                           Municipio(codigo='2706802.0', nome='PIAÇABUÇU'),
                                           Municipio(codigo='2706901.0', nome='PILAR'),
                                           Municipio(codigo='2707008.0', nome='PINDOBA'),
                                           Municipio(codigo='2707107.0', nome='PIRANHAS'),
                                           Municipio(codigo='2707206.0', nome='POÇO DAS TRINCHEIRAS'),
                                           Municipio(codigo='2707305.0', nome='PORTO CALVO'),
                                           Municipio(codigo='2707404.0', nome='PORTO DE PEDRAS'),
                                           Municipio(codigo='2707503.0', nome='PORTO REAL DO COLÉGIO'),
                                           Municipio(codigo='2707602.0', nome='QUEBRANGULO'),
                                           Municipio(codigo='2707701.0', nome='RIO LARGO'),
                                           Municipio(codigo='2707800.0', nome='ROTEIRO'),
                                           Municipio(codigo='2707909.0', nome='SANTA LUZIA DO NORTE'),
                                           Municipio(codigo='2708006.0', nome='SANTANA DO IPANEMA'),
                                           Municipio(codigo='2708105.0', nome='SANTANA DO MUNDAÚ'),
                                           Municipio(codigo='2708204.0', nome='SÃO BRÁS'),
                                           Municipio(codigo='2708303.0', nome='SÃO JOSÉ DA LAJE'),
                                           Municipio(codigo='2708402.0', nome='SÃO JOSÉ DA TAPERA'),
                                           Municipio(codigo='2708501.0', nome='SÃO LUÍS DO QUITUNDE'),
                                           Municipio(codigo='2708600.0', nome='SÃO MIGUEL DOS CAMPOS'),
                                           Municipio(codigo='2708709.0', nome='SÃO MIGUEL DOS MILAGRES'),
                                           Municipio(codigo='2708808.0', nome='SÃO SEBASTIÃO'),
                                           Municipio(codigo='2708907.0', nome='SATUBA'),
                                           Municipio(codigo='2708956.0', nome='SENADOR RUI PALMEIRA'),
                                           Municipio(codigo='2709004.0', nome="TANQUE D'ARCA"),
                                           Municipio(codigo='2709103.0', nome='TAQUARANA'),
                                           Municipio(codigo='2709152.0', nome='TEOTÔNIO VILELA'),
                                           Municipio(codigo='2709202.0', nome='TRAIPU'),
                                           Municipio(codigo='2709301.0', nome='UNIÃO DOS PALMARES'),
                                           Municipio(codigo='2709400.0', nome='VIÇOSA')]},
                     '26': {'sigla': 'PE', 'nome': 'Pernanbuco',
                            'municipios': [Municipio(codigo='2600054.0', nome='ABREU E LIMA'),
                                           Municipio(codigo='2600104.0', nome='AFOGADOS DA INGAZEIRA'),
                                           Municipio(codigo='2600203.0', nome='AFRÂNIO'),
                                           Municipio(codigo='2600302.0', nome='AGRESTINA'),
                                           Municipio(codigo='2600401.0', nome='ÁGUA PRETA'),
                                           Municipio(codigo='2600500.0', nome='ÁGUAS BELAS'),
                                           Municipio(codigo='2600609.0', nome='ALAGOINHA'),
                                           Municipio(codigo='2600708.0', nome='ALIANÇA'),
                                           Municipio(codigo='2600807.0', nome='ALTINHO'),
                                           Municipio(codigo='2600906.0', nome='AMARAJI'),
                                           Municipio(codigo='2601003.0', nome='ANGELIM'),
                                           Municipio(codigo='2601052.0', nome='ARAÇOIABA'),
                                           Municipio(codigo='2601102.0', nome='ARARIPINA'),
                                           Municipio(codigo='2601201.0', nome='ARCOVERDE'),
                                           Municipio(codigo='2601300.0', nome='BARRA DE GUABIRABA'),
                                           Municipio(codigo='2601409.0', nome='BARREIROS'),
                                           Municipio(codigo='2601508.0', nome='BELÉM DE MARIA'),
                                           Municipio(codigo='2601607.0', nome='BELÉM DO SÃO FRANCISCO'),
                                           Municipio(codigo='2601706.0', nome='BELO JARDIM'),
                                           Municipio(codigo='2601805.0', nome='BETÂNIA'),
                                           Municipio(codigo='2601904.0', nome='BEZERROS'),
                                           Municipio(codigo='2602001.0', nome='BODOCÓ'),
                                           Municipio(codigo='2602100.0', nome='BOM CONSELHO'),
                                           Municipio(codigo='2602209.0', nome='BOM JARDIM'),
                                           Municipio(codigo='2602308.0', nome='BONITO'),
                                           Municipio(codigo='2602407.0', nome='BREJÃO'),
                                           Municipio(codigo='2602506.0', nome='BREJINHO'),
                                           Municipio(codigo='2602605.0', nome='BREJO DA MADRE DE DEUS'),
                                           Municipio(codigo='2602704.0', nome='BUENOS AIRES'),
                                           Municipio(codigo='2602803.0', nome='BUÍQUE'),
                                           Municipio(codigo='2602902.0', nome='CABO DE SANTO AGOSTINHO'),
                                           Municipio(codigo='2603009.0', nome='CABROBÓ'),
                                           Municipio(codigo='2603108.0', nome='CACHOEIRINHA'),
                                           Municipio(codigo='2603207.0', nome='CAETÉS'),
                                           Municipio(codigo='2603306.0', nome='CALÇADO'),
                                           Municipio(codigo='2603405.0', nome='CALUMBI'),
                                           Municipio(codigo='2603454.0', nome='CAMARAGIBE'),
                                           Municipio(codigo='2603504.0', nome='CAMOCIM DE SÃO FÉLIX'),
                                           Municipio(codigo='2603603.0', nome='CAMUTANGA'),
                                           Municipio(codigo='2603702.0', nome='CANHOTINHO'),
                                           Municipio(codigo='2603801.0', nome='CAPOEIRAS'),
                                           Municipio(codigo='2603900.0', nome='CARNAÍBA'),
                                           Municipio(codigo='2603926.0', nome='CARNAUBEIRA DA PENHA'),
                                           Municipio(codigo='2604007.0', nome='CARPINA'),
                                           Municipio(codigo='2604106.0', nome='CARUARU'),
                                           Municipio(codigo='2604155.0', nome='CASINHAS'),
                                           Municipio(codigo='2604205.0', nome='CATENDE'),
                                           Municipio(codigo='2604304.0', nome='CEDRO'),
                                           Municipio(codigo='2604403.0', nome='CHÃ DE ALEGRIA'),
                                           Municipio(codigo='2604502.0', nome='CHÃ GRANDE'),
                                           Municipio(codigo='2604601.0', nome='CONDADO'),
                                           Municipio(codigo='2604700.0', nome='CORRENTES'),
                                           Municipio(codigo='2604809.0', nome='CORTÊS'),
                                           Municipio(codigo='2604908.0', nome='CUMARU'),
                                           Municipio(codigo='2605004.0', nome='CUPIRA'),
                                           Municipio(codigo='2605103.0', nome='CUSTÓDIA'),
                                           Municipio(codigo='2605152.0', nome='DORMENTES'),
                                           Municipio(codigo='2605202.0', nome='ESCADA'),
                                           Municipio(codigo='2605301.0', nome='EXU'),
                                           Municipio(codigo='2605400.0', nome='FEIRA NOVA'),
                                           Municipio(codigo='2605459.0', nome='FERNANDO DE NORONHA'),
                                           Municipio(codigo='2605509.0', nome='FERREIROS'),
                                           Municipio(codigo='2605608.0', nome='FLORES'),
                                           Municipio(codigo='2605707.0', nome='FLORESTA'),
                                           Municipio(codigo='2605806.0', nome='FREI MIGUELINHO'),
                                           Municipio(codigo='2605905.0', nome='GAMELEIRA'),
                                           Municipio(codigo='2606002.0', nome='GARANHUNS'),
                                           Municipio(codigo='2606101.0', nome='GLÓRIA DO GOITÁ'),
                                           Municipio(codigo='2606200.0', nome='GOIANA'),
                                           Municipio(codigo='2606309.0', nome='GRANITO'),
                                           Municipio(codigo='2606408.0', nome='GRAVATÁ'),
                                           Municipio(codigo='2606507.0', nome='IATI'),
                                           Municipio(codigo='2606606.0', nome='IBIMIRIM'),
                                           Municipio(codigo='2606705.0', nome='IBIRAJUBA'),
                                           Municipio(codigo='2606804.0', nome='IGARASSU'),
                                           Municipio(codigo='2606903.0', nome='IGUARACI'),
                                           Municipio(codigo='2607000.0', nome='INAJÁ'),
                                           Municipio(codigo='2607109.0', nome='INGAZEIRA'),
                                           Municipio(codigo='2607208.0', nome='IPOJUCA'),
                                           Municipio(codigo='2607307.0', nome='IPUBI'),
                                           Municipio(codigo='2607406.0', nome='ITACURUBA'),
                                           Municipio(codigo='2607505.0', nome='ITAÍBA'),
                                           Municipio(codigo='2607604.0', nome='ILHA DE ITAMARACÁ'),
                                           Municipio(codigo='2607653.0', nome='ITAMBÉ'),
                                           Municipio(codigo='2607703.0', nome='ITAPETIM'),
                                           Municipio(codigo='2607752.0', nome='ITAPISSUMA'),
                                           Municipio(codigo='2607802.0', nome='ITAQUITINGA'),
                                           Municipio(codigo='2607901.0', nome='JABOATÃO DOS GUARARAPES'),
                                           Municipio(codigo='2607950.0', nome='JAQUEIRA'),
                                           Municipio(codigo='2608008.0', nome='JATAÚBA'),
                                           Municipio(codigo='2608057.0', nome='JATOBÁ'),
                                           Municipio(codigo='2608107.0', nome='JOÃO ALFREDO'),
                                           Municipio(codigo='2608206.0', nome='JOAQUIM NABUCO'),
                                           Municipio(codigo='2608255.0', nome='JUCATI'),
                                           Municipio(codigo='2608305.0', nome='JUPI'),
                                           Municipio(codigo='2608404.0', nome='JUREMA'),
                                           Municipio(codigo='2608453.0', nome='LAGOA DO CARRO'),
                                           Municipio(codigo='2608503.0', nome='LAGOA DE ITAENGA'),
                                           Municipio(codigo='2608602.0', nome='LAGOA DO OURO'),
                                           Municipio(codigo='2608701.0', nome='LAGOA DOS GATOS'),
                                           Municipio(codigo='2608750.0', nome='LAGOA GRANDE'),
                                           Municipio(codigo='2608800.0', nome='LAJEDO'),
                                           Municipio(codigo='2608909.0', nome='LIMOEIRO'),
                                           Municipio(codigo='2609006.0', nome='MACAPARANA'),
                                           Municipio(codigo='2609105.0', nome='MACHADOS'),
                                           Municipio(codigo='2609154.0', nome='MANARI'),
                                           Municipio(codigo='2609204.0', nome='MARAIAL'),
                                           Municipio(codigo='2609303.0', nome='MIRANDIBA'),
                                           Municipio(codigo='2609402.0', nome='MORENO'),
                                           Municipio(codigo='2609501.0', nome='NAZARÉ DA MATA'),
                                           Municipio(codigo='2609600.0', nome='OLINDA'),
                                           Municipio(codigo='2609709.0', nome='OROBÓ'),
                                           Municipio(codigo='2609808.0', nome='OROCÓ'),
                                           Municipio(codigo='2609907.0', nome='OURICURI'),
                                           Municipio(codigo='2610004.0', nome='PALMARES'),
                                           Municipio(codigo='2610103.0', nome='PALMEIRINA'),
                                           Municipio(codigo='2610202.0', nome='PANELAS'),
                                           Municipio(codigo='2610301.0', nome='PARANATAMA'),
                                           Municipio(codigo='2610400.0', nome='PARNAMIRIM'),
                                           Municipio(codigo='2610509.0', nome='PASSIRA'),
                                           Municipio(codigo='2610608.0', nome='PAUDALHO'),
                                           Municipio(codigo='2610707.0', nome='PAULISTA'),
                                           Municipio(codigo='2610806.0', nome='PEDRA'),
                                           Municipio(codigo='2610905.0', nome='PESQUEIRA'),
                                           Municipio(codigo='2611002.0', nome='PETROLÂNDIA'),
                                           Municipio(codigo='2611101.0', nome='PETROLINA'),
                                           Municipio(codigo='2611200.0', nome='POÇÃO'),
                                           Municipio(codigo='2611309.0', nome='POMBOS'),
                                           Municipio(codigo='2611408.0', nome='PRIMAVERA'),
                                           Municipio(codigo='2611507.0', nome='QUIPAPÁ'),
                                           Municipio(codigo='2611533.0', nome='QUIXABA'),
                                           Municipio(codigo='2611606.0', nome='RECIFE'),
                                           Municipio(codigo='2611705.0', nome='RIACHO DAS ALMAS'),
                                           Municipio(codigo='2611804.0', nome='RIBEIRÃO'),
                                           Municipio(codigo='2611903.0', nome='RIO FORMOSO'),
                                           Municipio(codigo='2612000.0', nome='SAIRÉ'),
                                           Municipio(codigo='2612109.0', nome='SALGADINHO'),
                                           Municipio(codigo='2612208.0', nome='SALGUEIRO'),
                                           Municipio(codigo='2612307.0', nome='SALOÁ'),
                                           Municipio(codigo='2612406.0', nome='SANHARÓ'),
                                           Municipio(codigo='2612455.0', nome='SANTA CRUZ'),
                                           Municipio(codigo='2612471.0', nome='SANTA CRUZ DA BAIXA VERDE'),
                                           Municipio(codigo='2612505.0', nome='SANTA CRUZ DO CAPIBARIBE'),
                                           Municipio(codigo='2612554.0', nome='SANTA FILOMENA'),
                                           Municipio(codigo='2612604.0', nome='SANTA MARIA DA BOA VISTA'),
                                           Municipio(codigo='2612703.0', nome='SANTA MARIA DO CAMBUCÁ'),
                                           Municipio(codigo='2612802.0', nome='SANTA TEREZINHA'),
                                           Municipio(codigo='2612901.0', nome='SÃO BENEDITO DO SUL'),
                                           Municipio(codigo='2613008.0', nome='SÃO BENTO DO UNA'),
                                           Municipio(codigo='2613107.0', nome='SÃO CAITANO'),
                                           Municipio(codigo='2613206.0', nome='SÃO JOÃO'),
                                           Municipio(codigo='2613305.0', nome='SÃO JOAQUIM DO MONTE'),
                                           Municipio(codigo='2613404.0', nome='SÃO JOSÉ DA COROA GRANDE'),
                                           Municipio(codigo='2613503.0', nome='SÃO JOSÉ DO BELMONTE'),
                                           Municipio(codigo='2613602.0', nome='SÃO JOSÉ DO EGITO'),
                                           Municipio(codigo='2613701.0', nome='SÃO LOURENÇO DA MATA'),
                                           Municipio(codigo='2613800.0', nome='SÃO VICENTE FERRER'),
                                           Municipio(codigo='2613909.0', nome='SERRA TALHADA'),
                                           Municipio(codigo='2614006.0', nome='SERRITA'),
                                           Municipio(codigo='2614105.0', nome='SERTÂNIA'),
                                           Municipio(codigo='2614204.0', nome='SIRINHAÉM'),
                                           Municipio(codigo='2614303.0', nome='MOREILÂNDIA'),
                                           Municipio(codigo='2614402.0', nome='SOLIDÃO'),
                                           Municipio(codigo='2614501.0', nome='SURUBIM'),
                                           Municipio(codigo='2614600.0', nome='TABIRA'),
                                           Municipio(codigo='2614709.0', nome='TACAIMBÓ'),
                                           Municipio(codigo='2614808.0', nome='TACARATU'),
                                           Municipio(codigo='2614857.0', nome='TAMANDARÉ'),
                                           Municipio(codigo='2615003.0', nome='TAQUARITINGA DO NORTE'),
                                           Municipio(codigo='2615102.0', nome='TEREZINHA'),
                                           Municipio(codigo='2615201.0', nome='TERRA NOVA'),
                                           Municipio(codigo='2615300.0', nome='TIMBAÚBA'),
                                           Municipio(codigo='2615409.0', nome='TORITAMA'),
                                           Municipio(codigo='2615508.0', nome='TRACUNHAÉM'),
                                           Municipio(codigo='2615607.0', nome='TRINDADE'),
                                           Municipio(codigo='2615706.0', nome='TRIUNFO'),
                                           Municipio(codigo='2615805.0', nome='TUPANATINGA'),
                                           Municipio(codigo='2615904.0', nome='TUPARETAMA'),
                                           Municipio(codigo='2616001.0', nome='VENTUROSA'),
                                           Municipio(codigo='2616100.0', nome='VERDEJANTE'),
                                           Municipio(codigo='2616183.0', nome='VERTENTE DO LÉRIO'),
                                           Municipio(codigo='2616209.0', nome='VERTENTES'),
                                           Municipio(codigo='2616308.0', nome='VICÊNCIA'),
                                           Municipio(codigo='2616407.0', nome='VITÓRIA DE SANTO ANTÃO'),
                                           Municipio(codigo='2616506.0', nome='XEXÉU')]},
                     '12': {'sigla': 'AC', 'nome': 'Acre',
                            'municipios': [Municipio(codigo='1200013.0', nome='ACRELÂNDIA'),
                                           Municipio(codigo='1200054.0', nome='ASSIS BRASIL'),
                                           Municipio(codigo='1200104.0', nome='BRASILÉIA'),
                                           Municipio(codigo='1200138.0', nome='BUJARI'),
                                           Municipio(codigo='1200179.0', nome='CAPIXABA'),
                                           Municipio(codigo='1200203.0', nome='CRUZEIRO DO SUL'),
                                           Municipio(codigo='1200252.0', nome='EPITACIOLÂNDIA'),
                                           Municipio(codigo='1200302.0', nome='FEIJÓ'),
                                           Municipio(codigo='1200328.0', nome='JORDÃO'),
                                           Municipio(codigo='1200336.0', nome='MÂNCIO LIMA'),
                                           Municipio(codigo='1200344.0', nome='MANOEL URBANO'),
                                           Municipio(codigo='1200351.0', nome='MARECHAL THAUMATURGO'),
                                           Municipio(codigo='1200385.0', nome='PLÁCIDO DE CASTRO'),
                                           Municipio(codigo='1200393.0', nome='PORTO WALTER'),
                                           Municipio(codigo='1200401.0', nome='RIO BRANCO'),
                                           Municipio(codigo='1200427.0', nome='RODRIGUES ALVES'),
                                           Municipio(codigo='1200435.0', nome='SANTA ROSA DO PURUS'),
                                           Municipio(codigo='1200450.0', nome='SENADOR GUIOMARD'),
                                           Municipio(codigo='1200500.0', nome='SENA MADUREIRA'),
                                           Municipio(codigo='1200609.0', nome='TARAUACÁ'),
                                           Municipio(codigo='1200708.0', nome='XAPURI'),
                                           Municipio(codigo='1200807.0', nome='PORTO ACRE')]},
                     '42': {'sigla': 'SC', 'nome': 'Santa Catarina',
                            'municipios': [Municipio(codigo='4200051.0', nome='ABDON BATISTA'),
                                           Municipio(codigo='4200101.0', nome='ABELARDO LUZ'),
                                           Municipio(codigo='4200200.0', nome='AGROLÂNDIA'),
                                           Municipio(codigo='4200309.0', nome='AGRONÔMICA'),
                                           Municipio(codigo='4200408.0', nome='ÁGUA DOCE'),
                                           Municipio(codigo='4200507.0', nome='ÁGUAS DE CHAPECÓ'),
                                           Municipio(codigo='4200556.0', nome='ÁGUAS FRIAS'),
                                           Municipio(codigo='4200606.0', nome='ÁGUAS MORNAS'),
                                           Municipio(codigo='4200705.0', nome='ALFREDO WAGNER'),
                                           Municipio(codigo='4200754.0', nome='ALTO BELA VISTA'),
                                           Municipio(codigo='4200804.0', nome='ANCHIETA'),
                                           Municipio(codigo='4200903.0', nome='ANGELINA'),
                                           Municipio(codigo='4201000.0', nome='ANITA GARIBALDI'),
                                           Municipio(codigo='4201109.0', nome='ANITÁPOLIS'),
                                           Municipio(codigo='4201208.0', nome='ANTÔNIO CARLOS'),
                                           Municipio(codigo='4201257.0', nome='APIÚNA'),
                                           Municipio(codigo='4201273.0', nome='ARABUTÃ'),
                                           Municipio(codigo='4201307.0', nome='ARAQUARI'),
                                           Municipio(codigo='4201406.0', nome='ARARANGUÁ'),
                                           Municipio(codigo='4201505.0', nome='ARMAZÉM'),
                                           Municipio(codigo='4201604.0', nome='ARROIO TRINTA'),
                                           Municipio(codigo='4201653.0', nome='ARVOREDO'),
                                           Municipio(codigo='4201703.0', nome='ASCURRA'),
                                           Municipio(codigo='4201802.0', nome='ATALANTA'),
                                           Municipio(codigo='4201901.0', nome='AURORA'),
                                           Municipio(codigo='4201950.0', nome='BALNEÁRIO ARROIO DO SILVA'),
                                           Municipio(codigo='4202008.0', nome='BALNEÁRIO CAMBORIÚ'),
                                           Municipio(codigo='4202057.0', nome='BALNEÁRIO BARRA DO SUL'),
                                           Municipio(codigo='4202073.0', nome='BALNEÁRIO GAIVOTA'),
                                           Municipio(codigo='4202081.0', nome='BANDEIRANTE'),
                                           Municipio(codigo='4202099.0', nome='BARRA BONITA'),
                                           Municipio(codigo='4202107.0', nome='BARRA VELHA'),
                                           Municipio(codigo='4202131.0', nome='BELA VISTA DO TOLDO'),
                                           Municipio(codigo='4202156.0', nome='BELMONTE'),
                                           Municipio(codigo='4202206.0', nome='BENEDITO NOVO'),
                                           Municipio(codigo='4202305.0', nome='BIGUAÇU'),
                                           Municipio(codigo='4202404.0', nome='BLUMENAU'),
                                           Municipio(codigo='4202438.0', nome='BOCAINA DO SUL'),
                                           Municipio(codigo='4202453.0', nome='BOMBINHAS'),
                                           Municipio(codigo='4202503.0', nome='BOM JARDIM DA SERRA'),
                                           Municipio(codigo='4202537.0', nome='BOM JESUS'),
                                           Municipio(codigo='4202578.0', nome='BOM JESUS DO OESTE'),
                                           Municipio(codigo='4202602.0', nome='BOM RETIRO'),
                                           Municipio(codigo='4202701.0', nome='BOTUVERÁ'),
                                           Municipio(codigo='4202800.0', nome='BRAÇO DO NORTE'),
                                           Municipio(codigo='4202859.0', nome='BRAÇO DO TROMBUDO'),
                                           Municipio(codigo='4202875.0', nome='BRUNÓPOLIS'),
                                           Municipio(codigo='4202909.0', nome='BRUSQUE'),
                                           Municipio(codigo='4203006.0', nome='CAÇADOR'),
                                           Municipio(codigo='4203105.0', nome='CAIBI'),
                                           Municipio(codigo='4203154.0', nome='CALMON'),
                                           Municipio(codigo='4203204.0', nome='CAMBORIÚ'),
                                           Municipio(codigo='4203253.0', nome='CAPÃO ALTO'),
                                           Municipio(codigo='4203303.0', nome='CAMPO ALEGRE'),
                                           Municipio(codigo='4203402.0', nome='CAMPO BELO DO SUL'),
                                           Municipio(codigo='4203501.0', nome='CAMPO ERÊ'),
                                           Municipio(codigo='4203600.0', nome='CAMPOS NOVOS'),
                                           Municipio(codigo='4203709.0', nome='CANELINHA'),
                                           Municipio(codigo='4203808.0', nome='CANOINHAS'),
                                           Municipio(codigo='4203907.0', nome='CAPINZAL'),
                                           Municipio(codigo='4203956.0', nome='CAPIVARI DE BAIXO'),
                                           Municipio(codigo='4204004.0', nome='CATANDUVAS'),
                                           Municipio(codigo='4204103.0', nome='CAXAMBU DO SUL'),
                                           Municipio(codigo='4204152.0', nome='CELSO RAMOS'),
                                           Municipio(codigo='4204178.0', nome='CERRO NEGRO'),
                                           Municipio(codigo='4204194.0', nome='CHAPADÃO DO LAGEADO'),
                                           Municipio(codigo='4204202.0', nome='CHAPECÓ'),
                                           Municipio(codigo='4204251.0', nome='COCAL DO SUL'),
                                           Municipio(codigo='4204301.0', nome='CONCÓRDIA'),
                                           Municipio(codigo='4204350.0', nome='CORDILHEIRA ALTA'),
                                           Municipio(codigo='4204400.0', nome='CORONEL FREITAS'),
                                           Municipio(codigo='4204459.0', nome='CORONEL MARTINS'),
                                           Municipio(codigo='4204509.0', nome='CORUPÁ'),
                                           Municipio(codigo='4204558.0', nome='CORREIA PINTO'),
                                           Municipio(codigo='4204608.0', nome='CRICIÚMA'),
                                           Municipio(codigo='4204707.0', nome='CUNHA PORÃ'),
                                           Municipio(codigo='4204756.0', nome='CUNHATAÍ'),
                                           Municipio(codigo='4204806.0', nome='CURITIBANOS'),
                                           Municipio(codigo='4204905.0', nome='DESCANSO'),
                                           Municipio(codigo='4205001.0', nome='DIONÍSIO CERQUEIRA'),
                                           Municipio(codigo='4205100.0', nome='DONA EMMA'),
                                           Municipio(codigo='4205159.0', nome='DOUTOR PEDRINHO'),
                                           Municipio(codigo='4205175.0', nome='ENTRE RIOS'),
                                           Municipio(codigo='4205191.0', nome='ERMO'),
                                           Municipio(codigo='4205209.0', nome='ERVAL VELHO'),
                                           Municipio(codigo='4205308.0', nome='FAXINAL DOS GUEDES'),
                                           Municipio(codigo='4205357.0', nome='FLOR DO SERTÃO'),
                                           Municipio(codigo='4205407.0', nome='FLORIANÓPOLIS'),
                                           Municipio(codigo='4205431.0', nome='FORMOSA DO SUL'),
                                           Municipio(codigo='4205456.0', nome='FORQUILHINHA'),
                                           Municipio(codigo='4205506.0', nome='FRAIBURGO'),
                                           Municipio(codigo='4205555.0', nome='FREI ROGÉRIO'),
                                           Municipio(codigo='4205605.0', nome='GALVÃO'),
                                           Municipio(codigo='4205704.0', nome='GAROPABA'),
                                           Municipio(codigo='4205803.0', nome='GARUVA'),
                                           Municipio(codigo='4205902.0', nome='GASPAR'),
                                           Municipio(codigo='4206009.0', nome='GOVERNADOR CELSO RAMOS'),
                                           Municipio(codigo='4206108.0', nome='GRÃO PARÁ'),
                                           Municipio(codigo='4206207.0', nome='GRAVATAL'),
                                           Municipio(codigo='4206306.0', nome='GUABIRUBA'),
                                           Municipio(codigo='4206405.0', nome='GUARACIABA'),
                                           Municipio(codigo='4206504.0', nome='GUARAMIRIM'),
                                           Municipio(codigo='4206603.0', nome='GUARUJÁ DO SUL'),
                                           Municipio(codigo='4206652.0', nome='GUATAMBÚ'),
                                           Municipio(codigo='4206702.0', nome="HERVAL D'OESTE"),
                                           Municipio(codigo='4206751.0', nome='IBIAM'),
                                           Municipio(codigo='4206801.0', nome='IBICARÉ'),
                                           Municipio(codigo='4206900.0', nome='IBIRAMA'),
                                           Municipio(codigo='4207007.0', nome='IÇARA'),
                                           Municipio(codigo='4207106.0', nome='ILHOTA'),
                                           Municipio(codigo='4207205.0', nome='IMARUÍ'),
                                           Municipio(codigo='4207304.0', nome='IMBITUBA'),
                                           Municipio(codigo='4207403.0', nome='IMBUIA'),
                                           Municipio(codigo='4207502.0', nome='INDAIAL'),
                                           Municipio(codigo='4207577.0', nome='IOMERÊ'),
                                           Municipio(codigo='4207601.0', nome='IPIRA'),
                                           Municipio(codigo='4207650.0', nome='IPORÃ DO OESTE'),
                                           Municipio(codigo='4207684.0', nome='IPUAÇU'),
                                           Municipio(codigo='4207700.0', nome='IPUMIRIM'),
                                           Municipio(codigo='4207759.0', nome='IRACEMINHA'),
                                           Municipio(codigo='4207809.0', nome='IRANI'),
                                           Municipio(codigo='4207858.0', nome='IRATI'),
                                           Municipio(codigo='4207908.0', nome='IRINEÓPOLIS'),
                                           Municipio(codigo='4208005.0', nome='ITÁ'),
                                           Municipio(codigo='4208104.0', nome='ITAIÓPOLIS'),
                                           Municipio(codigo='4208203.0', nome='ITAJAÍ'),
                                           Municipio(codigo='4208302.0', nome='ITAPEMA'),
                                           Municipio(codigo='4208401.0', nome='ITAPIRANGA'),
                                           Municipio(codigo='4208450.0', nome='ITAPOÁ'),
                                           Municipio(codigo='4208500.0', nome='ITUPORANGA'),
                                           Municipio(codigo='4208609.0', nome='JABORÁ'),
                                           Municipio(codigo='4208708.0', nome='JACINTO MACHADO'),
                                           Municipio(codigo='4208807.0', nome='JAGUARUNA'),
                                           Municipio(codigo='4208906.0', nome='JARAGUÁ DO SUL'),
                                           Municipio(codigo='4208955.0', nome='JARDINÓPOLIS'),
                                           Municipio(codigo='4209003.0', nome='JOAÇABA'),
                                           Municipio(codigo='4209102.0', nome='JOINVILLE'),
                                           Municipio(codigo='4209151.0', nome='JOSÉ BOITEUX'),
                                           Municipio(codigo='4209177.0', nome='JUPIÁ'),
                                           Municipio(codigo='4209201.0', nome='LACERDÓPOLIS'),
                                           Municipio(codigo='4209300.0', nome='LAGES'),
                                           Municipio(codigo='4209409.0', nome='LAGUNA'),
                                           Municipio(codigo='4209458.0', nome='LAJEADO GRANDE'),
                                           Municipio(codigo='4209508.0', nome='LAURENTINO'),
                                           Municipio(codigo='4209607.0', nome='LAURO MULLER'),
                                           Municipio(codigo='4209706.0', nome='LEBON RÉGIS'),
                                           Municipio(codigo='4209805.0', nome='LEOBERTO LEAL'),
                                           Municipio(codigo='4209854.0', nome='LINDÓIA DO SUL'),
                                           Municipio(codigo='4209904.0', nome='LONTRAS'),
                                           Municipio(codigo='4210001.0', nome='LUIZ ALVES'),
                                           Municipio(codigo='4210035.0', nome='LUZERNA'),
                                           Municipio(codigo='4210050.0', nome='MACIEIRA'),
                                           Municipio(codigo='4210100.0', nome='MAFRA'),
                                           Municipio(codigo='4210209.0', nome='MAJOR GERCINO'),
                                           Municipio(codigo='4210308.0', nome='MAJOR VIEIRA'),
                                           Municipio(codigo='4210407.0', nome='MARACAJÁ'),
                                           Municipio(codigo='4210506.0', nome='MARAVILHA'),
                                           Municipio(codigo='4210555.0', nome='MAREMA'),
                                           Municipio(codigo='4210605.0', nome='MASSARANDUBA'),
                                           Municipio(codigo='4210704.0', nome='MATOS COSTA'),
                                           Municipio(codigo='4210803.0', nome='MELEIRO'),
                                           Municipio(codigo='4210852.0', nome='MIRIM DOCE'),
                                           Municipio(codigo='4210902.0', nome='MODELO'),
                                           Municipio(codigo='4211009.0', nome='MONDAÍ'),
                                           Municipio(codigo='4211058.0', nome='MONTE CARLO'),
                                           Municipio(codigo='4211108.0', nome='MONTE CASTELO'),
                                           Municipio(codigo='4211207.0', nome='MORRO DA FUMAÇA'),
                                           Municipio(codigo='4211256.0', nome='MORRO GRANDE'),
                                           Municipio(codigo='4211306.0', nome='NAVEGANTES'),
                                           Municipio(codigo='4211405.0', nome='NOVA ERECHIM'),
                                           Municipio(codigo='4211454.0', nome='NOVA ITABERABA'),
                                           Municipio(codigo='4211504.0', nome='NOVA TRENTO'),
                                           Municipio(codigo='4211603.0', nome='NOVA VENEZA'),
                                           Municipio(codigo='4211652.0', nome='NOVO HORIZONTE'),
                                           Municipio(codigo='4211702.0', nome='ORLEANS'),
                                           Municipio(codigo='4211751.0', nome='OTACÍLIO COSTA'),
                                           Municipio(codigo='4211801.0', nome='OURO'),
                                           Municipio(codigo='4211850.0', nome='OURO VERDE'),
                                           Municipio(codigo='4211876.0', nome='PAIAL'),
                                           Municipio(codigo='4211892.0', nome='PAINEL'),
                                           Municipio(codigo='4211900.0', nome='PALHOÇA'),
                                           Municipio(codigo='4212007.0', nome='PALMA SOLA'),
                                           Municipio(codigo='4212056.0', nome='PALMEIRA'),
                                           Municipio(codigo='4212106.0', nome='PALMITOS'),
                                           Municipio(codigo='4212205.0', nome='PAPANDUVA'),
                                           Municipio(codigo='4212239.0', nome='PARAÍSO'),
                                           Municipio(codigo='4212254.0', nome='PASSO DE TORRES'),
                                           Municipio(codigo='4212270.0', nome='PASSOS MAIA'),
                                           Municipio(codigo='4212304.0', nome='PAULO LOPES'),
                                           Municipio(codigo='4212403.0', nome='PEDRAS GRANDES'),
                                           Municipio(codigo='4212502.0', nome='PENHA'),
                                           Municipio(codigo='4212601.0', nome='PERITIBA'),
                                           Municipio(codigo='4212700.0', nome='PETROLÂNDIA'),
                                           Municipio(codigo='4212809.0', nome='BALNEÁRIO PIÇARRAS'),
                                           Municipio(codigo='4212908.0', nome='PINHALZINHO'),
                                           Municipio(codigo='4213005.0', nome='PINHEIRO PRETO'),
                                           Municipio(codigo='4213104.0', nome='PIRATUBA'),
                                           Municipio(codigo='4213153.0', nome='PLANALTO ALEGRE'),
                                           Municipio(codigo='4213203.0', nome='POMERODE'),
                                           Municipio(codigo='4213302.0', nome='PONTE ALTA'),
                                           Municipio(codigo='4213351.0', nome='PONTE ALTA DO NORTE'),
                                           Municipio(codigo='4213401.0', nome='PONTE SERRADA'),
                                           Municipio(codigo='4213500.0', nome='PORTO BELO'),
                                           Municipio(codigo='4213609.0', nome='PORTO UNIÃO'),
                                           Municipio(codigo='4213708.0', nome='POUSO REDONDO'),
                                           Municipio(codigo='4213807.0', nome='PRAIA GRANDE'),
                                           Municipio(codigo='4213906.0', nome='PRESIDENTE CASTELLO BRANCO'),
                                           Municipio(codigo='4214003.0', nome='PRESIDENTE GETÚLIO'),
                                           Municipio(codigo='4214102.0', nome='PRESIDENTE NEREU'),
                                           Municipio(codigo='4214151.0', nome='PRINCESA'),
                                           Municipio(codigo='4214201.0', nome='QUILOMBO'),
                                           Municipio(codigo='4214300.0', nome='RANCHO QUEIMADO'),
                                           Municipio(codigo='4214409.0', nome='RIO DAS ANTAS'),
                                           Municipio(codigo='4214508.0', nome='RIO DO CAMPO'),
                                           Municipio(codigo='4214607.0', nome='RIO DO OESTE'),
                                           Municipio(codigo='4214706.0', nome='RIO DOS CEDROS'),
                                           Municipio(codigo='4214805.0', nome='RIO DO SUL'),
                                           Municipio(codigo='4214904.0', nome='RIO FORTUNA'),
                                           Municipio(codigo='4215000.0', nome='RIO NEGRINHO'),
                                           Municipio(codigo='4215059.0', nome='RIO RUFINO'),
                                           Municipio(codigo='4215075.0', nome='RIQUEZA'),
                                           Municipio(codigo='4215109.0', nome='RODEIO'),
                                           Municipio(codigo='4215208.0', nome='ROMELÂNDIA'),
                                           Municipio(codigo='4215307.0', nome='SALETE'),
                                           Municipio(codigo='4215356.0', nome='SALTINHO'),
                                           Municipio(codigo='4215406.0', nome='SALTO VELOSO'),
                                           Municipio(codigo='4215455.0', nome='SANGÃO'),
                                           Municipio(codigo='4215505.0', nome='SANTA CECÍLIA'),
                                           Municipio(codigo='4215554.0', nome='SANTA HELENA'),
                                           Municipio(codigo='4215604.0', nome='SANTA ROSA DE LIMA'),
                                           Municipio(codigo='4215653.0', nome='SANTA ROSA DO SUL'),
                                           Municipio(codigo='4215679.0', nome='SANTA TEREZINHA'),
                                           Municipio(codigo='4215687.0', nome='SANTA TEREZINHA DO PROGRESSO'),
                                           Municipio(codigo='4215695.0', nome='SANTIAGO DO SUL'),
                                           Municipio(codigo='4215703.0', nome='SANTO AMARO DA IMPERATRIZ'),
                                           Municipio(codigo='4215752.0', nome='SÃO BERNARDINO'),
                                           Municipio(codigo='4215802.0', nome='SÃO BENTO DO SUL'),
                                           Municipio(codigo='4215901.0', nome='SÃO BONIFÁCIO'),
                                           Municipio(codigo='4216008.0', nome='SÃO CARLOS'),
                                           Municipio(codigo='4216057.0', nome='SÃO CRISTOVÃO DO SUL'),
                                           Municipio(codigo='4216107.0', nome='SÃO DOMINGOS'),
                                           Municipio(codigo='4216206.0', nome='SÃO FRANCISCO DO SUL'),
                                           Municipio(codigo='4216255.0', nome='SÃO JOÃO DO OESTE'),
                                           Municipio(codigo='4216305.0', nome='SÃO JOÃO BATISTA'),
                                           Municipio(codigo='4216354.0', nome='SÃO JOÃO DO ITAPERIÚ'),
                                           Municipio(codigo='4216404.0', nome='SÃO JOÃO DO SUL'),
                                           Municipio(codigo='4216503.0', nome='SÃO JOAQUIM'),
                                           Municipio(codigo='4216602.0', nome='SÃO JOSÉ'),
                                           Municipio(codigo='4216701.0', nome='SÃO JOSÉ DO CEDRO'),
                                           Municipio(codigo='4216800.0', nome='SÃO JOSÉ DO CERRITO'),
                                           Municipio(codigo='4216909.0', nome='SÃO LOURENÇO DO OESTE'),
                                           Municipio(codigo='4217006.0', nome='SÃO LUDGERO'),
                                           Municipio(codigo='4217105.0', nome='SÃO MARTINHO'),
                                           Municipio(codigo='4217154.0', nome='SÃO MIGUEL DA BOA VISTA'),
                                           Municipio(codigo='4217204.0', nome='SÃO MIGUEL DO OESTE'),
                                           Municipio(codigo='4217253.0', nome='SÃO PEDRO DE ALCÂNTARA'),
                                           Municipio(codigo='4217303.0', nome='SAUDADES'),
                                           Municipio(codigo='4217402.0', nome='SCHROEDER'),
                                           Municipio(codigo='4217501.0', nome='SEARA'),
                                           Municipio(codigo='4217550.0', nome='SERRA ALTA'),
                                           Municipio(codigo='4217600.0', nome='SIDERÓPOLIS'),
                                           Municipio(codigo='4217709.0', nome='SOMBRIO'),
                                           Municipio(codigo='4217758.0', nome='SUL BRASIL'),
                                           Municipio(codigo='4217808.0', nome='TAIÓ'),
                                           Municipio(codigo='4217907.0', nome='TANGARÁ'),
                                           Municipio(codigo='4217956.0', nome='TIGRINHOS'),
                                           Municipio(codigo='4218004.0', nome='TIJUCAS'),
                                           Municipio(codigo='4218103.0', nome='TIMBÉ DO SUL'),
                                           Municipio(codigo='4218202.0', nome='TIMBÓ'),
                                           Municipio(codigo='4218251.0', nome='TIMBÓ GRANDE'),
                                           Municipio(codigo='4218301.0', nome='TRÊS BARRAS'),
                                           Municipio(codigo='4218350.0', nome='TREVISO'),
                                           Municipio(codigo='4218400.0', nome='TREZE DE MAIO'),
                                           Municipio(codigo='4218509.0', nome='TREZE TÍLIAS'),
                                           Municipio(codigo='4218608.0', nome='TROMBUDO CENTRAL'),
                                           Municipio(codigo='4218707.0', nome='TUBARÃO'),
                                           Municipio(codigo='4218756.0', nome='TUNÁPOLIS'),
                                           Municipio(codigo='4218806.0', nome='TURVO'),
                                           Municipio(codigo='4218855.0', nome='UNIÃO DO OESTE'),
                                           Municipio(codigo='4218905.0', nome='URUBICI'),
                                           Municipio(codigo='4218954.0', nome='URUPEMA'),
                                           Municipio(codigo='4219002.0', nome='URUSSANGA'),
                                           Municipio(codigo='4219101.0', nome='VARGEÃO'),
                                           Municipio(codigo='4219150.0', nome='VARGEM'),
                                           Municipio(codigo='4219176.0', nome='VARGEM BONITA'),
                                           Municipio(codigo='4219200.0', nome='VIDAL RAMOS'),
                                           Municipio(codigo='4219309.0', nome='VIDEIRA'),
                                           Municipio(codigo='4219358.0', nome='VITOR MEIRELES'),
                                           Municipio(codigo='4219408.0', nome='WITMARSUM'),
                                           Municipio(codigo='4219507.0', nome='XANXERÊ'),
                                           Municipio(codigo='4219606.0', nome='XAVANTINA'),
                                           Municipio(codigo='4219705.0', nome='XAXIM'),
                                           Municipio(codigo='4219853.0', nome='ZORTÉA')]},
                     '11': {'sigla': 'RO', 'nome': 'Rondonia',
                            'municipios': [Municipio(codigo='1100015.0', nome="ALTA FLORESTA D'OESTE"),
                                           Municipio(codigo='1100023.0', nome='ARIQUEMES'),
                                           Municipio(codigo='1100031.0', nome='CABIXI'),
                                           Municipio(codigo='1100049.0', nome='CACOAL'),
                                           Municipio(codigo='1100056.0', nome='CEREJEIRAS'),
                                           Municipio(codigo='1100064.0', nome='COLORADO DO OESTE'),
                                           Municipio(codigo='1100072.0', nome='CORUMBIARA'),
                                           Municipio(codigo='1100080.0', nome='COSTA MARQUES'),
                                           Municipio(codigo='1100098.0', nome="ESPIGÃO D'OESTE"),
                                           Municipio(codigo='1100106.0', nome='GUAJARÁ-MIRIM'),
                                           Municipio(codigo='1100114.0', nome='JARU'),
                                           Municipio(codigo='1100122.0', nome='JI-PARANÁ'),
                                           Municipio(codigo='1100130.0', nome="MACHADINHO D'OESTE"),
                                           Municipio(codigo='1100148.0', nome="NOVA BRASILÂNDIA D'OESTE"),
                                           Municipio(codigo='1100155.0', nome='OURO PRETO DO OESTE'),
                                           Municipio(codigo='1100189.0', nome='PIMENTA BUENO'),
                                           Municipio(codigo='1100205.0', nome='PORTO VELHO'),
                                           Municipio(codigo='1100254.0', nome='PRESIDENTE MÉDICI'),
                                           Municipio(codigo='1100262.0', nome='RIO CRESPO'),
                                           Municipio(codigo='1100288.0', nome='ROLIM DE MOURA'),
                                           Municipio(codigo='1100296.0', nome="SANTA LUZIA D'OESTE"),
                                           Municipio(codigo='1100304.0', nome='VILHENA'),
                                           Municipio(codigo='1100320.0', nome='SÃO MIGUEL DO GUAPORÉ'),
                                           Municipio(codigo='1100338.0', nome='NOVA MAMORÉ'),
                                           Municipio(codigo='1100346.0', nome="ALVORADA D'OESTE"),
                                           Municipio(codigo='1100379.0', nome='ALTO ALEGRE DOS PARECIS'),
                                           Municipio(codigo='1100403.0', nome='ALTO PARAÍSO'),
                                           Municipio(codigo='1100452.0', nome='BURITIS'),
                                           Municipio(codigo='1100502.0', nome='NOVO HORIZONTE DO OESTE'),
                                           Municipio(codigo='1100601.0', nome='CACAULÂNDIA'),
                                           Municipio(codigo='1100700.0', nome='CAMPO NOVO DE RONDÔNIA'),
                                           Municipio(codigo='1100809.0', nome='CANDEIAS DO JAMARI'),
                                           Municipio(codigo='1100908.0', nome='CASTANHEIRAS'),
                                           Municipio(codigo='1100924.0', nome='CHUPINGUAIA'),
                                           Municipio(codigo='1100940.0', nome='CUJUBIM'),
                                           Municipio(codigo='1101005.0', nome='GOVERNADOR JORGE TEIXEIRA'),
                                           Municipio(codigo='1101104.0', nome='ITAPUÃ DO OESTE'),
                                           Municipio(codigo='1101203.0', nome='MINISTRO ANDREAZZA'),
                                           Municipio(codigo='1101302.0', nome='MIRANTE DA SERRA'),
                                           Municipio(codigo='1101401.0', nome='MONTE NEGRO'),
                                           Municipio(codigo='1101435.0', nome='NOVA UNIÃO'),
                                           Municipio(codigo='1101450.0', nome='PARECIS'),
                                           Municipio(codigo='1101468.0', nome='PIMENTEIRAS DO OESTE'),
                                           Municipio(codigo='1101476.0', nome='PRIMAVERA DE RONDÔNIA'),
                                           Municipio(codigo='1101484.0', nome="SÃO FELIPE D'OESTE"),
                                           Municipio(codigo='1101492.0', nome='SÃO FRANCISCO DO GUAPORÉ'),
                                           Municipio(codigo='1101500.0', nome='SERINGUEIRAS'),
                                           Municipio(codigo='1101559.0', nome='TEIXEIRÓPOLIS'),
                                           Municipio(codigo='1101609.0', nome='THEOBROMA'),
                                           Municipio(codigo='1101708.0', nome='URUPÁ'),
                                           Municipio(codigo='1101757.0', nome='VALE DO ANARI'),
                                           Municipio(codigo='1101807.0', nome='VALE DO PARAÍSO')]},
                     '23': {'sigla': 'CE', 'nome': 'Ceará',
                            'municipios': [Municipio(codigo='2300101.0', nome='ABAIARA'),
                                           Municipio(codigo='2300150.0', nome='ACARAPE'),
                                           Municipio(codigo='2300200.0', nome='ACARAÚ'),
                                           Municipio(codigo='2300309.0', nome='ACOPIARA'),
                                           Municipio(codigo='2300408.0', nome='AIUABA'),
                                           Municipio(codigo='2300507.0', nome='ALCÂNTARAS'),
                                           Municipio(codigo='2300606.0', nome='ALTANEIRA'),
                                           Municipio(codigo='2300705.0', nome='ALTO SANTO'),
                                           Municipio(codigo='2300754.0', nome='AMONTADA'),
                                           Municipio(codigo='2300804.0', nome='ANTONINA DO NORTE'),
                                           Municipio(codigo='2300903.0', nome='APUIARÉS'),
                                           Municipio(codigo='2301000.0', nome='AQUIRAZ'),
                                           Municipio(codigo='2301109.0', nome='ARACATI'),
                                           Municipio(codigo='2301208.0', nome='ARACOIABA'),
                                           Municipio(codigo='2301257.0', nome='ARARENDÁ'),
                                           Municipio(codigo='2301307.0', nome='ARARIPE'),
                                           Municipio(codigo='2301406.0', nome='ARATUBA'),
                                           Municipio(codigo='2301505.0', nome='ARNEIROZ'),
                                           Municipio(codigo='2301604.0', nome='ASSARÉ'),
                                           Municipio(codigo='2301703.0', nome='AURORA'),
                                           Municipio(codigo='2301802.0', nome='BAIXIO'),
                                           Municipio(codigo='2301851.0', nome='BANABUIÚ'),
                                           Municipio(codigo='2301901.0', nome='BARBALHA'),
                                           Municipio(codigo='2301950.0', nome='BARREIRA'),
                                           Municipio(codigo='2302008.0', nome='BARRO'),
                                           Municipio(codigo='2302057.0', nome='BARROQUINHA'),
                                           Municipio(codigo='2302107.0', nome='BATURITÉ'),
                                           Municipio(codigo='2302206.0', nome='BEBERIBE'),
                                           Municipio(codigo='2302305.0', nome='BELA CRUZ'),
                                           Municipio(codigo='2302404.0', nome='BOA VIAGEM'),
                                           Municipio(codigo='2302503.0', nome='BREJO SANTO'),
                                           Municipio(codigo='2302602.0', nome='CAMOCIM'),
                                           Municipio(codigo='2302701.0', nome='CAMPOS SALES'),
                                           Municipio(codigo='2302800.0', nome='CANINDÉ'),
                                           Municipio(codigo='2302909.0', nome='CAPISTRANO'),
                                           Municipio(codigo='2303006.0', nome='CARIDADE'),
                                           Municipio(codigo='2303105.0', nome='CARIRÉ'),
                                           Municipio(codigo='2303204.0', nome='CARIRIAÇU'),
                                           Municipio(codigo='2303303.0', nome='CARIÚS'),
                                           Municipio(codigo='2303402.0', nome='CARNAUBAL'),
                                           Municipio(codigo='2303501.0', nome='CASCAVEL'),
                                           Municipio(codigo='2303600.0', nome='CATARINA'),
                                           Municipio(codigo='2303659.0', nome='CATUNDA'),
                                           Municipio(codigo='2303709.0', nome='CAUCAIA'),
                                           Municipio(codigo='2303808.0', nome='CEDRO'),
                                           Municipio(codigo='2303907.0', nome='CHAVAL'),
                                           Municipio(codigo='2303931.0', nome='CHORÓ'),
                                           Municipio(codigo='2303956.0', nome='CHOROZINHO'),
                                           Municipio(codigo='2304004.0', nome='COREAÚ'),
                                           Municipio(codigo='2304103.0', nome='CRATEÚS'),
                                           Municipio(codigo='2304202.0', nome='CRATO'),
                                           Municipio(codigo='2304236.0', nome='CROATÁ'),
                                           Municipio(codigo='2304251.0', nome='CRUZ'),
                                           Municipio(codigo='2304269.0', nome='DEPUTADO IRAPUAN PINHEIRO'),
                                           Municipio(codigo='2304277.0', nome='ERERÊ'),
                                           Municipio(codigo='2304285.0', nome='EUSÉBIO'),
                                           Municipio(codigo='2304301.0', nome='FARIAS BRITO'),
                                           Municipio(codigo='2304350.0', nome='FORQUILHA'),
                                           Municipio(codigo='2304400.0', nome='FORTALEZA'),
                                           Municipio(codigo='2304459.0', nome='FORTIM'),
                                           Municipio(codigo='2304509.0', nome='FRECHEIRINHA'),
                                           Municipio(codigo='2304608.0', nome='GENERAL SAMPAIO'),
                                           Municipio(codigo='2304657.0', nome='GRAÇA'),
                                           Municipio(codigo='2304707.0', nome='GRANJA'),
                                           Municipio(codigo='2304806.0', nome='GRANJEIRO'),
                                           Municipio(codigo='2304905.0', nome='GROAÍRAS'),
                                           Municipio(codigo='2304954.0', nome='GUAIÚBA'),
                                           Municipio(codigo='2305001.0', nome='GUARACIABA DO NORTE'),
                                           Municipio(codigo='2305100.0', nome='GUARAMIRANGA'),
                                           Municipio(codigo='2305209.0', nome='HIDROLÂNDIA'),
                                           Municipio(codigo='2305233.0', nome='HORIZONTE'),
                                           Municipio(codigo='2305266.0', nome='IBARETAMA'),
                                           Municipio(codigo='2305308.0', nome='IBIAPINA'),
                                           Municipio(codigo='2305332.0', nome='IBICUITINGA'),
                                           Municipio(codigo='2305357.0', nome='ICAPUÍ'),
                                           Municipio(codigo='2305407.0', nome='ICÓ'),
                                           Municipio(codigo='2305506.0', nome='IGUATU'),
                                           Municipio(codigo='2305605.0', nome='INDEPENDÊNCIA'),
                                           Municipio(codigo='2305654.0', nome='IPAPORANGA'),
                                           Municipio(codigo='2305704.0', nome='IPAUMIRIM'),
                                           Municipio(codigo='2305803.0', nome='IPU'),
                                           Municipio(codigo='2305902.0', nome='IPUEIRAS'),
                                           Municipio(codigo='2306009.0', nome='IRACEMA'),
                                           Municipio(codigo='2306108.0', nome='IRAUÇUBA'),
                                           Municipio(codigo='2306207.0', nome='ITAIÇABA'),
                                           Municipio(codigo='2306256.0', nome='ITAITINGA'),
                                           Municipio(codigo='2306306.0', nome='ITAPAGÉ'),
                                           Municipio(codigo='2306405.0', nome='ITAPIPOCA'),
                                           Municipio(codigo='2306504.0', nome='ITAPIÚNA'),
                                           Municipio(codigo='2306553.0', nome='ITAREMA'),
                                           Municipio(codigo='2306603.0', nome='ITATIRA'),
                                           Municipio(codigo='2306702.0', nome='JAGUARETAMA'),
                                           Municipio(codigo='2306801.0', nome='JAGUARIBARA'),
                                           Municipio(codigo='2306900.0', nome='JAGUARIBE'),
                                           Municipio(codigo='2307007.0', nome='JAGUARUANA'),
                                           Municipio(codigo='2307106.0', nome='JARDIM'),
                                           Municipio(codigo='2307205.0', nome='JATI'),
                                           Municipio(codigo='2307254.0', nome='JIJOCA DE JERICOACOARA'),
                                           Municipio(codigo='2307304.0', nome='JUAZEIRO DO NORTE'),
                                           Municipio(codigo='2307403.0', nome='JUCÁS'),
                                           Municipio(codigo='2307502.0', nome='LAVRAS DA MANGABEIRA'),
                                           Municipio(codigo='2307601.0', nome='LIMOEIRO DO NORTE'),
                                           Municipio(codigo='2307635.0', nome='MADALENA'),
                                           Municipio(codigo='2307650.0', nome='MARACANAÚ'),
                                           Municipio(codigo='2307700.0', nome='MARANGUAPE'),
                                           Municipio(codigo='2307809.0', nome='MARCO'),
                                           Municipio(codigo='2307908.0', nome='MARTINÓPOLE'),
                                           Municipio(codigo='2308005.0', nome='MASSAPÊ'),
                                           Municipio(codigo='2308104.0', nome='MAURITI'),
                                           Municipio(codigo='2308203.0', nome='MERUOCA'),
                                           Municipio(codigo='2308302.0', nome='MILAGRES'),
                                           Municipio(codigo='2308351.0', nome='MILHÃ'),
                                           Municipio(codigo='2308377.0', nome='MIRAÍMA'),
                                           Municipio(codigo='2308401.0', nome='MISSÃO VELHA'),
                                           Municipio(codigo='2308500.0', nome='MOMBAÇA'),
                                           Municipio(codigo='2308609.0', nome='MONSENHOR TABOSA'),
                                           Municipio(codigo='2308708.0', nome='MORADA NOVA'),
                                           Municipio(codigo='2308807.0', nome='MORAÚJO'),
                                           Municipio(codigo='2308906.0', nome='MORRINHOS'),
                                           Municipio(codigo='2309003.0', nome='MUCAMBO'),
                                           Municipio(codigo='2309102.0', nome='MULUNGU'),
                                           Municipio(codigo='2309201.0', nome='NOVA OLINDA'),
                                           Municipio(codigo='2309300.0', nome='NOVA RUSSAS'),
                                           Municipio(codigo='2309409.0', nome='NOVO ORIENTE'),
                                           Municipio(codigo='2309458.0', nome='OCARA'),
                                           Municipio(codigo='2309508.0', nome='ORÓS'),
                                           Municipio(codigo='2309607.0', nome='PACAJUS'),
                                           Municipio(codigo='2309706.0', nome='PACATUBA'),
                                           Municipio(codigo='2309805.0', nome='PACOTI'),
                                           Municipio(codigo='2309904.0', nome='PACUJÁ'),
                                           Municipio(codigo='2310001.0', nome='PALHANO'),
                                           Municipio(codigo='2310100.0', nome='PALMÁCIA'),
                                           Municipio(codigo='2310209.0', nome='PARACURU'),
                                           Municipio(codigo='2310258.0', nome='PARAIPABA'),
                                           Municipio(codigo='2310308.0', nome='PARAMBU'),
                                           Municipio(codigo='2310407.0', nome='PARAMOTI'),
                                           Municipio(codigo='2310506.0', nome='PEDRA BRANCA'),
                                           Municipio(codigo='2310605.0', nome='PENAFORTE'),
                                           Municipio(codigo='2310704.0', nome='PENTECOSTE'),
                                           Municipio(codigo='2310803.0', nome='PEREIRO'),
                                           Municipio(codigo='2310852.0', nome='PINDORETAMA'),
                                           Municipio(codigo='2310902.0', nome='PIQUET CARNEIRO'),
                                           Municipio(codigo='2310951.0', nome='PIRES FERREIRA'),
                                           Municipio(codigo='2311009.0', nome='PORANGA'),
                                           Municipio(codigo='2311108.0', nome='PORTEIRAS'),
                                           Municipio(codigo='2311207.0', nome='POTENGI'),
                                           Municipio(codigo='2311231.0', nome='POTIRETAMA'),
                                           Municipio(codigo='2311264.0', nome='QUITERIANÓPOLIS'),
                                           Municipio(codigo='2311306.0', nome='QUIXADÁ'),
                                           Municipio(codigo='2311355.0', nome='QUIXELÔ'),
                                           Municipio(codigo='2311405.0', nome='QUIXERAMOBIM'),
                                           Municipio(codigo='2311504.0', nome='QUIXERÉ'),
                                           Municipio(codigo='2311603.0', nome='REDENÇÃO'),
                                           Municipio(codigo='2311702.0', nome='RERIUTABA'),
                                           Municipio(codigo='2311801.0', nome='RUSSAS'),
                                           Municipio(codigo='2311900.0', nome='SABOEIRO'),
                                           Municipio(codigo='2311959.0', nome='SALITRE'),
                                           Municipio(codigo='2312007.0', nome='SANTANA DO ACARAÚ'),
                                           Municipio(codigo='2312106.0', nome='SANTANA DO CARIRI'),
                                           Municipio(codigo='2312205.0', nome='SANTA QUITÉRIA'),
                                           Municipio(codigo='2312304.0', nome='SÃO BENEDITO'),
                                           Municipio(codigo='2312403.0', nome='SÃO GONÇALO DO AMARANTE'),
                                           Municipio(codigo='2312502.0', nome='SÃO JOÃO DO JAGUARIBE'),
                                           Municipio(codigo='2312601.0', nome='SÃO LUÍS DO CURU'),
                                           Municipio(codigo='2312700.0', nome='SENADOR POMPEU'),
                                           Municipio(codigo='2312809.0', nome='SENADOR SÁ'),
                                           Municipio(codigo='2312908.0', nome='SOBRAL'),
                                           Municipio(codigo='2313005.0', nome='SOLONÓPOLE'),
                                           Municipio(codigo='2313104.0', nome='TABULEIRO DO NORTE'),
                                           Municipio(codigo='2313203.0', nome='TAMBORIL'),
                                           Municipio(codigo='2313252.0', nome='TARRAFAS'),
                                           Municipio(codigo='2313302.0', nome='TAUÁ'),
                                           Municipio(codigo='2313351.0', nome='TEJUÇUOCA'),
                                           Municipio(codigo='2313401.0', nome='TIANGUÁ'),
                                           Municipio(codigo='2313500.0', nome='TRAIRI'),
                                           Municipio(codigo='2313559.0', nome='TURURU'),
                                           Municipio(codigo='2313609.0', nome='UBAJARA'),
                                           Municipio(codigo='2313708.0', nome='UMARI'),
                                           Municipio(codigo='2313757.0', nome='UMIRIM'),
                                           Municipio(codigo='2313807.0', nome='URUBURETAMA'),
                                           Municipio(codigo='2313906.0', nome='URUOCA'),
                                           Municipio(codigo='2313955.0', nome='VARJOTA'),
                                           Municipio(codigo='2314003.0', nome='VÁRZEA ALEGRE'),
                                           Municipio(codigo='2314102.0', nome='VIÇOSA DO CEARÁ')]},
                     '51': {'sigla': 'MT', 'nome': 'Mato Grosso',
                            'municipios': [Municipio(codigo='5100102.0', nome='ACORIZAL'),
                                           Municipio(codigo='5100201.0', nome='ÁGUA BOA'),
                                           Municipio(codigo='5100250.0', nome='ALTA FLORESTA'),
                                           Municipio(codigo='5100300.0', nome='ALTO ARAGUAIA'),
                                           Municipio(codigo='5100359.0', nome='ALTO BOA VISTA'),
                                           Municipio(codigo='5100409.0', nome='ALTO GARÇAS'),
                                           Municipio(codigo='5100508.0', nome='ALTO PARAGUAI'),
                                           Municipio(codigo='5100607.0', nome='ALTO TAQUARI'),
                                           Municipio(codigo='5100805.0', nome='APIACÁS'),
                                           Municipio(codigo='5101001.0', nome='ARAGUAIANA'),
                                           Municipio(codigo='5101209.0', nome='ARAGUAINHA'),
                                           Municipio(codigo='5101258.0', nome='ARAPUTANGA'),
                                           Municipio(codigo='5101308.0', nome='ARENÁPOLIS'),
                                           Municipio(codigo='5101407.0', nome='ARIPUANÃ'),
                                           Municipio(codigo='5101605.0', nome='BARÃO DE MELGAÇO'),
                                           Municipio(codigo='5101704.0', nome='BARRA DO BUGRES'),
                                           Municipio(codigo='5101803.0', nome='BARRA DO GARÇAS'),
                                           Municipio(codigo='5101852.0', nome='BOM JESUS DO ARAGUAIA'),
                                           Municipio(codigo='5101902.0', nome='BRASNORTE'),
                                           Municipio(codigo='5102504.0', nome='CÁCERES'),
                                           Municipio(codigo='5102603.0', nome='CAMPINÁPOLIS'),
                                           Municipio(codigo='5102637.0', nome='CAMPO NOVO DO PARECIS'),
                                           Municipio(codigo='5102678.0', nome='CAMPO VERDE'),
                                           Municipio(codigo='5102686.0', nome='CAMPOS DE JÚLIO'),
                                           Municipio(codigo='5102694.0', nome='CANABRAVA DO NORTE'),
                                           Municipio(codigo='5102702.0', nome='CANARANA'),
                                           Municipio(codigo='5102793.0', nome='CARLINDA'),
                                           Municipio(codigo='5102850.0', nome='CASTANHEIRA'),
                                           Municipio(codigo='5103007.0', nome='CHAPADA DOS GUIMARÃES'),
                                           Municipio(codigo='5103056.0', nome='CLÁUDIA'),
                                           Municipio(codigo='5103106.0', nome='COCALINHO'),
                                           Municipio(codigo='5103205.0', nome='COLÍDER'),
                                           Municipio(codigo='5103254.0', nome='COLNIZA'),
                                           Municipio(codigo='5103304.0', nome='COMODORO'),
                                           Municipio(codigo='5103353.0', nome='CONFRESA'),
                                           Municipio(codigo='5103361.0', nome="CONQUISTA D'OESTE"),
                                           Municipio(codigo='5103379.0', nome='COTRIGUAÇU'),
                                           Municipio(codigo='5103403.0', nome='CUIABÁ'),
                                           Municipio(codigo='5103437.0', nome='CURVELÂNDIA'),
                                           Municipio(codigo='5103452.0', nome='DENISE'),
                                           Municipio(codigo='5103502.0', nome='DIAMANTINO'),
                                           Municipio(codigo='5103601.0', nome='DOM AQUINO'),
                                           Municipio(codigo='5103700.0', nome='FELIZ NATAL'),
                                           Municipio(codigo='5103809.0', nome="FIGUEIRÓPOLIS D'OESTE"),
                                           Municipio(codigo='5103858.0', nome='GAÚCHA DO NORTE'),
                                           Municipio(codigo='5103908.0', nome='GENERAL CARNEIRO'),
                                           Municipio(codigo='5103957.0', nome="GLÓRIA D'OESTE"),
                                           Municipio(codigo='5104104.0', nome='GUARANTÃ DO NORTE'),
                                           Municipio(codigo='5104203.0', nome='GUIRATINGA'),
                                           Municipio(codigo='5104500.0', nome='INDIAVAÍ'),
                                           Municipio(codigo='5104526.0', nome='IPIRANGA DO NORTE'),
                                           Municipio(codigo='5104542.0', nome='ITANHANGÁ'),
                                           Municipio(codigo='5104559.0', nome='ITAÚBA'),
                                           Municipio(codigo='5104609.0', nome='ITIQUIRA'),
                                           Municipio(codigo='5104807.0', nome='JACIARA'),
                                           Municipio(codigo='5104906.0', nome='JANGADA'),
                                           Municipio(codigo='5105002.0', nome='JAURU'),
                                           Municipio(codigo='5105101.0', nome='JUARA'),
                                           Municipio(codigo='5105150.0', nome='JUÍNA'),
                                           Municipio(codigo='5105176.0', nome='JURUENA'),
                                           Municipio(codigo='5105200.0', nome='JUSCIMEIRA'),
                                           Municipio(codigo='5105234.0', nome="LAMBARI D'OESTE"),
                                           Municipio(codigo='5105259.0', nome='LUCAS DO RIO VERDE'),
                                           Municipio(codigo='5105309.0', nome='LUCIARA'),
                                           Municipio(codigo='5105507.0', nome='VILA BELA DA SANTÍSSIMA TRINDADE'),
                                           Municipio(codigo='5105580.0', nome='MARCELÂNDIA'),
                                           Municipio(codigo='5105606.0', nome='MATUPÁ'),
                                           Municipio(codigo='5105622.0', nome="MIRASSOL D'OESTE"),
                                           Municipio(codigo='5105903.0', nome='NOBRES'),
                                           Municipio(codigo='5106000.0', nome='NORTELÂNDIA'),
                                           Municipio(codigo='5106109.0', nome='NOSSA SENHORA DO LIVRAMENTO'),
                                           Municipio(codigo='5106158.0', nome='NOVA BANDEIRANTES'),
                                           Municipio(codigo='5106174.0', nome='NOVA NAZARÉ'),
                                           Municipio(codigo='5106182.0', nome='NOVA LACERDA'),
                                           Municipio(codigo='5106190.0', nome='NOVA SANTA HELENA'),
                                           Municipio(codigo='5106208.0', nome='NOVA BRASILÂNDIA'),
                                           Municipio(codigo='5106216.0', nome='NOVA CANAÃ DO NORTE'),
                                           Municipio(codigo='5106224.0', nome='NOVA MUTUM'),
                                           Municipio(codigo='5106232.0', nome='NOVA OLÍMPIA'),
                                           Municipio(codigo='5106240.0', nome='NOVA UBIRATÃ'),
                                           Municipio(codigo='5106257.0', nome='NOVA XAVANTINA'),
                                           Municipio(codigo='5106265.0', nome='NOVO MUNDO'),
                                           Municipio(codigo='5106273.0', nome='NOVO HORIZONTE DO NORTE'),
                                           Municipio(codigo='5106281.0', nome='NOVO SÃO JOAQUIM'),
                                           Municipio(codigo='5106299.0', nome='PARANAÍTA'),
                                           Municipio(codigo='5106307.0', nome='PARANATINGA'),
                                           Municipio(codigo='5106315.0', nome='NOVO SANTO ANTÔNIO'),
                                           Municipio(codigo='5106372.0', nome='PEDRA PRETA'),
                                           Municipio(codigo='5106422.0', nome='PEIXOTO DE AZEVEDO'),
                                           Municipio(codigo='5106455.0', nome='PLANALTO DA SERRA'),
                                           Municipio(codigo='5106505.0', nome='POCONÉ'),
                                           Municipio(codigo='5106653.0', nome='PONTAL DO ARAGUAIA'),
                                           Municipio(codigo='5106703.0', nome='PONTE BRANCA'),
                                           Municipio(codigo='5106752.0', nome='PONTES E LACERDA'),
                                           Municipio(codigo='5106778.0', nome='PORTO ALEGRE DO NORTE'),
                                           Municipio(codigo='5106802.0', nome='PORTO DOS GAÚCHOS'),
                                           Municipio(codigo='5106828.0', nome='PORTO ESPERIDIÃO'),
                                           Municipio(codigo='5106851.0', nome='PORTO ESTRELA'),
                                           Municipio(codigo='5107008.0', nome='POXORÉO'),
                                           Municipio(codigo='5107040.0', nome='PRIMAVERA DO LESTE'),
                                           Municipio(codigo='5107065.0', nome='QUERÊNCIA'),
                                           Municipio(codigo='5107107.0', nome='SÃO JOSÉ DOS QUATRO MARCOS'),
                                           Municipio(codigo='5107156.0', nome='RESERVA DO CABAÇAL'),
                                           Municipio(codigo='5107180.0', nome='RIBEIRÃO CASCALHEIRA'),
                                           Municipio(codigo='5107198.0', nome='RIBEIRÃOZINHO'),
                                           Municipio(codigo='5107206.0', nome='RIO BRANCO'),
                                           Municipio(codigo='5107248.0', nome='SANTA CARMEM'),
                                           Municipio(codigo='5107263.0', nome='SANTO AFONSO'),
                                           Municipio(codigo='5107297.0', nome='SÃO JOSÉ DO POVO'),
                                           Municipio(codigo='5107305.0', nome='SÃO JOSÉ DO RIO CLARO'),
                                           Municipio(codigo='5107354.0', nome='SÃO JOSÉ DO XINGU'),
                                           Municipio(codigo='5107404.0', nome='SÃO PEDRO DA CIPA'),
                                           Municipio(codigo='5107578.0', nome='RONDOLÂNDIA'),
                                           Municipio(codigo='5107602.0', nome='RONDONÓPOLIS'),
                                           Municipio(codigo='5107701.0', nome='ROSÁRIO OESTE'),
                                           Municipio(codigo='5107743.0', nome='SANTA CRUZ DO XINGU'),
                                           Municipio(codigo='5107750.0', nome='SALTO DO CÉU'),
                                           Municipio(codigo='5107768.0', nome='SANTA RITA DO TRIVELATO'),
                                           Municipio(codigo='5107776.0', nome='SANTA TEREZINHA'),
                                           Municipio(codigo='5107792.0', nome='SANTO ANTÔNIO DO LESTE'),
                                           Municipio(codigo='5107800.0', nome='SANTO ANTÔNIO DO LEVERGER'),
                                           Municipio(codigo='5107859.0', nome='SÃO FÉLIX DO ARAGUAIA'),
                                           Municipio(codigo='5107875.0', nome='SAPEZAL'),
                                           Municipio(codigo='5107883.0', nome='SERRA NOVA DOURADA'),
                                           Municipio(codigo='5107909.0', nome='SINOP'),
                                           Municipio(codigo='5107925.0', nome='SORRISO'),
                                           Municipio(codigo='5107941.0', nome='TABAPORÃ'),
                                           Municipio(codigo='5107958.0', nome='TANGARÁ DA SERRA'),
                                           Municipio(codigo='5108006.0', nome='TAPURAH'),
                                           Municipio(codigo='5108055.0', nome='TERRA NOVA DO NORTE'),
                                           Municipio(codigo='5108105.0', nome='TESOURO'),
                                           Municipio(codigo='5108204.0', nome='TORIXORÉU'),
                                           Municipio(codigo='5108303.0', nome='UNIÃO DO SUL'),
                                           Municipio(codigo='5108352.0', nome='VALE DE SÃO DOMINGOS'),
                                           Municipio(codigo='5108402.0', nome='VÁRZEA GRANDE'),
                                           Municipio(codigo='5108501.0', nome='VERA'),
                                           Municipio(codigo='5108600.0', nome='VILA RICA'),
                                           Municipio(codigo='5108808.0', nome='NOVA GUARITA'),
                                           Municipio(codigo='5108857.0', nome='NOVA MARILÂNDIA'),
                                           Municipio(codigo='5108907.0', nome='NOVA MARINGÁ'),
                                           Municipio(codigo='5108956.0', nome='NOVA MONTE VERDE')]},
                     '32': {'sigla': 'ES', 'nome': 'Espirito Santo',
                            'municipios': [Municipio(codigo='3200102.0', nome='AFONSO CLÁUDIO'),
                                           Municipio(codigo='3200136.0', nome='ÁGUIA BRANCA'),
                                           Municipio(codigo='3200169.0', nome='ÁGUA DOCE DO NORTE'),
                                           Municipio(codigo='3200201.0', nome='ALEGRE'),
                                           Municipio(codigo='3200300.0', nome='ALFREDO CHAVES'),
                                           Municipio(codigo='3200359.0', nome='ALTO RIO NOVO'),
                                           Municipio(codigo='3200409.0', nome='ANCHIETA'),
                                           Municipio(codigo='3200508.0', nome='APIACÁ'),
                                           Municipio(codigo='3200607.0', nome='ARACRUZ'),
                                           Municipio(codigo='3200706.0', nome='ATILIO VIVACQUA'),
                                           Municipio(codigo='3200805.0', nome='BAIXO GUANDU'),
                                           Municipio(codigo='3200904.0', nome='BARRA DE SÃO FRANCISCO'),
                                           Municipio(codigo='3201001.0', nome='BOA ESPERANÇA'),
                                           Municipio(codigo='3201100.0', nome='BOM JESUS DO NORTE'),
                                           Municipio(codigo='3201159.0', nome='BREJETUBA'),
                                           Municipio(codigo='3201209.0', nome='CACHOEIRO DE ITAPEMIRIM'),
                                           Municipio(codigo='3201308.0', nome='CARIACICA'),
                                           Municipio(codigo='3201407.0', nome='CASTELO'),
                                           Municipio(codigo='3201506.0', nome='COLATINA'),
                                           Municipio(codigo='3201605.0', nome='CONCEIÇÃO DA BARRA'),
                                           Municipio(codigo='3201704.0', nome='CONCEIÇÃO DO CASTELO'),
                                           Municipio(codigo='3201803.0', nome='DIVINO DE SÃO LOURENÇO'),
                                           Municipio(codigo='3201902.0', nome='DOMINGOS MARTINS'),
                                           Municipio(codigo='3202009.0', nome='DORES DO RIO PRETO'),
                                           Municipio(codigo='3202108.0', nome='ECOPORANGA'),
                                           Municipio(codigo='3202207.0', nome='FUNDÃO'),
                                           Municipio(codigo='3202256.0', nome='GOVERNADOR LINDENBERG'),
                                           Municipio(codigo='3202306.0', nome='GUAÇUÍ'),
                                           Municipio(codigo='3202405.0', nome='GUARAPARI'),
                                           Municipio(codigo='3202454.0', nome='IBATIBA'),
                                           Municipio(codigo='3202504.0', nome='IBIRAÇU'),
                                           Municipio(codigo='3202553.0', nome='IBITIRAMA'),
                                           Municipio(codigo='3202603.0', nome='ICONHA'),
                                           Municipio(codigo='3202652.0', nome='IRUPI'),
                                           Municipio(codigo='3202702.0', nome='ITAGUAÇU'),
                                           Municipio(codigo='3202801.0', nome='ITAPEMIRIM'),
                                           Municipio(codigo='3202900.0', nome='ITARANA'),
                                           Municipio(codigo='3203007.0', nome='IÚNA'),
                                           Municipio(codigo='3203056.0', nome='JAGUARÉ'),
                                           Municipio(codigo='3203106.0', nome='JERÔNIMO MONTEIRO'),
                                           Municipio(codigo='3203130.0', nome='JOÃO NEIVA'),
                                           Municipio(codigo='3203163.0', nome='LARANJA DA TERRA'),
                                           Municipio(codigo='3203205.0', nome='LINHARES'),
                                           Municipio(codigo='3203304.0', nome='MANTENÓPOLIS'),
                                           Municipio(codigo='3203320.0', nome='MARATAÍZES'),
                                           Municipio(codigo='3203346.0', nome='MARECHAL FLORIANO'),
                                           Municipio(codigo='3203353.0', nome='MARILÂNDIA'),
                                           Municipio(codigo='3203403.0', nome='MIMOSO DO SUL'),
                                           Municipio(codigo='3203502.0', nome='MONTANHA'),
                                           Municipio(codigo='3203601.0', nome='MUCURICI'),
                                           Municipio(codigo='3203700.0', nome='MUNIZ FREIRE'),
                                           Municipio(codigo='3203809.0', nome='MUQUI'),
                                           Municipio(codigo='3203908.0', nome='NOVA VENÉCIA'),
                                           Municipio(codigo='3204005.0', nome='PANCAS'),
                                           Municipio(codigo='3204054.0', nome='PEDRO CANÁRIO'),
                                           Municipio(codigo='3204104.0', nome='PINHEIROS'),
                                           Municipio(codigo='3204203.0', nome='PIÚMA'),
                                           Municipio(codigo='3204252.0', nome='PONTO BELO'),
                                           Municipio(codigo='3204302.0', nome='PRESIDENTE KENNEDY'),
                                           Municipio(codigo='3204351.0', nome='RIO BANANAL'),
                                           Municipio(codigo='3204401.0', nome='RIO NOVO DO SUL'),
                                           Municipio(codigo='3204500.0', nome='SANTA LEOPOLDINA'),
                                           Municipio(codigo='3204559.0', nome='SANTA MARIA DE JETIBÁ'),
                                           Municipio(codigo='3204609.0', nome='SANTA TERESA'),
                                           Municipio(codigo='3204658.0', nome='SÃO DOMINGOS DO NORTE'),
                                           Municipio(codigo='3204708.0', nome='SÃO GABRIEL DA PALHA'),
                                           Municipio(codigo='3204807.0', nome='SÃO JOSÉ DO CALÇADO'),
                                           Municipio(codigo='3204906.0', nome='SÃO MATEUS'),
                                           Municipio(codigo='3204955.0', nome='SÃO ROQUE DO CANAÃ'),
                                           Municipio(codigo='3205002.0', nome='SERRA'),
                                           Municipio(codigo='3205010.0', nome='SOORETAMA'),
                                           Municipio(codigo='3205036.0', nome='VARGEM ALTA'),
                                           Municipio(codigo='3205069.0', nome='VENDA NOVA DO IMIGRANTE'),
                                           Municipio(codigo='3205101.0', nome='VIANA'),
                                           Municipio(codigo='3205150.0', nome='VILA PAVÃO'),
                                           Municipio(codigo='3205176.0', nome='VILA VALÉRIO'),
                                           Municipio(codigo='3205200.0', nome='VILA VELHA'),
                                           Municipio(codigo='3205309.0', nome='VITÓRIA')]},
                     '41': {'sigla': 'PR', 'nome': 'Paraná',
                            'municipios': [Municipio(codigo='4100103.0', nome='ABATIÁ'),
                                           Municipio(codigo='4100202.0', nome='ADRIANÓPOLIS'),
                                           Municipio(codigo='4100301.0', nome='AGUDOS DO SUL'),
                                           Municipio(codigo='4100400.0', nome='ALMIRANTE TAMANDARÉ'),
                                           Municipio(codigo='4100459.0', nome='ALTAMIRA DO PARANÁ'),
                                           Municipio(codigo='4100509.0', nome='ALTÔNIA'),
                                           Municipio(codigo='4100608.0', nome='ALTO PARANÁ'),
                                           Municipio(codigo='4100707.0', nome='ALTO PIQUIRI'),
                                           Municipio(codigo='4100806.0', nome='ALVORADA DO SUL'),
                                           Municipio(codigo='4100905.0', nome='AMAPORÃ'),
                                           Municipio(codigo='4101002.0', nome='AMPÉRE'),
                                           Municipio(codigo='4101051.0', nome='ANAHY'),
                                           Municipio(codigo='4101101.0', nome='ANDIRÁ'),
                                           Municipio(codigo='4101150.0', nome='ÂNGULO'),
                                           Municipio(codigo='4101200.0', nome='ANTONINA'),
                                           Municipio(codigo='4101309.0', nome='ANTÔNIO OLINTO'),
                                           Municipio(codigo='4101408.0', nome='APUCARANA'),
                                           Municipio(codigo='4101507.0', nome='ARAPONGAS'),
                                           Municipio(codigo='4101606.0', nome='ARAPOTI'),
                                           Municipio(codigo='4101655.0', nome='ARAPUÃ'),
                                           Municipio(codigo='4101705.0', nome='ARARUNA'),
                                           Municipio(codigo='4101804.0', nome='ARAUCÁRIA'),
                                           Municipio(codigo='4101853.0', nome='ARIRANHA DO IVAÍ'),
                                           Municipio(codigo='4101903.0', nome='ASSAÍ'),
                                           Municipio(codigo='4102000.0', nome='ASSIS CHATEAUBRIAND'),
                                           Municipio(codigo='4102109.0', nome='ASTORGA'),
                                           Municipio(codigo='4102208.0', nome='ATALAIA'),
                                           Municipio(codigo='4102307.0', nome='BALSA NOVA'),
                                           Municipio(codigo='4102406.0', nome='BANDEIRANTES'),
                                           Municipio(codigo='4102505.0', nome='BARBOSA FERRAZ'),
                                           Municipio(codigo='4102604.0', nome='BARRACÃO'),
                                           Municipio(codigo='4102703.0', nome='BARRA DO JACARÉ'),
                                           Municipio(codigo='4102752.0', nome='BELA VISTA DA CAROBA'),
                                           Municipio(codigo='4102802.0', nome='BELA VISTA DO PARAÍSO'),
                                           Municipio(codigo='4102901.0', nome='BITURUNA'),
                                           Municipio(codigo='4103008.0', nome='BOA ESPERANÇA'),
                                           Municipio(codigo='4103024.0', nome='BOA ESPERANÇA DO IGUAÇU'),
                                           Municipio(codigo='4103040.0', nome='BOA VENTURA DE SÃO ROQUE'),
                                           Municipio(codigo='4103057.0', nome='BOA VISTA DA APARECIDA'),
                                           Municipio(codigo='4103107.0', nome='BOCAIÚVA DO SUL'),
                                           Municipio(codigo='4103156.0', nome='BOM JESUS DO SUL'),
                                           Municipio(codigo='4103206.0', nome='BOM SUCESSO'),
                                           Municipio(codigo='4103222.0', nome='BOM SUCESSO DO SUL'),
                                           Municipio(codigo='4103305.0', nome='BORRAZÓPOLIS'),
                                           Municipio(codigo='4103354.0', nome='BRAGANEY'),
                                           Municipio(codigo='4103370.0', nome='BRASILÂNDIA DO SUL'),
                                           Municipio(codigo='4103404.0', nome='CAFEARA'),
                                           Municipio(codigo='4103453.0', nome='CAFELÂNDIA'),
                                           Municipio(codigo='4103479.0', nome='CAFEZAL DO SUL'),
                                           Municipio(codigo='4103503.0', nome='CALIFÓRNIA'),
                                           Municipio(codigo='4103602.0', nome='CAMBARÁ'),
                                           Municipio(codigo='4103701.0', nome='CAMBÉ'),
                                           Municipio(codigo='4103800.0', nome='CAMBIRA'),
                                           Municipio(codigo='4103909.0', nome='CAMPINA DA LAGOA'),
                                           Municipio(codigo='4103958.0', nome='CAMPINA DO SIMÃO'),
                                           Municipio(codigo='4104006.0', nome='CAMPINA GRANDE DO SUL'),
                                           Municipio(codigo='4104055.0', nome='CAMPO BONITO'),
                                           Municipio(codigo='4104105.0', nome='CAMPO DO TENENTE'),
                                           Municipio(codigo='4104204.0', nome='CAMPO LARGO'),
                                           Municipio(codigo='4104253.0', nome='CAMPO MAGRO'),
                                           Municipio(codigo='4104303.0', nome='CAMPO MOURÃO'),
                                           Municipio(codigo='4104402.0', nome='CÂNDIDO DE ABREU'),
                                           Municipio(codigo='4104428.0', nome='CANDÓI'),
                                           Municipio(codigo='4104451.0', nome='CANTAGALO'),
                                           Municipio(codigo='4104501.0', nome='CAPANEMA'),
                                           Municipio(codigo='4104600.0', nome='CAPITÃO LEÔNIDAS MARQUES'),
                                           Municipio(codigo='4104659.0', nome='CARAMBEÍ'),
                                           Municipio(codigo='4104709.0', nome='CARLÓPOLIS'),
                                           Municipio(codigo='4104808.0', nome='CASCAVEL'),
                                           Municipio(codigo='4104907.0', nome='CASTRO'),
                                           Municipio(codigo='4105003.0', nome='CATANDUVAS'),
                                           Municipio(codigo='4105102.0', nome='CENTENÁRIO DO SUL'),
                                           Municipio(codigo='4105201.0', nome='CERRO AZUL'),
                                           Municipio(codigo='4105300.0', nome='CÉU AZUL'),
                                           Municipio(codigo='4105409.0', nome='CHOPINZINHO'),
                                           Municipio(codigo='4105508.0', nome='CIANORTE'),
                                           Municipio(codigo='4105607.0', nome='CIDADE GAÚCHA'),
                                           Municipio(codigo='4105706.0', nome='CLEVELÂNDIA'),
                                           Municipio(codigo='4105805.0', nome='COLOMBO'),
                                           Municipio(codigo='4105904.0', nome='COLORADO'),
                                           Municipio(codigo='4106001.0', nome='CONGONHINHAS'),
                                           Municipio(codigo='4106100.0', nome='CONSELHEIRO MAIRINCK'),
                                           Municipio(codigo='4106209.0', nome='CONTENDA'),
                                           Municipio(codigo='4106308.0', nome='CORBÉLIA'),
                                           Municipio(codigo='4106407.0', nome='CORNÉLIO PROCÓPIO'),
                                           Municipio(codigo='4106456.0', nome='CORONEL DOMINGOS SOARES'),
                                           Municipio(codigo='4106506.0', nome='CORONEL VIVIDA'),
                                           Municipio(codigo='4106555.0', nome='CORUMBATAÍ DO SUL'),
                                           Municipio(codigo='4106571.0', nome='CRUZEIRO DO IGUAÇU'),
                                           Municipio(codigo='4106605.0', nome='CRUZEIRO DO OESTE'),
                                           Municipio(codigo='4106704.0', nome='CRUZEIRO DO SUL'),
                                           Municipio(codigo='4106803.0', nome='CRUZ MACHADO'),
                                           Municipio(codigo='4106852.0', nome='CRUZMALTINA'),
                                           Municipio(codigo='4106902.0', nome='CURITIBA'),
                                           Municipio(codigo='4107009.0', nome='CURIÚVA'),
                                           Municipio(codigo='4107108.0', nome='DIAMANTE DO NORTE'),
                                           Municipio(codigo='4107124.0', nome='DIAMANTE DO SUL'),
                                           Municipio(codigo='4107157.0', nome="DIAMANTE D'OESTE"),
                                           Municipio(codigo='4107207.0', nome='DOIS VIZINHOS'),
                                           Municipio(codigo='4107256.0', nome='DOURADINA'),
                                           Municipio(codigo='4107306.0', nome='DOUTOR CAMARGO'),
                                           Municipio(codigo='4107405.0', nome='ENÉAS MARQUES'),
                                           Municipio(codigo='4107504.0', nome='ENGENHEIRO BELTRÃO'),
                                           Municipio(codigo='4107520.0', nome='ESPERANÇA NOVA'),
                                           Municipio(codigo='4107538.0', nome='ENTRE RIOS DO OESTE'),
                                           Municipio(codigo='4107546.0', nome='ESPIGÃO ALTO DO IGUAÇU'),
                                           Municipio(codigo='4107553.0', nome='FAROL'),
                                           Municipio(codigo='4107603.0', nome='FAXINAL'),
                                           Municipio(codigo='4107652.0', nome='FAZENDA RIO GRANDE'),
                                           Municipio(codigo='4107702.0', nome='FÊNIX'),
                                           Municipio(codigo='4107736.0', nome='FERNANDES PINHEIRO'),
                                           Municipio(codigo='4107751.0', nome='FIGUEIRA'),
                                           Municipio(codigo='4107801.0', nome='FLORAÍ'),
                                           Municipio(codigo='4107850.0', nome='FLOR DA SERRA DO SUL'),
                                           Municipio(codigo='4107900.0', nome='FLORESTA'),
                                           Municipio(codigo='4108007.0', nome='FLORESTÓPOLIS'),
                                           Municipio(codigo='4108106.0', nome='FLÓRIDA'),
                                           Municipio(codigo='4108205.0', nome='FORMOSA DO OESTE'),
                                           Municipio(codigo='4108304.0', nome='FOZ DO IGUAÇU'),
                                           Municipio(codigo='4108320.0', nome='FRANCISCO ALVES'),
                                           Municipio(codigo='4108403.0', nome='FRANCISCO BELTRÃO'),
                                           Municipio(codigo='4108452.0', nome='FOZ DO JORDÃO'),
                                           Municipio(codigo='4108502.0', nome='GENERAL CARNEIRO'),
                                           Municipio(codigo='4108551.0', nome='GODOY MOREIRA'),
                                           Municipio(codigo='4108601.0', nome='GOIOERÊ'),
                                           Municipio(codigo='4108650.0', nome='GOIOXIM'),
                                           Municipio(codigo='4108700.0', nome='GRANDES RIOS'),
                                           Municipio(codigo='4108809.0', nome='GUAÍRA'),
                                           Municipio(codigo='4108908.0', nome='GUAIRAÇÁ'),
                                           Municipio(codigo='4108957.0', nome='GUAMIRANGA'),
                                           Municipio(codigo='4109005.0', nome='GUAPIRAMA'),
                                           Municipio(codigo='4109104.0', nome='GUAPOREMA'),
                                           Municipio(codigo='4109203.0', nome='GUARACI'),
                                           Municipio(codigo='4109302.0', nome='GUARANIAÇU'),
                                           Municipio(codigo='4109401.0', nome='GUARAPUAVA'),
                                           Municipio(codigo='4109500.0', nome='GUARAQUEÇABA'),
                                           Municipio(codigo='4109609.0', nome='GUARATUBA'),
                                           Municipio(codigo='4109658.0', nome='HONÓRIO SERPA'),
                                           Municipio(codigo='4109708.0', nome='IBAITI'),
                                           Municipio(codigo='4109757.0', nome='IBEMA'),
                                           Municipio(codigo='4109807.0', nome='IBIPORÃ'),
                                           Municipio(codigo='4109906.0', nome='ICARAÍMA'),
                                           Municipio(codigo='4110003.0', nome='IGUARAÇU'),
                                           Municipio(codigo='4110052.0', nome='IGUATU'),
                                           Municipio(codigo='4110078.0', nome='IMBAÚ'),
                                           Municipio(codigo='4110102.0', nome='IMBITUVA'),
                                           Municipio(codigo='4110201.0', nome='INÁCIO MARTINS'),
                                           Municipio(codigo='4110300.0', nome='INAJÁ'),
                                           Municipio(codigo='4110409.0', nome='INDIANÓPOLIS'),
                                           Municipio(codigo='4110508.0', nome='IPIRANGA'),
                                           Municipio(codigo='4110607.0', nome='IPORÃ'),
                                           Municipio(codigo='4110656.0', nome='IRACEMA DO OESTE'),
                                           Municipio(codigo='4110706.0', nome='IRATI'),
                                           Municipio(codigo='4110805.0', nome='IRETAMA'),
                                           Municipio(codigo='4110904.0', nome='ITAGUAJÉ'),
                                           Municipio(codigo='4110953.0', nome='ITAIPULÂNDIA'),
                                           Municipio(codigo='4111001.0', nome='ITAMBARACÁ'),
                                           Municipio(codigo='4111100.0', nome='ITAMBÉ'),
                                           Municipio(codigo='4111209.0', nome="ITAPEJARA D'OESTE"),
                                           Municipio(codigo='4111258.0', nome='ITAPERUÇU'),
                                           Municipio(codigo='4111308.0', nome='ITAÚNA DO SUL'),
                                           Municipio(codigo='4111407.0', nome='IVAÍ'),
                                           Municipio(codigo='4111506.0', nome='IVAIPORÃ'),
                                           Municipio(codigo='4111555.0', nome='IVATÉ'),
                                           Municipio(codigo='4111605.0', nome='IVATUBA'),
                                           Municipio(codigo='4111704.0', nome='JABOTI'),
                                           Municipio(codigo='4111803.0', nome='JACAREZINHO'),
                                           Municipio(codigo='4111902.0', nome='JAGUAPITÃ'),
                                           Municipio(codigo='4112009.0', nome='JAGUARIAÍVA'),
                                           Municipio(codigo='4112108.0', nome='JANDAIA DO SUL'),
                                           Municipio(codigo='4112207.0', nome='JANIÓPOLIS'),
                                           Municipio(codigo='4112306.0', nome='JAPIRA'),
                                           Municipio(codigo='4112405.0', nome='JAPURÁ'),
                                           Municipio(codigo='4112504.0', nome='JARDIM ALEGRE'),
                                           Municipio(codigo='4112603.0', nome='JARDIM OLINDA'),
                                           Municipio(codigo='4112702.0', nome='JATAIZINHO'),
                                           Municipio(codigo='4112751.0', nome='JESUÍTAS'),
                                           Municipio(codigo='4112801.0', nome='JOAQUIM TÁVORA'),
                                           Municipio(codigo='4112900.0', nome='JUNDIAÍ DO SUL'),
                                           Municipio(codigo='4112959.0', nome='JURANDA'),
                                           Municipio(codigo='4113007.0', nome='JUSSARA'),
                                           Municipio(codigo='4113106.0', nome='KALORÉ'),
                                           Municipio(codigo='4113205.0', nome='LAPA'),
                                           Municipio(codigo='4113254.0', nome='LARANJAL'),
                                           Municipio(codigo='4113304.0', nome='LARANJEIRAS DO SUL'),
                                           Municipio(codigo='4113403.0', nome='LEÓPOLIS'),
                                           Municipio(codigo='4113429.0', nome='LIDIANÓPOLIS'),
                                           Municipio(codigo='4113452.0', nome='LINDOESTE'),
                                           Municipio(codigo='4113502.0', nome='LOANDA'),
                                           Municipio(codigo='4113601.0', nome='LOBATO'),
                                           Municipio(codigo='4113700.0', nome='LONDRINA'),
                                           Municipio(codigo='4113734.0', nome='LUIZIANA'),
                                           Municipio(codigo='4113759.0', nome='LUNARDELLI'),
                                           Municipio(codigo='4113809.0', nome='LUPIONÓPOLIS'),
                                           Municipio(codigo='4113908.0', nome='MALLET'),
                                           Municipio(codigo='4114005.0', nome='MAMBORÊ'),
                                           Municipio(codigo='4114104.0', nome='MANDAGUAÇU'),
                                           Municipio(codigo='4114203.0', nome='MANDAGUARI'),
                                           Municipio(codigo='4114302.0', nome='MANDIRITUBA'),
                                           Municipio(codigo='4114351.0', nome='MANFRINÓPOLIS'),
                                           Municipio(codigo='4114401.0', nome='MANGUEIRINHA'),
                                           Municipio(codigo='4114500.0', nome='MANOEL RIBAS'),
                                           Municipio(codigo='4114609.0', nome='MARECHAL CÂNDIDO RONDON'),
                                           Municipio(codigo='4114708.0', nome='MARIA HELENA'),
                                           Municipio(codigo='4114807.0', nome='MARIALVA'),
                                           Municipio(codigo='4114906.0', nome='MARILÂNDIA DO SUL'),
                                           Municipio(codigo='4115002.0', nome='MARILENA'),
                                           Municipio(codigo='4115101.0', nome='MARILUZ'),
                                           Municipio(codigo='4115200.0', nome='MARINGÁ'),
                                           Municipio(codigo='4115309.0', nome='MARIÓPOLIS'),
                                           Municipio(codigo='4115358.0', nome='MARIPÁ'),
                                           Municipio(codigo='4115408.0', nome='MARMELEIRO'),
                                           Municipio(codigo='4115457.0', nome='MARQUINHO'),
                                           Municipio(codigo='4115507.0', nome='MARUMBI'),
                                           Municipio(codigo='4115606.0', nome='MATELÂNDIA'),
                                           Municipio(codigo='4115705.0', nome='MATINHOS'),
                                           Municipio(codigo='4115739.0', nome='MATO RICO'),
                                           Municipio(codigo='4115754.0', nome='MAUÁ DA SERRA'),
                                           Municipio(codigo='4115804.0', nome='MEDIANEIRA'),
                                           Municipio(codigo='4115853.0', nome='MERCEDES'),
                                           Municipio(codigo='4115903.0', nome='MIRADOR'),
                                           Municipio(codigo='4116000.0', nome='MIRASELVA'),
                                           Municipio(codigo='4116059.0', nome='MISSAL'),
                                           Municipio(codigo='4116109.0', nome='MOREIRA SALES'),
                                           Municipio(codigo='4116208.0', nome='MORRETES'),
                                           Municipio(codigo='4116307.0', nome='MUNHOZ DE MELO'),
                                           Municipio(codigo='4116406.0', nome='NOSSA SENHORA DAS GRAÇAS'),
                                           Municipio(codigo='4116505.0', nome='NOVA ALIANÇA DO IVAÍ'),
                                           Municipio(codigo='4116604.0', nome='NOVA AMÉRICA DA COLINA'),
                                           Municipio(codigo='4116703.0', nome='NOVA AURORA'),
                                           Municipio(codigo='4116802.0', nome='NOVA CANTU'),
                                           Municipio(codigo='4116901.0', nome='NOVA ESPERANÇA'),
                                           Municipio(codigo='4116950.0', nome='NOVA ESPERANÇA DO SUDOESTE'),
                                           Municipio(codigo='4117008.0', nome='NOVA FÁTIMA'),
                                           Municipio(codigo='4117057.0', nome='NOVA LARANJEIRAS'),
                                           Municipio(codigo='4117107.0', nome='NOVA LONDRINA'),
                                           Municipio(codigo='4117206.0', nome='NOVA OLÍMPIA'),
                                           Municipio(codigo='4117214.0', nome='NOVA SANTA BÁRBARA'),
                                           Municipio(codigo='4117222.0', nome='NOVA SANTA ROSA'),
                                           Municipio(codigo='4117255.0', nome='NOVA PRATA DO IGUAÇU'),
                                           Municipio(codigo='4117271.0', nome='NOVA TEBAS'),
                                           Municipio(codigo='4117297.0', nome='NOVO ITACOLOMI'),
                                           Municipio(codigo='4117305.0', nome='ORTIGUEIRA'),
                                           Municipio(codigo='4117404.0', nome='OURIZONA'),
                                           Municipio(codigo='4117453.0', nome='OURO VERDE DO OESTE'),
                                           Municipio(codigo='4117503.0', nome='PAIÇANDU'),
                                           Municipio(codigo='4117602.0', nome='PALMAS'),
                                           Municipio(codigo='4117701.0', nome='PALMEIRA'),
                                           Municipio(codigo='4117800.0', nome='PALMITAL'),
                                           Municipio(codigo='4117909.0', nome='PALOTINA'),
                                           Municipio(codigo='4118006.0', nome='PARAÍSO DO NORTE'),
                                           Municipio(codigo='4118105.0', nome='PARANACITY'),
                                           Municipio(codigo='4118204.0', nome='PARANAGUÁ'),
                                           Municipio(codigo='4118303.0', nome='PARANAPOEMA'),
                                           Municipio(codigo='4118402.0', nome='PARANAVAÍ'),
                                           Municipio(codigo='4118451.0', nome='PATO BRAGADO'),
                                           Municipio(codigo='4118501.0', nome='PATO BRANCO'),
                                           Municipio(codigo='4118600.0', nome='PAULA FREITAS'),
                                           Municipio(codigo='4118709.0', nome='PAULO FRONTIN'),
                                           Municipio(codigo='4118808.0', nome='PEABIRU'),
                                           Municipio(codigo='4118857.0', nome='PEROBAL'),
                                           Municipio(codigo='4118907.0', nome='PÉROLA'),
                                           Municipio(codigo='4119004.0', nome="PÉROLA D'OESTE"),
                                           Municipio(codigo='4119103.0', nome='PIÊN'),
                                           Municipio(codigo='4119152.0', nome='PINHAIS'),
                                           Municipio(codigo='4119202.0', nome='PINHALÃO'),
                                           Municipio(codigo='4119251.0', nome='PINHAL DE SÃO BENTO'),
                                           Municipio(codigo='4119301.0', nome='PINHÃO'),
                                           Municipio(codigo='4119400.0', nome='PIRAÍ DO SUL'),
                                           Municipio(codigo='4119509.0', nome='PIRAQUARA'),
                                           Municipio(codigo='4119608.0', nome='PITANGA'),
                                           Municipio(codigo='4119657.0', nome='PITANGUEIRAS'),
                                           Municipio(codigo='4119707.0', nome='PLANALTINA DO PARANÁ'),
                                           Municipio(codigo='4119806.0', nome='PLANALTO'),
                                           Municipio(codigo='4119905.0', nome='PONTA GROSSA'),
                                           Municipio(codigo='4119954.0', nome='PONTAL DO PARANÁ'),
                                           Municipio(codigo='4120002.0', nome='PORECATU'),
                                           Municipio(codigo='4120101.0', nome='PORTO AMAZONAS'),
                                           Municipio(codigo='4120150.0', nome='PORTO BARREIRO'),
                                           Municipio(codigo='4120200.0', nome='PORTO RICO'),
                                           Municipio(codigo='4120309.0', nome='PORTO VITÓRIA'),
                                           Municipio(codigo='4120333.0', nome='PRADO FERREIRA'),
                                           Municipio(codigo='4120358.0', nome='PRANCHITA'),
                                           Municipio(codigo='4120408.0', nome='PRESIDENTE CASTELO BRANCO'),
                                           Municipio(codigo='4120507.0', nome='PRIMEIRO DE MAIO'),
                                           Municipio(codigo='4120606.0', nome='PRUDENTÓPOLIS'),
                                           Municipio(codigo='4120655.0', nome='QUARTO CENTENÁRIO'),
                                           Municipio(codigo='4120705.0', nome='QUATIGUÁ'),
                                           Municipio(codigo='4120804.0', nome='QUATRO BARRAS'),
                                           Municipio(codigo='4120853.0', nome='QUATRO PONTES'),
                                           Municipio(codigo='4120903.0', nome='QUEDAS DO IGUAÇU'),
                                           Municipio(codigo='4121000.0', nome='QUERÊNCIA DO NORTE'),
                                           Municipio(codigo='4121109.0', nome='QUINTA DO SOL'),
                                           Municipio(codigo='4121208.0', nome='QUITANDINHA'),
                                           Municipio(codigo='4121257.0', nome='RAMILÂNDIA'),
                                           Municipio(codigo='4121307.0', nome='RANCHO ALEGRE'),
                                           Municipio(codigo='4121356.0', nome="RANCHO ALEGRE D'OESTE"),
                                           Municipio(codigo='4121406.0', nome='REALEZA'),
                                           Municipio(codigo='4121505.0', nome='REBOUÇAS'),
                                           Municipio(codigo='4121604.0', nome='RENASCENÇA'),
                                           Municipio(codigo='4121703.0', nome='RESERVA'),
                                           Municipio(codigo='4121752.0', nome='RESERVA DO IGUAÇU'),
                                           Municipio(codigo='4121802.0', nome='RIBEIRÃO CLARO'),
                                           Municipio(codigo='4121901.0', nome='RIBEIRÃO DO PINHAL'),
                                           Municipio(codigo='4122008.0', nome='RIO AZUL'),
                                           Municipio(codigo='4122107.0', nome='RIO BOM'),
                                           Municipio(codigo='4122156.0', nome='RIO BONITO DO IGUAÇU'),
                                           Municipio(codigo='4122172.0', nome='RIO BRANCO DO IVAÍ'),
                                           Municipio(codigo='4122206.0', nome='RIO BRANCO DO SUL'),
                                           Municipio(codigo='4122305.0', nome='RIO NEGRO'),
                                           Municipio(codigo='4122404.0', nome='ROLÂNDIA'),
                                           Municipio(codigo='4122503.0', nome='RONCADOR'),
                                           Municipio(codigo='4122602.0', nome='RONDON'),
                                           Municipio(codigo='4122651.0', nome='ROSÁRIO DO IVAÍ'),
                                           Municipio(codigo='4122701.0', nome='SABÁUDIA'),
                                           Municipio(codigo='4122800.0', nome='SALGADO FILHO'),
                                           Municipio(codigo='4122909.0', nome='SALTO DO ITARARÉ'),
                                           Municipio(codigo='4123006.0', nome='SALTO DO LONTRA'),
                                           Municipio(codigo='4123105.0', nome='SANTA AMÉLIA'),
                                           Municipio(codigo='4123204.0', nome='SANTA CECÍLIA DO PAVÃO'),
                                           Municipio(codigo='4123303.0', nome='SANTA CRUZ DE MONTE CASTELO'),
                                           Municipio(codigo='4123402.0', nome='SANTA FÉ'),
                                           Municipio(codigo='4123501.0', nome='SANTA HELENA'),
                                           Municipio(codigo='4123600.0', nome='SANTA INÊS'),
                                           Municipio(codigo='4123709.0', nome='SANTA ISABEL DO IVAÍ'),
                                           Municipio(codigo='4123808.0', nome='SANTA IZABEL DO OESTE'),
                                           Municipio(codigo='4123824.0', nome='SANTA LÚCIA'),
                                           Municipio(codigo='4123857.0', nome='SANTA MARIA DO OESTE'),
                                           Municipio(codigo='4123907.0', nome='SANTA MARIANA'),
                                           Municipio(codigo='4123956.0', nome='SANTA MÔNICA'),
                                           Municipio(codigo='4124004.0', nome='SANTANA DO ITARARÉ'),
                                           Municipio(codigo='4124020.0', nome='SANTA TEREZA DO OESTE'),
                                           Municipio(codigo='4124053.0', nome='SANTA TEREZINHA DE ITAIPU'),
                                           Municipio(codigo='4124103.0', nome='SANTO ANTÔNIO DA PLATINA'),
                                           Municipio(codigo='4124202.0', nome='SANTO ANTÔNIO DO CAIUÁ'),
                                           Municipio(codigo='4124301.0', nome='SANTO ANTÔNIO DO PARAÍSO'),
                                           Municipio(codigo='4124400.0', nome='SANTO ANTÔNIO DO SUDOESTE'),
                                           Municipio(codigo='4124509.0', nome='SANTO INÁCIO'),
                                           Municipio(codigo='4124608.0', nome='SÃO CARLOS DO IVAÍ'),
                                           Municipio(codigo='4124707.0', nome='SÃO JERÔNIMO DA SERRA'),
                                           Municipio(codigo='4124806.0', nome='SÃO JOÃO'),
                                           Municipio(codigo='4124905.0', nome='SÃO JOÃO DO CAIUÁ'),
                                           Municipio(codigo='4125001.0', nome='SÃO JOÃO DO IVAÍ'),
                                           Municipio(codigo='4125100.0', nome='SÃO JOÃO DO TRIUNFO'),
                                           Municipio(codigo='4125209.0', nome="SÃO JORGE D'OESTE"),
                                           Municipio(codigo='4125308.0', nome='SÃO JORGE DO IVAÍ'),
                                           Municipio(codigo='4125357.0', nome='SÃO JORGE DO PATROCÍNIO'),
                                           Municipio(codigo='4125407.0', nome='SÃO JOSÉ DA BOA VISTA'),
                                           Municipio(codigo='4125456.0', nome='SÃO JOSÉ DAS PALMEIRAS'),
                                           Municipio(codigo='4125506.0', nome='SÃO JOSÉ DOS PINHAIS'),
                                           Municipio(codigo='4125555.0', nome='SÃO MANOEL DO PARANÁ'),
                                           Municipio(codigo='4125605.0', nome='SÃO MATEUS DO SUL'),
                                           Municipio(codigo='4125704.0', nome='SÃO MIGUEL DO IGUAÇU'),
                                           Municipio(codigo='4125753.0', nome='SÃO PEDRO DO IGUAÇU'),
                                           Municipio(codigo='4125803.0', nome='SÃO PEDRO DO IVAÍ'),
                                           Municipio(codigo='4125902.0', nome='SÃO PEDRO DO PARANÁ'),
                                           Municipio(codigo='4126009.0', nome='SÃO SEBASTIÃO DA AMOREIRA'),
                                           Municipio(codigo='4126108.0', nome='SÃO TOMÉ'),
                                           Municipio(codigo='4126207.0', nome='SAPOPEMA'),
                                           Municipio(codigo='4126256.0', nome='SARANDI'),
                                           Municipio(codigo='4126272.0', nome='SAUDADE DO IGUAÇU'),
                                           Municipio(codigo='4126306.0', nome='SENGÉS'),
                                           Municipio(codigo='4126355.0', nome='SERRANÓPOLIS DO IGUAÇU'),
                                           Municipio(codigo='4126405.0', nome='SERTANEJA'),
                                           Municipio(codigo='4126504.0', nome='SERTANÓPOLIS'),
                                           Municipio(codigo='4126603.0', nome='SIQUEIRA CAMPOS'),
                                           Municipio(codigo='4126652.0', nome='SULINA'),
                                           Municipio(codigo='4126678.0', nome='TAMARANA'),
                                           Municipio(codigo='4126702.0', nome='TAMBOARA'),
                                           Municipio(codigo='4126801.0', nome='TAPEJARA'),
                                           Municipio(codigo='4126900.0', nome='TAPIRA'),
                                           Municipio(codigo='4127007.0', nome='TEIXEIRA SOARES'),
                                           Municipio(codigo='4127106.0', nome='TELÊMACO BORBA'),
                                           Municipio(codigo='4127205.0', nome='TERRA BOA'),
                                           Municipio(codigo='4127304.0', nome='TERRA RICA'),
                                           Municipio(codigo='4127403.0', nome='TERRA ROXA'),
                                           Municipio(codigo='4127502.0', nome='TIBAGI'),
                                           Municipio(codigo='4127601.0', nome='TIJUCAS DO SUL'),
                                           Municipio(codigo='4127700.0', nome='TOLEDO'),
                                           Municipio(codigo='4127809.0', nome='TOMAZINA'),
                                           Municipio(codigo='4127858.0', nome='TRÊS BARRAS DO PARANÁ'),
                                           Municipio(codigo='4127882.0', nome='TUNAS DO PARANÁ'),
                                           Municipio(codigo='4127908.0', nome='TUNEIRAS DO OESTE'),
                                           Municipio(codigo='4127957.0', nome='TUPÃSSI'),
                                           Municipio(codigo='4127965.0', nome='TURVO'),
                                           Municipio(codigo='4128005.0', nome='UBIRATÃ'),
                                           Municipio(codigo='4128104.0', nome='UMUARAMA'),
                                           Municipio(codigo='4128203.0', nome='UNIÃO DA VITÓRIA'),
                                           Municipio(codigo='4128302.0', nome='UNIFLOR'),
                                           Municipio(codigo='4128401.0', nome='URAÍ'),
                                           Municipio(codigo='4128500.0', nome='WENCESLAU BRAZ'),
                                           Municipio(codigo='4128534.0', nome='VENTANIA'),
                                           Municipio(codigo='4128559.0', nome='VERA CRUZ DO OESTE'),
                                           Municipio(codigo='4128609.0', nome='VERÊ'),
                                           Municipio(codigo='4128625.0', nome='ALTO PARAÍSO'),
                                           Municipio(codigo='4128633.0', nome='DOUTOR ULYSSES'),
                                           Municipio(codigo='4128658.0', nome='VIRMOND'),
                                           Municipio(codigo='4128708.0', nome='VITORINO'),
                                           Municipio(codigo='4128807.0', nome='XAMBRÊ')]},
                     '22': {'sigla': 'PI', 'nome': 'Piaui', 'municipios': [Municipio(codigo='2200053.0', nome='ACAUÃ'),
                                                                           Municipio(codigo='2200103.0',
                                                                                     nome='AGRICOLÂNDIA'),
                                                                           Municipio(codigo='2200202.0',
                                                                                     nome='ÁGUA BRANCA'),
                                                                           Municipio(codigo='2200251.0',
                                                                                     nome='ALAGOINHA DO PIAUÍ'),
                                                                           Municipio(codigo='2200277.0',
                                                                                     nome='ALEGRETE DO PIAUÍ'),
                                                                           Municipio(codigo='2200301.0',
                                                                                     nome='ALTO LONGÁ'),
                                                                           Municipio(codigo='2200400.0', nome='ALTOS'),
                                                                           Municipio(codigo='2200459.0',
                                                                                     nome='ALVORADA DO GURGUÉIA'),
                                                                           Municipio(codigo='2200509.0',
                                                                                     nome='AMARANTE'),
                                                                           Municipio(codigo='2200608.0',
                                                                                     nome='ANGICAL DO PIAUÍ'),
                                                                           Municipio(codigo='2200707.0',
                                                                                     nome='ANÍSIO DE ABREU'),
                                                                           Municipio(codigo='2200806.0',
                                                                                     nome='ANTÔNIO ALMEIDA'),
                                                                           Municipio(codigo='2200905.0',
                                                                                     nome='AROAZES'),
                                                                           Municipio(codigo='2200954.0',
                                                                                     nome='AROEIRAS DO ITAIM'),
                                                                           Municipio(codigo='2201002.0',
                                                                                     nome='ARRAIAL'),
                                                                           Municipio(codigo='2201051.0',
                                                                                     nome='ASSUNÇÃO DO PIAUÍ'),
                                                                           Municipio(codigo='2201101.0',
                                                                                     nome='AVELINO LOPES'),
                                                                           Municipio(codigo='2201150.0',
                                                                                     nome='BAIXA GRANDE DO RIBEIRO'),
                                                                           Municipio(codigo='2201176.0',
                                                                                     nome="BARRA D'ALCÂNTARA"),
                                                                           Municipio(codigo='2201200.0', nome='BARRAS'),
                                                                           Municipio(codigo='2201309.0',
                                                                                     nome='BARREIRAS DO PIAUÍ'),
                                                                           Municipio(codigo='2201408.0',
                                                                                     nome='BARRO DURO'),
                                                                           Municipio(codigo='2201507.0',
                                                                                     nome='BATALHA'),
                                                                           Municipio(codigo='2201556.0',
                                                                                     nome='BELA VISTA DO PIAUÍ'),
                                                                           Municipio(codigo='2201572.0',
                                                                                     nome='BELÉM DO PIAUÍ'),
                                                                           Municipio(codigo='2201606.0',
                                                                                     nome='BENEDITINOS'),
                                                                           Municipio(codigo='2201705.0',
                                                                                     nome='BERTOLÍNIA'),
                                                                           Municipio(codigo='2201739.0',
                                                                                     nome='BETÂNIA DO PIAUÍ'),
                                                                           Municipio(codigo='2201770.0',
                                                                                     nome='BOA HORA'),
                                                                           Municipio(codigo='2201804.0',
                                                                                     nome='BOCAINA'),
                                                                           Municipio(codigo='2201903.0',
                                                                                     nome='BOM JESUS'),
                                                                           Municipio(codigo='2201919.0',
                                                                                     nome='BOM PRINCÍPIO DO PIAUÍ'),
                                                                           Municipio(codigo='2201929.0',
                                                                                     nome='BONFIM DO PIAUÍ'),
                                                                           Municipio(codigo='2201945.0',
                                                                                     nome='BOQUEIRÃO DO PIAUÍ'),
                                                                           Municipio(codigo='2201960.0',
                                                                                     nome='BRASILEIRA'),
                                                                           Municipio(codigo='2201988.0',
                                                                                     nome='BREJO DO PIAUÍ'),
                                                                           Municipio(codigo='2202000.0',
                                                                                     nome='BURITI DOS LOPES'),
                                                                           Municipio(codigo='2202026.0',
                                                                                     nome='BURITI DOS MONTES'),
                                                                           Municipio(codigo='2202059.0',
                                                                                     nome='CABECEIRAS DO PIAUÍ'),
                                                                           Municipio(codigo='2202075.0',
                                                                                     nome='CAJAZEIRAS DO PIAUÍ'),
                                                                           Municipio(codigo='2202083.0',
                                                                                     nome='CAJUEIRO DA PRAIA'),
                                                                           Municipio(codigo='2202091.0',
                                                                                     nome='CALDEIRÃO GRANDE DO PIAUÍ'),
                                                                           Municipio(codigo='2202109.0',
                                                                                     nome='CAMPINAS DO PIAUÍ'),
                                                                           Municipio(codigo='2202117.0',
                                                                                     nome='CAMPO ALEGRE DO FIDALGO'),
                                                                           Municipio(codigo='2202133.0',
                                                                                     nome='CAMPO GRANDE DO PIAUÍ'),
                                                                           Municipio(codigo='2202174.0',
                                                                                     nome='CAMPO LARGO DO PIAUÍ'),
                                                                           Municipio(codigo='2202208.0',
                                                                                     nome='CAMPO MAIOR'),
                                                                           Municipio(codigo='2202251.0',
                                                                                     nome='CANAVIEIRA'),
                                                                           Municipio(codigo='2202307.0',
                                                                                     nome='CANTO DO BURITI'),
                                                                           Municipio(codigo='2202406.0',
                                                                                     nome='CAPITÃO DE CAMPOS'),
                                                                           Municipio(codigo='2202455.0',
                                                                                     nome='CAPITÃO GERVÁSIO OLIVEIRA'),
                                                                           Municipio(codigo='2202505.0',
                                                                                     nome='CARACOL'),
                                                                           Municipio(codigo='2202539.0',
                                                                                     nome='CARAÚBAS DO PIAUÍ'),
                                                                           Municipio(codigo='2202554.0',
                                                                                     nome='CARIDADE DO PIAUÍ'),
                                                                           Municipio(codigo='2202604.0',
                                                                                     nome='CASTELO DO PIAUÍ'),
                                                                           Municipio(codigo='2202653.0',
                                                                                     nome='CAXINGÓ'),
                                                                           Municipio(codigo='2202703.0', nome='COCAL'),
                                                                           Municipio(codigo='2202711.0',
                                                                                     nome='COCAL DE TELHA'),
                                                                           Municipio(codigo='2202729.0',
                                                                                     nome='COCAL DOS ALVES'),
                                                                           Municipio(codigo='2202737.0',
                                                                                     nome='COIVARAS'),
                                                                           Municipio(codigo='2202752.0',
                                                                                     nome='COLÔNIA DO GURGUÉIA'),
                                                                           Municipio(codigo='2202778.0',
                                                                                     nome='COLÔNIA DO PIAUÍ'),
                                                                           Municipio(codigo='2202802.0',
                                                                                     nome='CONCEIÇÃO DO CANINDÉ'),
                                                                           Municipio(codigo='2202851.0',
                                                                                     nome='CORONEL JOSÉ DIAS'),
                                                                           Municipio(codigo='2202901.0',
                                                                                     nome='CORRENTE'),
                                                                           Municipio(codigo='2203008.0',
                                                                                     nome='CRISTALÂNDIA DO PIAUÍ'),
                                                                           Municipio(codigo='2203107.0',
                                                                                     nome='CRISTINO CASTRO'),
                                                                           Municipio(codigo='2203206.0',
                                                                                     nome='CURIMATÁ'),
                                                                           Municipio(codigo='2203230.0',
                                                                                     nome='CURRAIS'),
                                                                           Municipio(codigo='2203255.0',
                                                                                     nome='CURRALINHOS'),
                                                                           Municipio(codigo='2203271.0',
                                                                                     nome='CURRAL NOVO DO PIAUÍ'),
                                                                           Municipio(codigo='2203305.0',
                                                                                     nome='DEMERVAL LOBÃO'),
                                                                           Municipio(codigo='2203354.0',
                                                                                     nome='DIRCEU ARCOVERDE'),
                                                                           Municipio(codigo='2203404.0',
                                                                                     nome='DOM EXPEDITO LOPES'),
                                                                           Municipio(codigo='2203420.0',
                                                                                     nome='DOMINGOS MOURÃO'),
                                                                           Municipio(codigo='2203453.0',
                                                                                     nome='DOM INOCÊNCIO'),
                                                                           Municipio(codigo='2203503.0',
                                                                                     nome='ELESBÃO VELOSO'),
                                                                           Municipio(codigo='2203602.0',
                                                                                     nome='ELISEU MARTINS'),
                                                                           Municipio(codigo='2203701.0',
                                                                                     nome='ESPERANTINA'),
                                                                           Municipio(codigo='2203750.0',
                                                                                     nome='FARTURA DO PIAUÍ'),
                                                                           Municipio(codigo='2203800.0',
                                                                                     nome='FLORES DO PIAUÍ'),
                                                                           Municipio(codigo='2203859.0',
                                                                                     nome='FLORESTA DO PIAUÍ'),
                                                                           Municipio(codigo='2203909.0',
                                                                                     nome='FLORIANO'),
                                                                           Municipio(codigo='2204006.0',
                                                                                     nome='FRANCINÓPOLIS'),
                                                                           Municipio(codigo='2204105.0',
                                                                                     nome='FRANCISCO AYRES'),
                                                                           Municipio(codigo='2204154.0',
                                                                                     nome='FRANCISCO MACEDO'),
                                                                           Municipio(codigo='2204204.0',
                                                                                     nome='FRANCISCO SANTOS'),
                                                                           Municipio(codigo='2204303.0',
                                                                                     nome='FRONTEIRAS'),
                                                                           Municipio(codigo='2204352.0',
                                                                                     nome='GEMINIANO'),
                                                                           Municipio(codigo='2204402.0',
                                                                                     nome='GILBUÉS'),
                                                                           Municipio(codigo='2204501.0',
                                                                                     nome='GUADALUPE'),
                                                                           Municipio(codigo='2204550.0',
                                                                                     nome='GUARIBAS'),
                                                                           Municipio(codigo='2204600.0',
                                                                                     nome='HUGO NAPOLEÃO'),
                                                                           Municipio(codigo='2204659.0',
                                                                                     nome='ILHA GRANDE'),
                                                                           Municipio(codigo='2204709.0', nome='INHUMA'),
                                                                           Municipio(codigo='2204808.0',
                                                                                     nome='IPIRANGA DO PIAUÍ'),
                                                                           Municipio(codigo='2204907.0',
                                                                                     nome='ISAÍAS COELHO'),
                                                                           Municipio(codigo='2205003.0',
                                                                                     nome='ITAINÓPOLIS'),
                                                                           Municipio(codigo='2205102.0',
                                                                                     nome='ITAUEIRA'),
                                                                           Municipio(codigo='2205151.0',
                                                                                     nome='JACOBINA DO PIAUÍ'),
                                                                           Municipio(codigo='2205201.0', nome='JAICÓS'),
                                                                           Municipio(codigo='2205250.0',
                                                                                     nome='JARDIM DO MULATO'),
                                                                           Municipio(codigo='2205276.0',
                                                                                     nome='JATOBÁ DO PIAUÍ'),
                                                                           Municipio(codigo='2205300.0',
                                                                                     nome='JERUMENHA'),
                                                                           Municipio(codigo='2205359.0',
                                                                                     nome='JOÃO COSTA'),
                                                                           Municipio(codigo='2205409.0',
                                                                                     nome='JOAQUIM PIRES'),
                                                                           Municipio(codigo='2205458.0',
                                                                                     nome='JOCA MARQUES'),
                                                                           Municipio(codigo='2205508.0',
                                                                                     nome='JOSÉ DE FREITAS'),
                                                                           Municipio(codigo='2205516.0',
                                                                                     nome='JUAZEIRO DO PIAUÍ'),
                                                                           Municipio(codigo='2205524.0',
                                                                                     nome='JÚLIO BORGES'),
                                                                           Municipio(codigo='2205532.0', nome='JUREMA'),
                                                                           Municipio(codigo='2205540.0',
                                                                                     nome='LAGOINHA DO PIAUÍ'),
                                                                           Municipio(codigo='2205557.0',
                                                                                     nome='LAGOA ALEGRE'),
                                                                           Municipio(codigo='2205565.0',
                                                                                     nome='LAGOA DO BARRO DO PIAUÍ'),
                                                                           Municipio(codigo='2205573.0',
                                                                                     nome='LAGOA DE SÃO FRANCISCO'),
                                                                           Municipio(codigo='2205581.0',
                                                                                     nome='LAGOA DO PIAUÍ'),
                                                                           Municipio(codigo='2205599.0',
                                                                                     nome='LAGOA DO SÍTIO'),
                                                                           Municipio(codigo='2205607.0',
                                                                                     nome='LANDRI SALES'),
                                                                           Municipio(codigo='2205706.0',
                                                                                     nome='LUÍS CORREIA'),
                                                                           Municipio(codigo='2205805.0',
                                                                                     nome='LUZILÂNDIA'),
                                                                           Municipio(codigo='2205854.0',
                                                                                     nome='MADEIRO'),
                                                                           Municipio(codigo='2205904.0',
                                                                                     nome='MANOEL EMÍDIO'),
                                                                           Municipio(codigo='2205953.0',
                                                                                     nome='MARCOLÂNDIA'),
                                                                           Municipio(codigo='2206001.0',
                                                                                     nome='MARCOS PARENTE'),
                                                                           Municipio(codigo='2206050.0',
                                                                                     nome='MASSAPÊ DO PIAUÍ'),
                                                                           Municipio(codigo='2206100.0',
                                                                                     nome='MATIAS OLÍMPIO'),
                                                                           Municipio(codigo='2206209.0',
                                                                                     nome='MIGUEL ALVES'),
                                                                           Municipio(codigo='2206308.0',
                                                                                     nome='MIGUEL LEÃO'),
                                                                           Municipio(codigo='2206357.0',
                                                                                     nome='MILTON BRANDÃO'),
                                                                           Municipio(codigo='2206407.0',
                                                                                     nome='MONSENHOR GIL'),
                                                                           Municipio(codigo='2206506.0',
                                                                                     nome='MONSENHOR HIPÓLITO'),
                                                                           Municipio(codigo='2206605.0',
                                                                                     nome='MONTE ALEGRE DO PIAUÍ'),
                                                                           Municipio(codigo='2206654.0',
                                                                                     nome='MORRO CABEÇA NO TEMPO'),
                                                                           Municipio(codigo='2206670.0',
                                                                                     nome='MORRO DO CHAPÉU DO PIAUÍ'),
                                                                           Municipio(codigo='2206696.0',
                                                                                     nome='MURICI DOS PORTELAS'),
                                                                           Municipio(codigo='2206704.0',
                                                                                     nome='NAZARÉ DO PIAUÍ'),
                                                                           Municipio(codigo='2206720.0',
                                                                                     nome='NAZÁRIA'),
                                                                           Municipio(codigo='2206753.0',
                                                                                     nome='NOSSA SENHORA DE NAZARÉ'),
                                                                           Municipio(codigo='2206803.0',
                                                                                     nome='NOSSA SENHORA DOS REMÉDIOS'),
                                                                           Municipio(codigo='2206902.0',
                                                                                     nome='NOVO ORIENTE DO PIAUÍ'),
                                                                           Municipio(codigo='2206951.0',
                                                                                     nome='NOVO SANTO ANTÔNIO'),
                                                                           Municipio(codigo='2207009.0', nome='OEIRAS'),
                                                                           Municipio(codigo='2207108.0',
                                                                                     nome="OLHO D'ÁGUA DO PIAUÍ"),
                                                                           Municipio(codigo='2207207.0',
                                                                                     nome='PADRE MARCOS'),
                                                                           Municipio(codigo='2207306.0',
                                                                                     nome='PAES LANDIM'),
                                                                           Municipio(codigo='2207355.0',
                                                                                     nome='PAJEÚ DO PIAUÍ'),
                                                                           Municipio(codigo='2207405.0',
                                                                                     nome='PALMEIRA DO PIAUÍ'),
                                                                           Municipio(codigo='2207504.0',
                                                                                     nome='PALMEIRAIS'),
                                                                           Municipio(codigo='2207553.0',
                                                                                     nome='PAQUETÁ'),
                                                                           Municipio(codigo='2207603.0',
                                                                                     nome='PARNAGUÁ'),
                                                                           Municipio(codigo='2207702.0',
                                                                                     nome='PARNAÍBA'),
                                                                           Municipio(codigo='2207751.0',
                                                                                     nome='PASSAGEM FRANCA DO PIAUÍ'),
                                                                           Municipio(codigo='2207777.0',
                                                                                     nome='PATOS DO PIAUÍ'),
                                                                           Municipio(codigo='2207793.0',
                                                                                     nome="PAU D'ARCO DO PIAUÍ"),
                                                                           Municipio(codigo='2207801.0',
                                                                                     nome='PAULISTANA'),
                                                                           Municipio(codigo='2207850.0',
                                                                                     nome='PAVUSSU'),
                                                                           Municipio(codigo='2207900.0',
                                                                                     nome='PEDRO II'),
                                                                           Municipio(codigo='2207934.0',
                                                                                     nome='PEDRO LAURENTINO'),
                                                                           Municipio(codigo='2207959.0',
                                                                                     nome='NOVA SANTA RITA'),
                                                                           Municipio(codigo='2208007.0', nome='PICOS'),
                                                                           Municipio(codigo='2208106.0',
                                                                                     nome='PIMENTEIRAS'),
                                                                           Municipio(codigo='2208205.0', nome='PIO IX'),
                                                                           Municipio(codigo='2208304.0',
                                                                                     nome='PIRACURUCA'),
                                                                           Municipio(codigo='2208403.0',
                                                                                     nome='PIRIPIRI'),
                                                                           Municipio(codigo='2208502.0', nome='PORTO'),
                                                                           Municipio(codigo='2208551.0',
                                                                                     nome='PORTO ALEGRE DO PIAUÍ'),
                                                                           Municipio(codigo='2208601.0',
                                                                                     nome='PRATA DO PIAUÍ'),
                                                                           Municipio(codigo='2208650.0',
                                                                                     nome='QUEIMADA NOVA'),
                                                                           Municipio(codigo='2208700.0',
                                                                                     nome='REDENÇÃO DO GURGUÉIA'),
                                                                           Municipio(codigo='2208809.0',
                                                                                     nome='REGENERAÇÃO'),
                                                                           Municipio(codigo='2208858.0',
                                                                                     nome='RIACHO FRIO'),
                                                                           Municipio(codigo='2208874.0',
                                                                                     nome='RIBEIRA DO PIAUÍ'),
                                                                           Municipio(codigo='2208908.0',
                                                                                     nome='RIBEIRO GONÇALVES'),
                                                                           Municipio(codigo='2209005.0',
                                                                                     nome='RIO GRANDE DO PIAUÍ'),
                                                                           Municipio(codigo='2209104.0',
                                                                                     nome='SANTA CRUZ DO PIAUÍ'),
                                                                           Municipio(codigo='2209153.0',
                                                                                     nome='SANTA CRUZ DOS MILAGRES'),
                                                                           Municipio(codigo='2209203.0',
                                                                                     nome='SANTA FILOMENA'),
                                                                           Municipio(codigo='2209302.0',
                                                                                     nome='SANTA LUZ'),
                                                                           Municipio(codigo='2209351.0',
                                                                                     nome='SANTANA DO PIAUÍ'),
                                                                           Municipio(codigo='2209377.0',
                                                                                     nome='SANTA ROSA DO PIAUÍ'),
                                                                           Municipio(codigo='2209401.0',
                                                                                     nome='SANTO ANTÔNIO DE LISBOA'),
                                                                           Municipio(codigo='2209450.0',
                                                                                     nome='SANTO ANTÔNIO DOS MILAGRES'),
                                                                           Municipio(codigo='2209500.0',
                                                                                     nome='SANTO INÁCIO DO PIAUÍ'),
                                                                           Municipio(codigo='2209559.0',
                                                                                     nome='SÃO BRAZ DO PIAUÍ'),
                                                                           Municipio(codigo='2209609.0',
                                                                                     nome='SÃO FÉLIX DO PIAUÍ'),
                                                                           Municipio(codigo='2209658.0',
                                                                                     nome='SÃO FRANCISCO DE ASSIS DO PIAUÍ'),
                                                                           Municipio(codigo='2209708.0',
                                                                                     nome='SÃO FRANCISCO DO PIAUÍ'),
                                                                           Municipio(codigo='2209757.0',
                                                                                     nome='SÃO GONÇALO DO GURGUÉIA'),
                                                                           Municipio(codigo='2209807.0',
                                                                                     nome='SÃO GONÇALO DO PIAUÍ'),
                                                                           Municipio(codigo='2209856.0',
                                                                                     nome='SÃO JOÃO DA CANABRAVA'),
                                                                           Municipio(codigo='2209872.0',
                                                                                     nome='SÃO JOÃO DA FRONTEIRA'),
                                                                           Municipio(codigo='2209906.0',
                                                                                     nome='SÃO JOÃO DA SERRA'),
                                                                           Municipio(codigo='2209955.0',
                                                                                     nome='SÃO JOÃO DA VARJOTA'),
                                                                           Municipio(codigo='2209971.0',
                                                                                     nome='SÃO JOÃO DO ARRAIAL'),
                                                                           Municipio(codigo='2210003.0',
                                                                                     nome='SÃO JOÃO DO PIAUÍ'),
                                                                           Municipio(codigo='2210052.0',
                                                                                     nome='SÃO JOSÉ DO DIVINO'),
                                                                           Municipio(codigo='2210102.0',
                                                                                     nome='SÃO JOSÉ DO PEIXE'),
                                                                           Municipio(codigo='2210201.0',
                                                                                     nome='SÃO JOSÉ DO PIAUÍ'),
                                                                           Municipio(codigo='2210300.0',
                                                                                     nome='SÃO JULIÃO'),
                                                                           Municipio(codigo='2210359.0',
                                                                                     nome='SÃO LOURENÇO DO PIAUÍ'),
                                                                           Municipio(codigo='2210375.0',
                                                                                     nome='SÃO LUIS DO PIAUÍ'),
                                                                           Municipio(codigo='2210383.0',
                                                                                     nome='SÃO MIGUEL DA BAIXA GRANDE'),
                                                                           Municipio(codigo='2210391.0',
                                                                                     nome='SÃO MIGUEL DO FIDALGO'),
                                                                           Municipio(codigo='2210409.0',
                                                                                     nome='SÃO MIGUEL DO TAPUIO'),
                                                                           Municipio(codigo='2210508.0',
                                                                                     nome='SÃO PEDRO DO PIAUÍ'),
                                                                           Municipio(codigo='2210607.0',
                                                                                     nome='SÃO RAIMUNDO NONATO'),
                                                                           Municipio(codigo='2210623.0',
                                                                                     nome='SEBASTIÃO BARROS'),
                                                                           Municipio(codigo='2210631.0',
                                                                                     nome='SEBASTIÃO LEAL'),
                                                                           Municipio(codigo='2210656.0',
                                                                                     nome='SIGEFREDO PACHECO'),
                                                                           Municipio(codigo='2210706.0', nome='SIMÕES'),
                                                                           Municipio(codigo='2210805.0',
                                                                                     nome='SIMPLÍCIO MENDES'),
                                                                           Municipio(codigo='2210904.0',
                                                                                     nome='SOCORRO DO PIAUÍ'),
                                                                           Municipio(codigo='2210938.0',
                                                                                     nome='SUSSUAPARA'),
                                                                           Municipio(codigo='2210953.0',
                                                                                     nome='TAMBORIL DO PIAUÍ'),
                                                                           Municipio(codigo='2210979.0',
                                                                                     nome='TANQUE DO PIAUÍ'),
                                                                           Municipio(codigo='2211001.0',
                                                                                     nome='TERESINA'),
                                                                           Municipio(codigo='2211100.0', nome='UNIÃO'),
                                                                           Municipio(codigo='2211209.0', nome='URUÇUÍ'),
                                                                           Municipio(codigo='2211308.0',
                                                                                     nome='VALENÇA DO PIAUÍ'),
                                                                           Municipio(codigo='2211357.0',
                                                                                     nome='VÁRZEA BRANCA'),
                                                                           Municipio(codigo='2211407.0',
                                                                                     nome='VÁRZEA GRANDE'),
                                                                           Municipio(codigo='2211506.0',
                                                                                     nome='VERA MENDES'),
                                                                           Municipio(codigo='2211605.0',
                                                                                     nome='VILA NOVA DO PIAUÍ'),
                                                                           Municipio(codigo='2211704.0',
                                                                                     nome='WALL FERRAZ')]},
                     '33': {'sigla': 'RJ', 'nome': 'Rio de Janeiro',
                            'municipios': [Municipio(codigo='3300100.0', nome='ANGRA DOS REIS'),
                                           Municipio(codigo='3300159.0', nome='APERIBÉ'),
                                           Municipio(codigo='3300209.0', nome='ARARUAMA'),
                                           Municipio(codigo='3300225.0', nome='AREAL'),
                                           Municipio(codigo='3300233.0', nome='ARMAÇÃO DOS BÚZIOS'),
                                           Municipio(codigo='3300258.0', nome='ARRAIAL DO CABO'),
                                           Municipio(codigo='3300308.0', nome='BARRA DO PIRAÍ'),
                                           Municipio(codigo='3300407.0', nome='BARRA MANSA'),
                                           Municipio(codigo='3300456.0', nome='BELFORD ROXO'),
                                           Municipio(codigo='3300506.0', nome='BOM JARDIM'),
                                           Municipio(codigo='3300605.0', nome='BOM JESUS DO ITABAPOANA'),
                                           Municipio(codigo='3300704.0', nome='CABO FRIO'),
                                           Municipio(codigo='3300803.0', nome='CACHOEIRAS DE MACACU'),
                                           Municipio(codigo='3300902.0', nome='CAMBUCI'),
                                           Municipio(codigo='3300936.0', nome='CARAPEBUS'),
                                           Municipio(codigo='3300951.0', nome='COMENDADOR LEVY GASPARIAN'),
                                           Municipio(codigo='3301009.0', nome='CAMPOS DOS GOYTACAZES'),
                                           Municipio(codigo='3301108.0', nome='CANTAGALO'),
                                           Municipio(codigo='3301157.0', nome='CARDOSO MOREIRA'),
                                           Municipio(codigo='3301207.0', nome='CARMO'),
                                           Municipio(codigo='3301306.0', nome='CASIMIRO DE ABREU'),
                                           Municipio(codigo='3301405.0', nome='CONCEIÇÃO DE MACABU'),
                                           Municipio(codigo='3301504.0', nome='CORDEIRO'),
                                           Municipio(codigo='3301603.0', nome='DUAS BARRAS'),
                                           Municipio(codigo='3301702.0', nome='DUQUE DE CAXIAS'),
                                           Municipio(codigo='3301801.0', nome='ENGENHEIRO PAULO DE FRONTIN'),
                                           Municipio(codigo='3301850.0', nome='GUAPIMIRIM'),
                                           Municipio(codigo='3301876.0', nome='IGUABA GRANDE'),
                                           Municipio(codigo='3301900.0', nome='ITABORAÍ'),
                                           Municipio(codigo='3302007.0', nome='ITAGUAÍ'),
                                           Municipio(codigo='3302056.0', nome='ITALVA'),
                                           Municipio(codigo='3302106.0', nome='ITAOCARA'),
                                           Municipio(codigo='3302205.0', nome='ITAPERUNA'),
                                           Municipio(codigo='3302254.0', nome='ITATIAIA'),
                                           Municipio(codigo='3302270.0', nome='JAPERI'),
                                           Municipio(codigo='3302304.0', nome='LAJE DO MURIAÉ'),
                                           Municipio(codigo='3302403.0', nome='MACAÉ'),
                                           Municipio(codigo='3302452.0', nome='MACUCO'),
                                           Municipio(codigo='3302502.0', nome='MAGÉ'),
                                           Municipio(codigo='3302601.0', nome='MANGARATIBA'),
                                           Municipio(codigo='3302700.0', nome='MARICÁ'),
                                           Municipio(codigo='3302809.0', nome='MENDES'),
                                           Municipio(codigo='3302858.0', nome='MESQUITA'),
                                           Municipio(codigo='3302908.0', nome='MIGUEL PEREIRA'),
                                           Municipio(codigo='3303005.0', nome='MIRACEMA'),
                                           Municipio(codigo='3303104.0', nome='NATIVIDADE'),
                                           Municipio(codigo='3303203.0', nome='NILÓPOLIS'),
                                           Municipio(codigo='3303302.0', nome='NITERÓI'),
                                           Municipio(codigo='3303401.0', nome='NOVA FRIBURGO'),
                                           Municipio(codigo='3303500.0', nome='NOVA IGUAÇU'),
                                           Municipio(codigo='3303609.0', nome='PARACAMBI'),
                                           Municipio(codigo='3303708.0', nome='PARAÍBA DO SUL'),
                                           Municipio(codigo='3303807.0', nome='PARATY'),
                                           Municipio(codigo='3303856.0', nome='PATY DO ALFERES'),
                                           Municipio(codigo='3303906.0', nome='PETRÓPOLIS'),
                                           Municipio(codigo='3303955.0', nome='PINHEIRAL'),
                                           Municipio(codigo='3304003.0', nome='PIRAÍ'),
                                           Municipio(codigo='3304102.0', nome='PORCIÚNCULA'),
                                           Municipio(codigo='3304110.0', nome='PORTO REAL'),
                                           Municipio(codigo='3304128.0', nome='QUATIS'),
                                           Municipio(codigo='3304144.0', nome='QUEIMADOS'),
                                           Municipio(codigo='3304151.0', nome='QUISSAMÃ'),
                                           Municipio(codigo='3304201.0', nome='RESENDE'),
                                           Municipio(codigo='3304300.0', nome='RIO BONITO'),
                                           Municipio(codigo='3304409.0', nome='RIO CLARO'),
                                           Municipio(codigo='3304508.0', nome='RIO DAS FLORES'),
                                           Municipio(codigo='3304524.0', nome='RIO DAS OSTRAS'),
                                           Municipio(codigo='3304557.0', nome='RIO DE JANEIRO'),
                                           Municipio(codigo='3304607.0', nome='SANTA MARIA MADALENA'),
                                           Municipio(codigo='3304706.0', nome='SANTO ANTÔNIO DE PÁDUA'),
                                           Municipio(codigo='3304755.0', nome='SÃO FRANCISCO DE ITABAPOANA'),
                                           Municipio(codigo='3304805.0', nome='SÃO FIDÉLIS'),
                                           Municipio(codigo='3304904.0', nome='SÃO GONÇALO'),
                                           Municipio(codigo='3305000.0', nome='SÃO JOÃO DA BARRA'),
                                           Municipio(codigo='3305109.0', nome='SÃO JOÃO DE MERITI'),
                                           Municipio(codigo='3305133.0', nome='SÃO JOSÉ DE UBÁ'),
                                           Municipio(codigo='3305158.0', nome='SÃO JOSÉ DO VALE DO RIO PRETO'),
                                           Municipio(codigo='3305208.0', nome='SÃO PEDRO DA ALDEIA'),
                                           Municipio(codigo='3305307.0', nome='SÃO SEBASTIÃO DO ALTO'),
                                           Municipio(codigo='3305406.0', nome='SAPUCAIA'),
                                           Municipio(codigo='3305505.0', nome='SAQUAREMA'),
                                           Municipio(codigo='3305554.0', nome='SEROPÉDICA'),
                                           Municipio(codigo='3305604.0', nome='SILVA JARDIM'),
                                           Municipio(codigo='3305703.0', nome='SUMIDOURO'),
                                           Municipio(codigo='3305752.0', nome='TANGUÁ'),
                                           Municipio(codigo='3305802.0', nome='TERESÓPOLIS'),
                                           Municipio(codigo='3305901.0', nome='TRAJANO DE MORAES'),
                                           Municipio(codigo='3306008.0', nome='TRÊS RIOS'),
                                           Municipio(codigo='3306107.0', nome='VALENÇA'),
                                           Municipio(codigo='3306156.0', nome='VARRE-SAI'),
                                           Municipio(codigo='3306206.0', nome='VASSOURAS'),
                                           Municipio(codigo='3306305.0', nome='VOLTA REDONDA')]},
                     '43': {'sigla': 'RS', 'nome': 'Rio Grande do Sul',
                            'municipios': [Municipio(codigo='4300034.0', nome='ACEGUÁ'),
                                           Municipio(codigo='4300059.0', nome='ÁGUA SANTA'),
                                           Municipio(codigo='4300109.0', nome='AGUDO'),
                                           Municipio(codigo='4300208.0', nome='AJURICABA'),
                                           Municipio(codigo='4300307.0', nome='ALECRIM'),
                                           Municipio(codigo='4300406.0', nome='ALEGRETE'),
                                           Municipio(codigo='4300455.0', nome='ALEGRIA'),
                                           Municipio(codigo='4300471.0', nome='ALMIRANTE TAMANDARÉ DO SUL'),
                                           Municipio(codigo='4300505.0', nome='ALPESTRE'),
                                           Municipio(codigo='4300554.0', nome='ALTO ALEGRE'),
                                           Municipio(codigo='4300570.0', nome='ALTO FELIZ'),
                                           Municipio(codigo='4300604.0', nome='ALVORADA'),
                                           Municipio(codigo='4300638.0', nome='AMARAL FERRADOR'),
                                           Municipio(codigo='4300646.0', nome='AMETISTA DO SUL'),
                                           Municipio(codigo='4300661.0', nome='ANDRÉ DA ROCHA'),
                                           Municipio(codigo='4300703.0', nome='ANTA GORDA'),
                                           Municipio(codigo='4300802.0', nome='ANTÔNIO PRADO'),
                                           Municipio(codigo='4300851.0', nome='ARAMBARÉ'),
                                           Municipio(codigo='4300877.0', nome='ARARICÁ'),
                                           Municipio(codigo='4300901.0', nome='ARATIBA'),
                                           Municipio(codigo='4301008.0', nome='ARROIO DO MEIO'),
                                           Municipio(codigo='4301057.0', nome='ARROIO DO SAL'),
                                           Municipio(codigo='4301073.0', nome='ARROIO DO PADRE'),
                                           Municipio(codigo='4301107.0', nome='ARROIO DOS RATOS'),
                                           Municipio(codigo='4301206.0', nome='ARROIO DO TIGRE'),
                                           Municipio(codigo='4301305.0', nome='ARROIO GRANDE'),
                                           Municipio(codigo='4301404.0', nome='ARVOREZINHA'),
                                           Municipio(codigo='4301503.0', nome='AUGUSTO PESTANA'),
                                           Municipio(codigo='4301552.0', nome='ÁUREA'),
                                           Municipio(codigo='4301602.0', nome='BAGÉ'),
                                           Municipio(codigo='4301636.0', nome='BALNEÁRIO PINHAL'),
                                           Municipio(codigo='4301651.0', nome='BARÃO'),
                                           Municipio(codigo='4301701.0', nome='BARÃO DE COTEGIPE'),
                                           Municipio(codigo='4301750.0', nome='BARÃO DO TRIUNFO'),
                                           Municipio(codigo='4301800.0', nome='BARRACÃO'),
                                           Municipio(codigo='4301859.0', nome='BARRA DO GUARITA'),
                                           Municipio(codigo='4301875.0', nome='BARRA DO QUARAÍ'),
                                           Municipio(codigo='4301909.0', nome='BARRA DO RIBEIRO'),
                                           Municipio(codigo='4301925.0', nome='BARRA DO RIO AZUL'),
                                           Municipio(codigo='4301958.0', nome='BARRA FUNDA'),
                                           Municipio(codigo='4302006.0', nome='BARROS CASSAL'),
                                           Municipio(codigo='4302055.0', nome='BENJAMIN CONSTANT DO SUL'),
                                           Municipio(codigo='4302105.0', nome='BENTO GONÇALVES'),
                                           Municipio(codigo='4302154.0', nome='BOA VISTA DAS MISSÕES'),
                                           Municipio(codigo='4302204.0', nome='BOA VISTA DO BURICÁ'),
                                           Municipio(codigo='4302220.0', nome='BOA VISTA DO CADEADO'),
                                           Municipio(codigo='4302238.0', nome='BOA VISTA DO INCRA'),
                                           Municipio(codigo='4302253.0', nome='BOA VISTA DO SUL'),
                                           Municipio(codigo='4302303.0', nome='BOM JESUS'),
                                           Municipio(codigo='4302352.0', nome='BOM PRINCÍPIO'),
                                           Municipio(codigo='4302378.0', nome='BOM PROGRESSO'),
                                           Municipio(codigo='4302402.0', nome='BOM RETIRO DO SUL'),
                                           Municipio(codigo='4302451.0', nome='BOQUEIRÃO DO LEÃO'),
                                           Municipio(codigo='4302501.0', nome='BOSSOROCA'),
                                           Municipio(codigo='4302584.0', nome='BOZANO'),
                                           Municipio(codigo='4302600.0', nome='BRAGA'),
                                           Municipio(codigo='4302659.0', nome='BROCHIER'),
                                           Municipio(codigo='4302709.0', nome='BUTIÁ'),
                                           Municipio(codigo='4302808.0', nome='CAÇAPAVA DO SUL'),
                                           Municipio(codigo='4302907.0', nome='CACEQUI'),
                                           Municipio(codigo='4303004.0', nome='CACHOEIRA DO SUL'),
                                           Municipio(codigo='4303103.0', nome='CACHOEIRINHA'),
                                           Municipio(codigo='4303202.0', nome='CACIQUE DOBLE'),
                                           Municipio(codigo='4303301.0', nome='CAIBATÉ'),
                                           Municipio(codigo='4303400.0', nome='CAIÇARA'),
                                           Municipio(codigo='4303509.0', nome='CAMAQUÃ'),
                                           Municipio(codigo='4303558.0', nome='CAMARGO'),
                                           Municipio(codigo='4303608.0', nome='CAMBARÁ DO SUL'),
                                           Municipio(codigo='4303673.0', nome='CAMPESTRE DA SERRA'),
                                           Municipio(codigo='4303707.0', nome='CAMPINA DAS MISSÕES'),
                                           Municipio(codigo='4303806.0', nome='CAMPINAS DO SUL'),
                                           Municipio(codigo='4303905.0', nome='CAMPO BOM'),
                                           Municipio(codigo='4304002.0', nome='CAMPO NOVO'),
                                           Municipio(codigo='4304101.0', nome='CAMPOS BORGES'),
                                           Municipio(codigo='4304200.0', nome='CANDELÁRIA'),
                                           Municipio(codigo='4304309.0', nome='CÂNDIDO GODÓI'),
                                           Municipio(codigo='4304358.0', nome='CANDIOTA'),
                                           Municipio(codigo='4304408.0', nome='CANELA'),
                                           Municipio(codigo='4304507.0', nome='CANGUÇU'),
                                           Municipio(codigo='4304606.0', nome='CANOAS'),
                                           Municipio(codigo='4304614.0', nome='CANUDOS DO VALE'),
                                           Municipio(codigo='4304622.0', nome='CAPÃO BONITO DO SUL'),
                                           Municipio(codigo='4304630.0', nome='CAPÃO DA CANOA'),
                                           Municipio(codigo='4304655.0', nome='CAPÃO DO CIPÓ'),
                                           Municipio(codigo='4304663.0', nome='CAPÃO DO LEÃO'),
                                           Municipio(codigo='4304671.0', nome='CAPIVARI DO SUL'),
                                           Municipio(codigo='4304689.0', nome='CAPELA DE SANTANA'),
                                           Municipio(codigo='4304697.0', nome='CAPITÃO'),
                                           Municipio(codigo='4304705.0', nome='CARAZINHO'),
                                           Municipio(codigo='4304713.0', nome='CARAÁ'),
                                           Municipio(codigo='4304804.0', nome='CARLOS BARBOSA'),
                                           Municipio(codigo='4304853.0', nome='CARLOS GOMES'),
                                           Municipio(codigo='4304903.0', nome='CASCA'),
                                           Municipio(codigo='4304952.0', nome='CASEIROS'),
                                           Municipio(codigo='4305009.0', nome='CATUÍPE'),
                                           Municipio(codigo='4305108.0', nome='CAXIAS DO SUL'),
                                           Municipio(codigo='4305116.0', nome='CENTENÁRIO'),
                                           Municipio(codigo='4305124.0', nome='CERRITO'),
                                           Municipio(codigo='4305132.0', nome='CERRO BRANCO'),
                                           Municipio(codigo='4305157.0', nome='CERRO GRANDE'),
                                           Municipio(codigo='4305173.0', nome='CERRO GRANDE DO SUL'),
                                           Municipio(codigo='4305207.0', nome='CERRO LARGO'),
                                           Municipio(codigo='4305306.0', nome='CHAPADA'),
                                           Municipio(codigo='4305355.0', nome='CHARQUEADAS'),
                                           Municipio(codigo='4305371.0', nome='CHARRUA'),
                                           Municipio(codigo='4305405.0', nome='CHIAPETTA'),
                                           Municipio(codigo='4305439.0', nome='CHUÍ'),
                                           Municipio(codigo='4305447.0', nome='CHUVISCA'),
                                           Municipio(codigo='4305454.0', nome='CIDREIRA'),
                                           Municipio(codigo='4305504.0', nome='CIRÍACO'),
                                           Municipio(codigo='4305587.0', nome='COLINAS'),
                                           Municipio(codigo='4305603.0', nome='COLORADO'),
                                           Municipio(codigo='4305702.0', nome='CONDOR'),
                                           Municipio(codigo='4305801.0', nome='CONSTANTINA'),
                                           Municipio(codigo='4305835.0', nome='COQUEIRO BAIXO'),
                                           Municipio(codigo='4305850.0', nome='COQUEIROS DO SUL'),
                                           Municipio(codigo='4305871.0', nome='CORONEL BARROS'),
                                           Municipio(codigo='4305900.0', nome='CORONEL BICACO'),
                                           Municipio(codigo='4305934.0', nome='CORONEL PILAR'),
                                           Municipio(codigo='4305959.0', nome='COTIPORÃ'),
                                           Municipio(codigo='4305975.0', nome='COXILHA'),
                                           Municipio(codigo='4306007.0', nome='CRISSIUMAL'),
                                           Municipio(codigo='4306056.0', nome='CRISTAL'),
                                           Municipio(codigo='4306072.0', nome='CRISTAL DO SUL'),
                                           Municipio(codigo='4306106.0', nome='CRUZ ALTA'),
                                           Municipio(codigo='4306130.0', nome='CRUZALTENSE'),
                                           Municipio(codigo='4306205.0', nome='CRUZEIRO DO SUL'),
                                           Municipio(codigo='4306304.0', nome='DAVID CANABARRO'),
                                           Municipio(codigo='4306320.0', nome='DERRUBADAS'),
                                           Municipio(codigo='4306353.0', nome='DEZESSEIS DE NOVEMBRO'),
                                           Municipio(codigo='4306379.0', nome='DILERMANDO DE AGUIAR'),
                                           Municipio(codigo='4306403.0', nome='DOIS IRMÃOS'),
                                           Municipio(codigo='4306429.0', nome='DOIS IRMÃOS DAS MISSÕES'),
                                           Municipio(codigo='4306452.0', nome='DOIS LAJEADOS'),
                                           Municipio(codigo='4306502.0', nome='DOM FELICIANO'),
                                           Municipio(codigo='4306551.0', nome='DOM PEDRO DE ALCÂNTARA'),
                                           Municipio(codigo='4306601.0', nome='DOM PEDRITO'),
                                           Municipio(codigo='4306700.0', nome='DONA FRANCISCA'),
                                           Municipio(codigo='4306734.0', nome='DOUTOR MAURÍCIO CARDOSO'),
                                           Municipio(codigo='4306759.0', nome='DOUTOR RICARDO'),
                                           Municipio(codigo='4306767.0', nome='ELDORADO DO SUL'),
                                           Municipio(codigo='4306809.0', nome='ENCANTADO'),
                                           Municipio(codigo='4306908.0', nome='ENCRUZILHADA DO SUL'),
                                           Municipio(codigo='4306924.0', nome='ENGENHO VELHO'),
                                           Municipio(codigo='4306932.0', nome='ENTRE-IJUÍS'),
                                           Municipio(codigo='4306957.0', nome='ENTRE RIOS DO SUL'),
                                           Municipio(codigo='4306973.0', nome='EREBANGO'),
                                           Municipio(codigo='4307005.0', nome='ERECHIM'),
                                           Municipio(codigo='4307054.0', nome='ERNESTINA'),
                                           Municipio(codigo='4307104.0', nome='HERVAL'),
                                           Municipio(codigo='4307203.0', nome='ERVAL GRANDE'),
                                           Municipio(codigo='4307302.0', nome='ERVAL SECO'),
                                           Municipio(codigo='4307401.0', nome='ESMERALDA'),
                                           Municipio(codigo='4307450.0', nome='ESPERANÇA DO SUL'),
                                           Municipio(codigo='4307500.0', nome='ESPUMOSO'),
                                           Municipio(codigo='4307559.0', nome='ESTAÇÃO'),
                                           Municipio(codigo='4307609.0', nome='ESTÂNCIA VELHA'),
                                           Municipio(codigo='4307708.0', nome='ESTEIO'),
                                           Municipio(codigo='4307807.0', nome='ESTRELA'),
                                           Municipio(codigo='4307815.0', nome='ESTRELA VELHA'),
                                           Municipio(codigo='4307831.0', nome='EUGÊNIO DE CASTRO'),
                                           Municipio(codigo='4307864.0', nome='FAGUNDES VARELA'),
                                           Municipio(codigo='4307906.0', nome='FARROUPILHA'),
                                           Municipio(codigo='4308003.0', nome='FAXINAL DO SOTURNO'),
                                           Municipio(codigo='4308052.0', nome='FAXINALZINHO'),
                                           Municipio(codigo='4308078.0', nome='FAZENDA VILANOVA'),
                                           Municipio(codigo='4308102.0', nome='FELIZ'),
                                           Municipio(codigo='4308201.0', nome='FLORES DA CUNHA'),
                                           Municipio(codigo='4308250.0', nome='FLORIANO PEIXOTO'),
                                           Municipio(codigo='4308300.0', nome='FONTOURA XAVIER'),
                                           Municipio(codigo='4308409.0', nome='FORMIGUEIRO'),
                                           Municipio(codigo='4308433.0', nome='FORQUETINHA'),
                                           Municipio(codigo='4308458.0', nome='FORTALEZA DOS VALOS'),
                                           Municipio(codigo='4308508.0', nome='FREDERICO WESTPHALEN'),
                                           Municipio(codigo='4308607.0', nome='GARIBALDI'),
                                           Municipio(codigo='4308656.0', nome='GARRUCHOS'),
                                           Municipio(codigo='4308706.0', nome='GAURAMA'),
                                           Municipio(codigo='4308805.0', nome='GENERAL CÂMARA'),
                                           Municipio(codigo='4308854.0', nome='GENTIL'),
                                           Municipio(codigo='4308904.0', nome='GETÚLIO VARGAS'),
                                           Municipio(codigo='4309001.0', nome='GIRUÁ'),
                                           Municipio(codigo='4309050.0', nome='GLORINHA'),
                                           Municipio(codigo='4309100.0', nome='GRAMADO'),
                                           Municipio(codigo='4309126.0', nome='GRAMADO DOS LOUREIROS'),
                                           Municipio(codigo='4309159.0', nome='GRAMADO XAVIER'),
                                           Municipio(codigo='4309209.0', nome='GRAVATAÍ'),
                                           Municipio(codigo='4309258.0', nome='GUABIJU'),
                                           Municipio(codigo='4309308.0', nome='GUAÍBA'),
                                           Municipio(codigo='4309407.0', nome='GUAPORÉ'),
                                           Municipio(codigo='4309506.0', nome='GUARANI DAS MISSÕES'),
                                           Municipio(codigo='4309555.0', nome='HARMONIA'),
                                           Municipio(codigo='4309571.0', nome='HERVEIRAS'),
                                           Municipio(codigo='4309605.0', nome='HORIZONTINA'),
                                           Municipio(codigo='4309654.0', nome='HULHA NEGRA'),
                                           Municipio(codigo='4309704.0', nome='HUMAITÁ'),
                                           Municipio(codigo='4309753.0', nome='IBARAMA'),
                                           Municipio(codigo='4309803.0', nome='IBIAÇÁ'),
                                           Municipio(codigo='4309902.0', nome='IBIRAIARAS'),
                                           Municipio(codigo='4309951.0', nome='IBIRAPUITÃ'),
                                           Municipio(codigo='4310009.0', nome='IBIRUBÁ'),
                                           Municipio(codigo='4310108.0', nome='IGREJINHA'),
                                           Municipio(codigo='4310207.0', nome='IJUÍ'),
                                           Municipio(codigo='4310306.0', nome='ILÓPOLIS'),
                                           Municipio(codigo='4310330.0', nome='IMBÉ'),
                                           Municipio(codigo='4310363.0', nome='IMIGRANTE'),
                                           Municipio(codigo='4310405.0', nome='INDEPENDÊNCIA'),
                                           Municipio(codigo='4310413.0', nome='INHACORÁ'),
                                           Municipio(codigo='4310439.0', nome='IPÊ'),
                                           Municipio(codigo='4310462.0', nome='IPIRANGA DO SUL'),
                                           Municipio(codigo='4310504.0', nome='IRAÍ'),
                                           Municipio(codigo='4310538.0', nome='ITAARA'),
                                           Municipio(codigo='4310553.0', nome='ITACURUBI'),
                                           Municipio(codigo='4310579.0', nome='ITAPUCA'),
                                           Municipio(codigo='4310603.0', nome='ITAQUI'),
                                           Municipio(codigo='4310652.0', nome='ITATI'),
                                           Municipio(codigo='4310702.0', nome='ITATIBA DO SUL'),
                                           Municipio(codigo='4310751.0', nome='IVORÁ'),
                                           Municipio(codigo='4310801.0', nome='IVOTI'),
                                           Municipio(codigo='4310850.0', nome='JABOTICABA'),
                                           Municipio(codigo='4310876.0', nome='JACUIZINHO'),
                                           Municipio(codigo='4310900.0', nome='JACUTINGA'),
                                           Municipio(codigo='4311007.0', nome='JAGUARÃO'),
                                           Municipio(codigo='4311106.0', nome='JAGUARI'),
                                           Municipio(codigo='4311122.0', nome='JAQUIRANA'),
                                           Municipio(codigo='4311130.0', nome='JARI'),
                                           Municipio(codigo='4311155.0', nome='JÓIA'),
                                           Municipio(codigo='4311205.0', nome='JÚLIO DE CASTILHOS'),
                                           Municipio(codigo='4311239.0', nome='LAGOA BONITA DO SUL'),
                                           Municipio(codigo='4311254.0', nome='LAGOÃO'),
                                           Municipio(codigo='4311270.0', nome='LAGOA DOS TRÊS CANTOS'),
                                           Municipio(codigo='4311304.0', nome='LAGOA VERMELHA'),
                                           Municipio(codigo='4311403.0', nome='LAJEADO'),
                                           Municipio(codigo='4311429.0', nome='LAJEADO DO BUGRE'),
                                           Municipio(codigo='4311502.0', nome='LAVRAS DO SUL'),
                                           Municipio(codigo='4311601.0', nome='LIBERATO SALZANO'),
                                           Municipio(codigo='4311627.0', nome='LINDOLFO COLLOR'),
                                           Municipio(codigo='4311643.0', nome='LINHA NOVA'),
                                           Municipio(codigo='4311700.0', nome='MACHADINHO'),
                                           Municipio(codigo='4311718.0', nome='MAÇAMBARÁ'),
                                           Municipio(codigo='4311734.0', nome='MAMPITUBA'),
                                           Municipio(codigo='4311759.0', nome='MANOEL VIANA'),
                                           Municipio(codigo='4311775.0', nome='MAQUINÉ'),
                                           Municipio(codigo='4311791.0', nome='MARATÁ'),
                                           Municipio(codigo='4311809.0', nome='MARAU'),
                                           Municipio(codigo='4311908.0', nome='MARCELINO RAMOS'),
                                           Municipio(codigo='4311981.0', nome='MARIANA PIMENTEL'),
                                           Municipio(codigo='4312005.0', nome='MARIANO MORO'),
                                           Municipio(codigo='4312054.0', nome='MARQUES DE SOUZA'),
                                           Municipio(codigo='4312104.0', nome='MATA'),
                                           Municipio(codigo='4312138.0', nome='MATO CASTELHANO'),
                                           Municipio(codigo='4312153.0', nome='MATO LEITÃO'),
                                           Municipio(codigo='4312179.0', nome='MATO QUEIMADO'),
                                           Municipio(codigo='4312203.0', nome='MAXIMILIANO DE ALMEIDA'),
                                           Municipio(codigo='4312252.0', nome='MINAS DO LEÃO'),
                                           Municipio(codigo='4312302.0', nome='MIRAGUAÍ'),
                                           Municipio(codigo='4312351.0', nome='MONTAURI'),
                                           Municipio(codigo='4312377.0', nome='MONTE ALEGRE DOS CAMPOS'),
                                           Municipio(codigo='4312385.0', nome='MONTE BELO DO SUL'),
                                           Municipio(codigo='4312401.0', nome='MONTENEGRO'),
                                           Municipio(codigo='4312427.0', nome='MORMAÇO'),
                                           Municipio(codigo='4312443.0', nome='MORRINHOS DO SUL'),
                                           Municipio(codigo='4312450.0', nome='MORRO REDONDO'),
                                           Municipio(codigo='4312476.0', nome='MORRO REUTER'),
                                           Municipio(codigo='4312500.0', nome='MOSTARDAS'),
                                           Municipio(codigo='4312609.0', nome='MUÇUM'),
                                           Municipio(codigo='4312617.0', nome='MUITOS CAPÕES'),
                                           Municipio(codigo='4312625.0', nome='MULITERNO'),
                                           Municipio(codigo='4312658.0', nome='NÃO-ME-TOQUE'),
                                           Municipio(codigo='4312674.0', nome='NICOLAU VERGUEIRO'),
                                           Municipio(codigo='4312708.0', nome='NONOAI'),
                                           Municipio(codigo='4312757.0', nome='NOVA ALVORADA'),
                                           Municipio(codigo='4312807.0', nome='NOVA ARAÇÁ'),
                                           Municipio(codigo='4312906.0', nome='NOVA BASSANO'),
                                           Municipio(codigo='4312955.0', nome='NOVA BOA VISTA'),
                                           Municipio(codigo='4313003.0', nome='NOVA BRÉSCIA'),
                                           Municipio(codigo='4313011.0', nome='NOVA CANDELÁRIA'),
                                           Municipio(codigo='4313037.0', nome='NOVA ESPERANÇA DO SUL'),
                                           Municipio(codigo='4313060.0', nome='NOVA HARTZ'),
                                           Municipio(codigo='4313086.0', nome='NOVA PÁDUA'),
                                           Municipio(codigo='4313102.0', nome='NOVA PALMA'),
                                           Municipio(codigo='4313201.0', nome='NOVA PETRÓPOLIS'),
                                           Municipio(codigo='4313300.0', nome='NOVA PRATA'),
                                           Municipio(codigo='4313334.0', nome='NOVA RAMADA'),
                                           Municipio(codigo='4313359.0', nome='NOVA ROMA DO SUL'),
                                           Municipio(codigo='4313375.0', nome='NOVA SANTA RITA'),
                                           Municipio(codigo='4313391.0', nome='NOVO CABRAIS'),
                                           Municipio(codigo='4313409.0', nome='NOVO HAMBURGO'),
                                           Municipio(codigo='4313425.0', nome='NOVO MACHADO'),
                                           Municipio(codigo='4313441.0', nome='NOVO TIRADENTES'),
                                           Municipio(codigo='4313466.0', nome='NOVO XINGU'),
                                           Municipio(codigo='4313490.0', nome='NOVO BARREIRO'),
                                           Municipio(codigo='4313508.0', nome='OSÓRIO'),
                                           Municipio(codigo='4313607.0', nome='PAIM FILHO'),
                                           Municipio(codigo='4313656.0', nome='PALMARES DO SUL'),
                                           Municipio(codigo='4313706.0', nome='PALMEIRA DAS MISSÕES'),
                                           Municipio(codigo='4313805.0', nome='PALMITINHO'),
                                           Municipio(codigo='4313904.0', nome='PANAMBI'),
                                           Municipio(codigo='4313953.0', nome='PANTANO GRANDE'),
                                           Municipio(codigo='4314001.0', nome='PARAÍ'),
                                           Municipio(codigo='4314027.0', nome='PARAÍSO DO SUL'),
                                           Municipio(codigo='4314035.0', nome='PARECI NOVO'),
                                           Municipio(codigo='4314050.0', nome='PAROBÉ'),
                                           Municipio(codigo='4314068.0', nome='PASSA SETE'),
                                           Municipio(codigo='4314076.0', nome='PASSO DO SOBRADO'),
                                           Municipio(codigo='4314100.0', nome='PASSO FUNDO'),
                                           Municipio(codigo='4314134.0', nome='PAULO BENTO'),
                                           Municipio(codigo='4314159.0', nome='PAVERAMA'),
                                           Municipio(codigo='4314175.0', nome='PEDRAS ALTAS'),
                                           Municipio(codigo='4314209.0', nome='PEDRO OSÓRIO'),
                                           Municipio(codigo='4314308.0', nome='PEJUÇARA'),
                                           Municipio(codigo='4314407.0', nome='PELOTAS'),
                                           Municipio(codigo='4314423.0', nome='PICADA CAFÉ'),
                                           Municipio(codigo='4314456.0', nome='PINHAL'),
                                           Municipio(codigo='4314464.0', nome='PINHAL DA SERRA'),
                                           Municipio(codigo='4314472.0', nome='PINHAL GRANDE'),
                                           Municipio(codigo='4314498.0', nome='PINHEIRINHO DO VALE'),
                                           Municipio(codigo='4314506.0', nome='PINHEIRO MACHADO'),
                                           Municipio(codigo='4314555.0', nome='PIRAPÓ'),
                                           Municipio(codigo='4314605.0', nome='PIRATINI'),
                                           Municipio(codigo='4314704.0', nome='PLANALTO'),
                                           Municipio(codigo='4314753.0', nome='POÇO DAS ANTAS'),
                                           Municipio(codigo='4314779.0', nome='PONTÃO'),
                                           Municipio(codigo='4314787.0', nome='PONTE PRETA'),
                                           Municipio(codigo='4314803.0', nome='PORTÃO'),
                                           Municipio(codigo='4314902.0', nome='PORTO ALEGRE'),
                                           Municipio(codigo='4315008.0', nome='PORTO LUCENA'),
                                           Municipio(codigo='4315057.0', nome='PORTO MAUÁ'),
                                           Municipio(codigo='4315073.0', nome='PORTO VERA CRUZ'),
                                           Municipio(codigo='4315107.0', nome='PORTO XAVIER'),
                                           Municipio(codigo='4315131.0', nome='POUSO NOVO'),
                                           Municipio(codigo='4315149.0', nome='PRESIDENTE LUCENA'),
                                           Municipio(codigo='4315156.0', nome='PROGRESSO'),
                                           Municipio(codigo='4315172.0', nome='PROTÁSIO ALVES'),
                                           Municipio(codigo='4315206.0', nome='PUTINGA'),
                                           Municipio(codigo='4315305.0', nome='QUARAÍ'),
                                           Municipio(codigo='4315313.0', nome='QUATRO IRMÃOS'),
                                           Municipio(codigo='4315321.0', nome='QUEVEDOS'),
                                           Municipio(codigo='4315354.0', nome='QUINZE DE NOVEMBRO'),
                                           Municipio(codigo='4315404.0', nome='REDENTORA'),
                                           Municipio(codigo='4315453.0', nome='RELVADO'),
                                           Municipio(codigo='4315503.0', nome='RESTINGA SECA'),
                                           Municipio(codigo='4315552.0', nome='RIO DOS ÍNDIOS'),
                                           Municipio(codigo='4315602.0', nome='RIO GRANDE'),
                                           Municipio(codigo='4315701.0', nome='RIO PARDO'),
                                           Municipio(codigo='4315750.0', nome='RIOZINHO'),
                                           Municipio(codigo='4315800.0', nome='ROCA SALES'),
                                           Municipio(codigo='4315909.0', nome='RODEIO BONITO'),
                                           Municipio(codigo='4315958.0', nome='ROLADOR'),
                                           Municipio(codigo='4316006.0', nome='ROLANTE'),
                                           Municipio(codigo='4316105.0', nome='RONDA ALTA'),
                                           Municipio(codigo='4316204.0', nome='RONDINHA'),
                                           Municipio(codigo='4316303.0', nome='ROQUE GONZALES'),
                                           Municipio(codigo='4316402.0', nome='ROSÁRIO DO SUL'),
                                           Municipio(codigo='4316428.0', nome='SAGRADA FAMÍLIA'),
                                           Municipio(codigo='4316436.0', nome='SALDANHA MARINHO'),
                                           Municipio(codigo='4316451.0', nome='SALTO DO JACUÍ'),
                                           Municipio(codigo='4316477.0', nome='SALVADOR DAS MISSÕES'),
                                           Municipio(codigo='4316501.0', nome='SALVADOR DO SUL'),
                                           Municipio(codigo='4316600.0', nome='SANANDUVA'),
                                           Municipio(codigo='4316709.0', nome='SANTA BÁRBARA DO SUL'),
                                           Municipio(codigo='4316733.0', nome='SANTA CECÍLIA DO SUL'),
                                           Municipio(codigo='4316758.0', nome='SANTA CLARA DO SUL'),
                                           Municipio(codigo='4316808.0', nome='SANTA CRUZ DO SUL'),
                                           Municipio(codigo='4316907.0', nome='SANTA MARIA'),
                                           Municipio(codigo='4316956.0', nome='SANTA MARIA DO HERVAL'),
                                           Municipio(codigo='4316972.0', nome='SANTA MARGARIDA DO SUL'),
                                           Municipio(codigo='4317004.0', nome='SANTANA DA BOA VISTA'),
                                           Municipio(codigo='4317103.0', nome="SANT'ANA DO LIVRAMENTO"),
                                           Municipio(codigo='4317202.0', nome='SANTA ROSA'),
                                           Municipio(codigo='4317251.0', nome='SANTA TEREZA'),
                                           Municipio(codigo='4317301.0', nome='SANTA VITÓRIA DO PALMAR'),
                                           Municipio(codigo='4317400.0', nome='SANTIAGO'),
                                           Municipio(codigo='4317509.0', nome='SANTO ÂNGELO'),
                                           Municipio(codigo='4317558.0', nome='SANTO ANTÔNIO DO PALMA'),
                                           Municipio(codigo='4317608.0', nome='SANTO ANTÔNIO DA PATRULHA'),
                                           Municipio(codigo='4317707.0', nome='SANTO ANTÔNIO DAS MISSÕES'),
                                           Municipio(codigo='4317756.0', nome='SANTO ANTÔNIO DO PLANALTO'),
                                           Municipio(codigo='4317806.0', nome='SANTO AUGUSTO'),
                                           Municipio(codigo='4317905.0', nome='SANTO CRISTO'),
                                           Municipio(codigo='4317954.0', nome='SANTO EXPEDITO DO SUL'),
                                           Municipio(codigo='4318002.0', nome='SÃO BORJA'),
                                           Municipio(codigo='4318051.0', nome='SÃO DOMINGOS DO SUL'),
                                           Municipio(codigo='4318101.0', nome='SÃO FRANCISCO DE ASSIS'),
                                           Municipio(codigo='4318200.0', nome='SÃO FRANCISCO DE PAULA'),
                                           Municipio(codigo='4318309.0', nome='SÃO GABRIEL'),
                                           Municipio(codigo='4318408.0', nome='SÃO JERÔNIMO'),
                                           Municipio(codigo='4318424.0', nome='SÃO JOÃO DA URTIGA'),
                                           Municipio(codigo='4318432.0', nome='SÃO JOÃO DO POLÊSINE'),
                                           Municipio(codigo='4318440.0', nome='SÃO JORGE'),
                                           Municipio(codigo='4318457.0', nome='SÃO JOSÉ DAS MISSÕES'),
                                           Municipio(codigo='4318465.0', nome='SÃO JOSÉ DO HERVAL'),
                                           Municipio(codigo='4318481.0', nome='SÃO JOSÉ DO HORTÊNCIO'),
                                           Municipio(codigo='4318499.0', nome='SÃO JOSÉ DO INHACORÁ'),
                                           Municipio(codigo='4318507.0', nome='SÃO JOSÉ DO NORTE'),
                                           Municipio(codigo='4318606.0', nome='SÃO JOSÉ DO OURO'),
                                           Municipio(codigo='4318614.0', nome='SÃO JOSÉ DO SUL'),
                                           Municipio(codigo='4318622.0', nome='SÃO JOSÉ DOS AUSENTES'),
                                           Municipio(codigo='4318705.0', nome='SÃO LEOPOLDO'),
                                           Municipio(codigo='4318804.0', nome='SÃO LOURENÇO DO SUL'),
                                           Municipio(codigo='4318903.0', nome='SÃO LUIZ GONZAGA'),
                                           Municipio(codigo='4319000.0', nome='SÃO MARCOS'),
                                           Municipio(codigo='4319109.0', nome='SÃO MARTINHO'),
                                           Municipio(codigo='4319125.0', nome='SÃO MARTINHO DA SERRA'),
                                           Municipio(codigo='4319158.0', nome='SÃO MIGUEL DAS MISSÕES'),
                                           Municipio(codigo='4319208.0', nome='SÃO NICOLAU'),
                                           Municipio(codigo='4319307.0', nome='SÃO PAULO DAS MISSÕES'),
                                           Municipio(codigo='4319356.0', nome='SÃO PEDRO DA SERRA'),
                                           Municipio(codigo='4319364.0', nome='SÃO PEDRO DAS MISSÕES'),
                                           Municipio(codigo='4319372.0', nome='SÃO PEDRO DO BUTIÁ'),
                                           Municipio(codigo='4319406.0', nome='SÃO PEDRO DO SUL'),
                                           Municipio(codigo='4319505.0', nome='SÃO SEBASTIÃO DO CAÍ'),
                                           Municipio(codigo='4319604.0', nome='SÃO SEPÉ'),
                                           Municipio(codigo='4319703.0', nome='SÃO VALENTIM'),
                                           Municipio(codigo='4319711.0', nome='SÃO VALENTIM DO SUL'),
                                           Municipio(codigo='4319737.0', nome='SÃO VALÉRIO DO SUL'),
                                           Municipio(codigo='4319752.0', nome='SÃO VENDELINO'),
                                           Municipio(codigo='4319802.0', nome='SÃO VICENTE DO SUL'),
                                           Municipio(codigo='4319901.0', nome='SAPIRANGA'),
                                           Municipio(codigo='4320008.0', nome='SAPUCAIA DO SUL'),
                                           Municipio(codigo='4320107.0', nome='SARANDI'),
                                           Municipio(codigo='4320206.0', nome='SEBERI'),
                                           Municipio(codigo='4320230.0', nome='SEDE NOVA'),
                                           Municipio(codigo='4320263.0', nome='SEGREDO'),
                                           Municipio(codigo='4320305.0', nome='SELBACH'),
                                           Municipio(codigo='4320321.0', nome='SENADOR SALGADO FILHO'),
                                           Municipio(codigo='4320354.0', nome='SENTINELA DO SUL'),
                                           Municipio(codigo='4320404.0', nome='SERAFINA CORRÊA'),
                                           Municipio(codigo='4320453.0', nome='SÉRIO'),
                                           Municipio(codigo='4320503.0', nome='SERTÃO'),
                                           Municipio(codigo='4320552.0', nome='SERTÃO SANTANA'),
                                           Municipio(codigo='4320578.0', nome='SETE DE SETEMBRO'),
                                           Municipio(codigo='4320602.0', nome='SEVERIANO DE ALMEIDA'),
                                           Municipio(codigo='4320651.0', nome='SILVEIRA MARTINS'),
                                           Municipio(codigo='4320677.0', nome='SINIMBU'),
                                           Municipio(codigo='4320701.0', nome='SOBRADINHO'),
                                           Municipio(codigo='4320800.0', nome='SOLEDADE'),
                                           Municipio(codigo='4320859.0', nome='TABAÍ'),
                                           Municipio(codigo='4320909.0', nome='TAPEJARA'),
                                           Municipio(codigo='4321006.0', nome='TAPERA'),
                                           Municipio(codigo='4321105.0', nome='TAPES'),
                                           Municipio(codigo='4321204.0', nome='TAQUARA'),
                                           Municipio(codigo='4321303.0', nome='TAQUARI'),
                                           Municipio(codigo='4321329.0', nome='TAQUARUÇU DO SUL'),
                                           Municipio(codigo='4321352.0', nome='TAVARES'),
                                           Municipio(codigo='4321402.0', nome='TENENTE PORTELA'),
                                           Municipio(codigo='4321436.0', nome='TERRA DE AREIA'),
                                           Municipio(codigo='4321451.0', nome='TEUTÔNIA'),
                                           Municipio(codigo='4321469.0', nome='TIO HUGO'),
                                           Municipio(codigo='4321477.0', nome='TIRADENTES DO SUL'),
                                           Municipio(codigo='4321493.0', nome='TOROPI'),
                                           Municipio(codigo='4321501.0', nome='TORRES'),
                                           Municipio(codigo='4321600.0', nome='TRAMANDAÍ'),
                                           Municipio(codigo='4321626.0', nome='TRAVESSEIRO'),
                                           Municipio(codigo='4321634.0', nome='TRÊS ARROIOS'),
                                           Municipio(codigo='4321667.0', nome='TRÊS CACHOEIRAS'),
                                           Municipio(codigo='4321709.0', nome='TRÊS COROAS'),
                                           Municipio(codigo='4321808.0', nome='TRÊS DE MAIO'),
                                           Municipio(codigo='4321832.0', nome='TRÊS FORQUILHAS'),
                                           Municipio(codigo='4321857.0', nome='TRÊS PALMEIRAS'),
                                           Municipio(codigo='4321907.0', nome='TRÊS PASSOS'),
                                           Municipio(codigo='4321956.0', nome='TRINDADE DO SUL'),
                                           Municipio(codigo='4322004.0', nome='TRIUNFO'),
                                           Municipio(codigo='4322103.0', nome='TUCUNDUVA'),
                                           Municipio(codigo='4322152.0', nome='TUNAS'),
                                           Municipio(codigo='4322186.0', nome='TUPANCI DO SUL'),
                                           Municipio(codigo='4322202.0', nome='TUPANCIRETÃ'),
                                           Municipio(codigo='4322251.0', nome='TUPANDI'),
                                           Municipio(codigo='4322301.0', nome='TUPARENDI'),
                                           Municipio(codigo='4322327.0', nome='TURUÇU'),
                                           Municipio(codigo='4322343.0', nome='UBIRETAMA'),
                                           Municipio(codigo='4322350.0', nome='UNIÃO DA SERRA'),
                                           Municipio(codigo='4322376.0', nome='UNISTALDA'),
                                           Municipio(codigo='4322400.0', nome='URUGUAIANA'),
                                           Municipio(codigo='4322509.0', nome='VACARIA'),
                                           Municipio(codigo='4322525.0', nome='VALE VERDE'),
                                           Municipio(codigo='4322533.0', nome='VALE DO SOL'),
                                           Municipio(codigo='4322541.0', nome='VALE REAL'),
                                           Municipio(codigo='4322558.0', nome='VANINI'),
                                           Municipio(codigo='4322608.0', nome='VENÂNCIO AIRES'),
                                           Municipio(codigo='4322707.0', nome='VERA CRUZ'),
                                           Municipio(codigo='4322806.0', nome='VERANÓPOLIS'),
                                           Municipio(codigo='4322855.0', nome='VESPASIANO CORREA'),
                                           Municipio(codigo='4322905.0', nome='VIADUTOS'),
                                           Municipio(codigo='4323002.0', nome='VIAMÃO'),
                                           Municipio(codigo='4323101.0', nome='VICENTE DUTRA'),
                                           Municipio(codigo='4323200.0', nome='VICTOR GRAEFF'),
                                           Municipio(codigo='4323309.0', nome='VILA FLORES'),
                                           Municipio(codigo='4323358.0', nome='VILA LÂNGARO'),
                                           Municipio(codigo='4323408.0', nome='VILA MARIA'),
                                           Municipio(codigo='4323457.0', nome='VILA NOVA DO SUL'),
                                           Municipio(codigo='4323507.0', nome='VISTA ALEGRE'),
                                           Municipio(codigo='4323606.0', nome='VISTA ALEGRE DO PRATA'),
                                           Municipio(codigo='4323705.0', nome='VISTA GAÚCHA'),
                                           Municipio(codigo='4323754.0', nome='VITÓRIA DAS MISSÕES'),
                                           Municipio(codigo='4323770.0', nome='WESTFALIA'),
                                           Municipio(codigo='4323804.0', nome='XANGRI-LÁ')]},
                     '15': {'sigla': 'PA', 'nome': 'Pará',
                            'municipios': [Municipio(codigo='1500107.0', nome='ABAETETUBA'),
                                           Municipio(codigo='1500131.0', nome='ABEL FIGUEIREDO'),
                                           Municipio(codigo='1500206.0', nome='ACARÁ'),
                                           Municipio(codigo='1500305.0', nome='AFUÁ'),
                                           Municipio(codigo='1500347.0', nome='ÁGUA AZUL DO NORTE'),
                                           Municipio(codigo='1500404.0', nome='ALENQUER'),
                                           Municipio(codigo='1500503.0', nome='ALMEIRIM'),
                                           Municipio(codigo='1500602.0', nome='ALTAMIRA'),
                                           Municipio(codigo='1500701.0', nome='ANAJÁS'),
                                           Municipio(codigo='1500800.0', nome='ANANINDEUA'),
                                           Municipio(codigo='1500859.0', nome='ANAPU'),
                                           Municipio(codigo='1500909.0', nome='AUGUSTO CORRÊA'),
                                           Municipio(codigo='1500958.0', nome='AURORA DO PARÁ'),
                                           Municipio(codigo='1501006.0', nome='AVEIRO'),
                                           Municipio(codigo='1501105.0', nome='BAGRE'),
                                           Municipio(codigo='1501204.0', nome='BAIÃO'),
                                           Municipio(codigo='1501253.0', nome='BANNACH'),
                                           Municipio(codigo='1501303.0', nome='BARCARENA'),
                                           Municipio(codigo='1501402.0', nome='BELÉM'),
                                           Municipio(codigo='1501451.0', nome='BELTERRA'),
                                           Municipio(codigo='1501501.0', nome='BENEVIDES'),
                                           Municipio(codigo='1501576.0', nome='BOM JESUS DO TOCANTINS'),
                                           Municipio(codigo='1501600.0', nome='BONITO'),
                                           Municipio(codigo='1501709.0', nome='BRAGANÇA'),
                                           Municipio(codigo='1501725.0', nome='BRASIL NOVO'),
                                           Municipio(codigo='1501758.0', nome='BREJO GRANDE DO ARAGUAIA'),
                                           Municipio(codigo='1501782.0', nome='BREU BRANCO'),
                                           Municipio(codigo='1501808.0', nome='BREVES'),
                                           Municipio(codigo='1501907.0', nome='BUJARU'),
                                           Municipio(codigo='1501956.0', nome='CACHOEIRA DO PIRIÁ'),
                                           Municipio(codigo='1502004.0', nome='CACHOEIRA DO ARARI'),
                                           Municipio(codigo='1502103.0', nome='CAMETÁ'),
                                           Municipio(codigo='1502152.0', nome='CANAÃ DOS CARAJÁS'),
                                           Municipio(codigo='1502202.0', nome='CAPANEMA'),
                                           Municipio(codigo='1502301.0', nome='CAPITÃO POÇO'),
                                           Municipio(codigo='1502400.0', nome='CASTANHAL'),
                                           Municipio(codigo='1502509.0', nome='CHAVES'),
                                           Municipio(codigo='1502608.0', nome='COLARES'),
                                           Municipio(codigo='1502707.0', nome='CONCEIÇÃO DO ARAGUAIA'),
                                           Municipio(codigo='1502756.0', nome='CONCÓRDIA DO PARÁ'),
                                           Municipio(codigo='1502764.0', nome='CUMARU DO NORTE'),
                                           Municipio(codigo='1502772.0', nome='CURIONÓPOLIS'),
                                           Municipio(codigo='1502806.0', nome='CURRALINHO'),
                                           Municipio(codigo='1502855.0', nome='CURUÁ'),
                                           Municipio(codigo='1502905.0', nome='CURUÇÁ'),
                                           Municipio(codigo='1502939.0', nome='DOM ELISEU'),
                                           Municipio(codigo='1502954.0', nome='ELDORADO DOS CARAJÁS'),
                                           Municipio(codigo='1503002.0', nome='FARO'),
                                           Municipio(codigo='1503044.0', nome='FLORESTA DO ARAGUAIA'),
                                           Municipio(codigo='1503077.0', nome='GARRAFÃO DO NORTE'),
                                           Municipio(codigo='1503093.0', nome='GOIANÉSIA DO PARÁ'),
                                           Municipio(codigo='1503101.0', nome='GURUPÁ'),
                                           Municipio(codigo='1503200.0', nome='IGARAPÉ-AÇU'),
                                           Municipio(codigo='1503309.0', nome='IGARAPÉ-MIRI'),
                                           Municipio(codigo='1503408.0', nome='INHANGAPI'),
                                           Municipio(codigo='1503457.0', nome='IPIXUNA DO PARÁ'),
                                           Municipio(codigo='1503507.0', nome='IRITUIA'),
                                           Municipio(codigo='1503606.0', nome='ITAITUBA'),
                                           Municipio(codigo='1503705.0', nome='ITUPIRANGA'),
                                           Municipio(codigo='1503754.0', nome='JACAREACANGA'),
                                           Municipio(codigo='1503804.0', nome='JACUNDÁ'),
                                           Municipio(codigo='1503903.0', nome='JURUTI'),
                                           Municipio(codigo='1504000.0', nome='LIMOEIRO DO AJURU'),
                                           Municipio(codigo='1504059.0', nome='MÃE DO RIO'),
                                           Municipio(codigo='1504109.0', nome='MAGALHÃES BARATA'),
                                           Municipio(codigo='1504208.0', nome='MARABÁ'),
                                           Municipio(codigo='1504307.0', nome='MARACANÃ'),
                                           Municipio(codigo='1504406.0', nome='MARAPANIM'),
                                           Municipio(codigo='1504422.0', nome='MARITUBA'),
                                           Municipio(codigo='1504455.0', nome='MEDICILÂNDIA'),
                                           Municipio(codigo='1504505.0', nome='MELGAÇO'),
                                           Municipio(codigo='1504604.0', nome='MOCAJUBA'),
                                           Municipio(codigo='1504703.0', nome='MOJU'),
                                           Municipio(codigo='1504802.0', nome='MONTE ALEGRE'),
                                           Municipio(codigo='1504901.0', nome='MUANÁ'),
                                           Municipio(codigo='1504950.0', nome='NOVA ESPERANÇA DO PIRIÁ'),
                                           Municipio(codigo='1504976.0', nome='NOVA IPIXUNA'),
                                           Municipio(codigo='1505007.0', nome='NOVA TIMBOTEUA'),
                                           Municipio(codigo='1505031.0', nome='NOVO PROGRESSO'),
                                           Municipio(codigo='1505064.0', nome='NOVO REPARTIMENTO'),
                                           Municipio(codigo='1505106.0', nome='ÓBIDOS'),
                                           Municipio(codigo='1505205.0', nome='OEIRAS DO PARÁ'),
                                           Municipio(codigo='1505304.0', nome='ORIXIMINÁ'),
                                           Municipio(codigo='1505403.0', nome='OURÉM'),
                                           Municipio(codigo='1505437.0', nome='OURILÂNDIA DO NORTE'),
                                           Municipio(codigo='1505486.0', nome='PACAJÁ'),
                                           Municipio(codigo='1505494.0', nome='PALESTINA DO PARÁ'),
                                           Municipio(codigo='1505502.0', nome='PARAGOMINAS'),
                                           Municipio(codigo='1505536.0', nome='PARAUAPEBAS'),
                                           Municipio(codigo='1505551.0', nome="PAU D'ARCO"),
                                           Municipio(codigo='1505601.0', nome='PEIXE-BOI'),
                                           Municipio(codigo='1505635.0', nome='PIÇARRA'),
                                           Municipio(codigo='1505650.0', nome='PLACAS'),
                                           Municipio(codigo='1505700.0', nome='PONTA DE PEDRAS'),
                                           Municipio(codigo='1505809.0', nome='PORTEL'),
                                           Municipio(codigo='1505908.0', nome='PORTO DE MOZ'),
                                           Municipio(codigo='1506005.0', nome='PRAINHA'),
                                           Municipio(codigo='1506104.0', nome='PRIMAVERA'),
                                           Municipio(codigo='1506112.0', nome='QUATIPURU'),
                                           Municipio(codigo='1506138.0', nome='REDENÇÃO'),
                                           Municipio(codigo='1506161.0', nome='RIO MARIA'),
                                           Municipio(codigo='1506187.0', nome='RONDON DO PARÁ'),
                                           Municipio(codigo='1506195.0', nome='RURÓPOLIS'),
                                           Municipio(codigo='1506203.0', nome='SALINÓPOLIS'),
                                           Municipio(codigo='1506302.0', nome='SALVATERRA'),
                                           Municipio(codigo='1506351.0', nome='SANTA BÁRBARA DO PARÁ'),
                                           Municipio(codigo='1506401.0', nome='SANTA CRUZ DO ARARI'),
                                           Municipio(codigo='1506500.0', nome='SANTA ISABEL DO PARÁ'),
                                           Municipio(codigo='1506559.0', nome='SANTA LUZIA DO PARÁ'),
                                           Municipio(codigo='1506583.0', nome='SANTA MARIA DAS BARREIRAS'),
                                           Municipio(codigo='1506609.0', nome='SANTA MARIA DO PARÁ'),
                                           Municipio(codigo='1506708.0', nome='SANTANA DO ARAGUAIA'),
                                           Municipio(codigo='1506807.0', nome='SANTARÉM'),
                                           Municipio(codigo='1506906.0', nome='SANTARÉM NOVO'),
                                           Municipio(codigo='1507003.0', nome='SANTO ANTÔNIO DO TAUÁ'),
                                           Municipio(codigo='1507102.0', nome='SÃO CAETANO DE ODIVELAS'),
                                           Municipio(codigo='1507151.0', nome='SÃO DOMINGOS DO ARAGUAIA'),
                                           Municipio(codigo='1507201.0', nome='SÃO DOMINGOS DO CAPIM'),
                                           Municipio(codigo='1507300.0', nome='SÃO FÉLIX DO XINGU'),
                                           Municipio(codigo='1507409.0', nome='SÃO FRANCISCO DO PARÁ'),
                                           Municipio(codigo='1507458.0', nome='SÃO GERALDO DO ARAGUAIA'),
                                           Municipio(codigo='1507466.0', nome='SÃO JOÃO DA PONTA'),
                                           Municipio(codigo='1507474.0', nome='SÃO JOÃO DE PIRABAS'),
                                           Municipio(codigo='1507508.0', nome='SÃO JOÃO DO ARAGUAIA'),
                                           Municipio(codigo='1507607.0', nome='SÃO MIGUEL DO GUAMÁ'),
                                           Municipio(codigo='1507706.0', nome='SÃO SEBASTIÃO DA BOA VISTA'),
                                           Municipio(codigo='1507755.0', nome='SAPUCAIA'),
                                           Municipio(codigo='1507805.0', nome='SENADOR JOSÉ PORFÍRIO'),
                                           Municipio(codigo='1507904.0', nome='SOURE'),
                                           Municipio(codigo='1507953.0', nome='TAILÂNDIA'),
                                           Municipio(codigo='1507961.0', nome='TERRA ALTA'),
                                           Municipio(codigo='1507979.0', nome='TERRA SANTA'),
                                           Municipio(codigo='1508001.0', nome='TOMÉ-AÇU'),
                                           Municipio(codigo='1508035.0', nome='TRACUATEUA'),
                                           Municipio(codigo='1508050.0', nome='TRAIRÃO'),
                                           Municipio(codigo='1508084.0', nome='TUCUMÃ'),
                                           Municipio(codigo='1508100.0', nome='TUCURUÍ'),
                                           Municipio(codigo='1508126.0', nome='ULIANÓPOLIS'),
                                           Municipio(codigo='1508159.0', nome='URUARÁ'),
                                           Municipio(codigo='1508209.0', nome='VIGIA'),
                                           Municipio(codigo='1508308.0', nome='VISEU'),
                                           Municipio(codigo='1508357.0', nome='VITÓRIA DO XINGU'),
                                           Municipio(codigo='1508407.0', nome='XINGUARA')]},
                     '21': {'sigla': 'MA', 'nome': 'Maranhão',
                            'municipios': [Municipio(codigo='2100055.0', nome='AÇAILÂNDIA'),
                                           Municipio(codigo='2100105.0', nome='AFONSO CUNHA'),
                                           Municipio(codigo='2100154.0', nome='ÁGUA DOCE DO MARANHÃO'),
                                           Municipio(codigo='2100204.0', nome='ALCÂNTARA'),
                                           Municipio(codigo='2100303.0', nome='ALDEIAS ALTAS'),
                                           Municipio(codigo='2100402.0', nome='ALTAMIRA DO MARANHÃO'),
                                           Municipio(codigo='2100436.0', nome='ALTO ALEGRE DO MARANHÃO'),
                                           Municipio(codigo='2100477.0', nome='ALTO ALEGRE DO PINDARÉ'),
                                           Municipio(codigo='2100501.0', nome='ALTO PARNAÍBA'),
                                           Municipio(codigo='2100550.0', nome='AMAPÁ DO MARANHÃO'),
                                           Municipio(codigo='2100600.0', nome='AMARANTE DO MARANHÃO'),
                                           Municipio(codigo='2100709.0', nome='ANAJATUBA'),
                                           Municipio(codigo='2100808.0', nome='ANAPURUS'),
                                           Municipio(codigo='2100832.0', nome='APICUM-AÇU'),
                                           Municipio(codigo='2100873.0', nome='ARAGUANÃ'),
                                           Municipio(codigo='2100907.0', nome='ARAIOSES'),
                                           Municipio(codigo='2100956.0', nome='ARAME'),
                                           Municipio(codigo='2101004.0', nome='ARARI'),
                                           Municipio(codigo='2101103.0', nome='AXIXÁ'),
                                           Municipio(codigo='2101202.0', nome='BACABAL'),
                                           Municipio(codigo='2101251.0', nome='BACABEIRA'),
                                           Municipio(codigo='2101301.0', nome='BACURI'),
                                           Municipio(codigo='2101350.0', nome='BACURITUBA'),
                                           Municipio(codigo='2101400.0', nome='BALSAS'),
                                           Municipio(codigo='2101509.0', nome='BARÃO DE GRAJAÚ'),
                                           Municipio(codigo='2101608.0', nome='BARRA DO CORDA'),
                                           Municipio(codigo='2101707.0', nome='BARREIRINHAS'),
                                           Municipio(codigo='2101731.0', nome='BELÁGUA'),
                                           Municipio(codigo='2101772.0', nome='BELA VISTA DO MARANHÃO'),
                                           Municipio(codigo='2101806.0', nome='BENEDITO LEITE'),
                                           Municipio(codigo='2101905.0', nome='BEQUIMÃO'),
                                           Municipio(codigo='2101939.0', nome='BERNARDO DO MEARIM'),
                                           Municipio(codigo='2101970.0', nome='BOA VISTA DO GURUPI'),
                                           Municipio(codigo='2102002.0', nome='BOM JARDIM'),
                                           Municipio(codigo='2102036.0', nome='BOM JESUS DAS SELVAS'),
                                           Municipio(codigo='2102077.0', nome='BOM LUGAR'),
                                           Municipio(codigo='2102101.0', nome='BREJO'),
                                           Municipio(codigo='2102150.0', nome='BREJO DE AREIA'),
                                           Municipio(codigo='2102200.0', nome='BURITI'),
                                           Municipio(codigo='2102309.0', nome='BURITI BRAVO'),
                                           Municipio(codigo='2102325.0', nome='BURITICUPU'),
                                           Municipio(codigo='2102358.0', nome='BURITIRANA'),
                                           Municipio(codigo='2102374.0', nome='CACHOEIRA GRANDE'),
                                           Municipio(codigo='2102408.0', nome='CAJAPIÓ'),
                                           Municipio(codigo='2102507.0', nome='CAJARI'),
                                           Municipio(codigo='2102556.0', nome='CAMPESTRE DO MARANHÃO'),
                                           Municipio(codigo='2102606.0', nome='CÂNDIDO MENDES'),
                                           Municipio(codigo='2102705.0', nome='CANTANHEDE'),
                                           Municipio(codigo='2102754.0', nome='CAPINZAL DO NORTE'),
                                           Municipio(codigo='2102804.0', nome='CAROLINA'),
                                           Municipio(codigo='2102903.0', nome='CARUTAPERA'),
                                           Municipio(codigo='2103000.0', nome='CAXIAS'),
                                           Municipio(codigo='2103109.0', nome='CEDRAL'),
                                           Municipio(codigo='2103125.0', nome='CENTRAL DO MARANHÃO'),
                                           Municipio(codigo='2103158.0', nome='CENTRO DO GUILHERME'),
                                           Municipio(codigo='2103174.0', nome='CENTRO NOVO DO MARANHÃO'),
                                           Municipio(codigo='2103208.0', nome='CHAPADINHA'),
                                           Municipio(codigo='2103257.0', nome='CIDELÂNDIA'),
                                           Municipio(codigo='2103307.0', nome='CODÓ'),
                                           Municipio(codigo='2103406.0', nome='COELHO NETO'),
                                           Municipio(codigo='2103505.0', nome='COLINAS'),
                                           Municipio(codigo='2103554.0', nome='CONCEIÇÃO DO LAGO-AÇU'),
                                           Municipio(codigo='2103604.0', nome='COROATÁ'),
                                           Municipio(codigo='2103703.0', nome='CURURUPU'),
                                           Municipio(codigo='2103752.0', nome='DAVINÓPOLIS'),
                                           Municipio(codigo='2103802.0', nome='DOM PEDRO'),
                                           Municipio(codigo='2103901.0', nome='DUQUE BACELAR'),
                                           Municipio(codigo='2104008.0', nome='ESPERANTINÓPOLIS'),
                                           Municipio(codigo='2104057.0', nome='ESTREITO'),
                                           Municipio(codigo='2104073.0', nome='FEIRA NOVA DO MARANHÃO'),
                                           Municipio(codigo='2104081.0', nome='FERNANDO FALCÃO'),
                                           Municipio(codigo='2104099.0', nome='FORMOSA DA SERRA NEGRA'),
                                           Municipio(codigo='2104107.0', nome='FORTALEZA DOS NOGUEIRAS'),
                                           Municipio(codigo='2104206.0', nome='FORTUNA'),
                                           Municipio(codigo='2104305.0', nome='GODOFREDO VIANA'),
                                           Municipio(codigo='2104404.0', nome='GONÇALVES DIAS'),
                                           Municipio(codigo='2104503.0', nome='GOVERNADOR ARCHER'),
                                           Municipio(codigo='2104552.0', nome='GOVERNADOR EDISON LOBÃO'),
                                           Municipio(codigo='2104602.0', nome='GOVERNADOR EUGÊNIO BARROS'),
                                           Municipio(codigo='2104628.0', nome='GOVERNADOR LUIZ ROCHA'),
                                           Municipio(codigo='2104651.0', nome='GOVERNADOR NEWTON BELLO'),
                                           Municipio(codigo='2104677.0', nome='GOVERNADOR NUNES FREIRE'),
                                           Municipio(codigo='2104701.0', nome='GRAÇA ARANHA'),
                                           Municipio(codigo='2104800.0', nome='GRAJAÚ'),
                                           Municipio(codigo='2104909.0', nome='GUIMARÃES'),
                                           Municipio(codigo='2105005.0', nome='HUMBERTO DE CAMPOS'),
                                           Municipio(codigo='2105104.0', nome='ICATU'),
                                           Municipio(codigo='2105153.0', nome='IGARAPÉ DO MEIO'),
                                           Municipio(codigo='2105203.0', nome='IGARAPÉ GRANDE'),
                                           Municipio(codigo='2105302.0', nome='IMPERATRIZ'),
                                           Municipio(codigo='2105351.0', nome='ITAIPAVA DO GRAJAÚ'),
                                           Municipio(codigo='2105401.0', nome='ITAPECURU MIRIM'),
                                           Municipio(codigo='2105427.0', nome='ITINGA DO MARANHÃO'),
                                           Municipio(codigo='2105450.0', nome='JATOBÁ'),
                                           Municipio(codigo='2105476.0', nome='JENIPAPO DOS VIEIRAS'),
                                           Municipio(codigo='2105500.0', nome='JOÃO LISBOA'),
                                           Municipio(codigo='2105609.0', nome='JOSELÂNDIA'),
                                           Municipio(codigo='2105658.0', nome='JUNCO DO MARANHÃO'),
                                           Municipio(codigo='2105708.0', nome='LAGO DA PEDRA'),
                                           Municipio(codigo='2105807.0', nome='LAGO DO JUNCO'),
                                           Municipio(codigo='2105906.0', nome='LAGO VERDE'),
                                           Municipio(codigo='2105922.0', nome='LAGOA DO MATO'),
                                           Municipio(codigo='2105948.0', nome='LAGO DOS RODRIGUES'),
                                           Municipio(codigo='2105963.0', nome='LAGOA GRANDE DO MARANHÃO'),
                                           Municipio(codigo='2105989.0', nome='LAJEADO NOVO'),
                                           Municipio(codigo='2106003.0', nome='LIMA CAMPOS'),
                                           Municipio(codigo='2106102.0', nome='LORETO'),
                                           Municipio(codigo='2106201.0', nome='LUÍS DOMINGUES'),
                                           Municipio(codigo='2106300.0', nome='MAGALHÃES DE ALMEIDA'),
                                           Municipio(codigo='2106326.0', nome='MARACAÇUMÉ'),
                                           Municipio(codigo='2106359.0', nome='MARAJÁ DO SENA'),
                                           Municipio(codigo='2106375.0', nome='MARANHÃOZINHO'),
                                           Municipio(codigo='2106409.0', nome='MATA ROMA'),
                                           Municipio(codigo='2106508.0', nome='MATINHA'),
                                           Municipio(codigo='2106607.0', nome='MATÕES'),
                                           Municipio(codigo='2106631.0', nome='MATÕES DO NORTE'),
                                           Municipio(codigo='2106672.0', nome='MILAGRES DO MARANHÃO'),
                                           Municipio(codigo='2106706.0', nome='MIRADOR'),
                                           Municipio(codigo='2106755.0', nome='MIRANDA DO NORTE'),
                                           Municipio(codigo='2106805.0', nome='MIRINZAL'),
                                           Municipio(codigo='2106904.0', nome='MONÇÃO'),
                                           Municipio(codigo='2107001.0', nome='MONTES ALTOS'),
                                           Municipio(codigo='2107100.0', nome='MORROS'),
                                           Municipio(codigo='2107209.0', nome='NINA RODRIGUES'),
                                           Municipio(codigo='2107258.0', nome='NOVA COLINAS'),
                                           Municipio(codigo='2107308.0', nome='NOVA IORQUE'),
                                           Municipio(codigo='2107357.0', nome='NOVA OLINDA DO MARANHÃO'),
                                           Municipio(codigo='2107407.0', nome="OLHO D'ÁGUA DAS CUNHÃS"),
                                           Municipio(codigo='2107456.0', nome='OLINDA NOVA DO MARANHÃO'),
                                           Municipio(codigo='2107506.0', nome='PAÇO DO LUMIAR'),
                                           Municipio(codigo='2107605.0', nome='PALMEIRÂNDIA'),
                                           Municipio(codigo='2107704.0', nome='PARAIBANO'),
                                           Municipio(codigo='2107803.0', nome='PARNARAMA'),
                                           Municipio(codigo='2107902.0', nome='PASSAGEM FRANCA'),
                                           Municipio(codigo='2108009.0', nome='PASTOS BONS'),
                                           Municipio(codigo='2108058.0', nome='PAULINO NEVES'),
                                           Municipio(codigo='2108108.0', nome='PAULO RAMOS'),
                                           Municipio(codigo='2108207.0', nome='PEDREIRAS'),
                                           Municipio(codigo='2108256.0', nome='PEDRO DO ROSÁRIO'),
                                           Municipio(codigo='2108306.0', nome='PENALVA'),
                                           Municipio(codigo='2108405.0', nome='PERI MIRIM'),
                                           Municipio(codigo='2108454.0', nome='PERITORÓ'),
                                           Municipio(codigo='2108504.0', nome='PINDARÉ-MIRIM'),
                                           Municipio(codigo='2108603.0', nome='PINHEIRO'),
                                           Municipio(codigo='2108702.0', nome='PIO XII'),
                                           Municipio(codigo='2108801.0', nome='PIRAPEMAS'),
                                           Municipio(codigo='2108900.0', nome='POÇÃO DE PEDRAS'),
                                           Municipio(codigo='2109007.0', nome='PORTO FRANCO'),
                                           Municipio(codigo='2109056.0', nome='PORTO RICO DO MARANHÃO'),
                                           Municipio(codigo='2109106.0', nome='PRESIDENTE DUTRA'),
                                           Municipio(codigo='2109205.0', nome='PRESIDENTE JUSCELINO'),
                                           Municipio(codigo='2109239.0', nome='PRESIDENTE MÉDICI'),
                                           Municipio(codigo='2109270.0', nome='PRESIDENTE SARNEY'),
                                           Municipio(codigo='2109304.0', nome='PRESIDENTE VARGAS'),
                                           Municipio(codigo='2109403.0', nome='PRIMEIRA CRUZ'),
                                           Municipio(codigo='2109452.0', nome='RAPOSA'),
                                           Municipio(codigo='2109502.0', nome='RIACHÃO'),
                                           Municipio(codigo='2109551.0', nome='RIBAMAR FIQUENE'),
                                           Municipio(codigo='2109601.0', nome='ROSÁRIO'),
                                           Municipio(codigo='2109700.0', nome='SAMBAÍBA'),
                                           Municipio(codigo='2109759.0', nome='SANTA FILOMENA DO MARANHÃO'),
                                           Municipio(codigo='2109809.0', nome='SANTA HELENA'),
                                           Municipio(codigo='2109908.0', nome='SANTA INÊS'),
                                           Municipio(codigo='2110005.0', nome='SANTA LUZIA'),
                                           Municipio(codigo='2110039.0', nome='SANTA LUZIA DO PARUÁ'),
                                           Municipio(codigo='2110104.0', nome='SANTA QUITÉRIA DO MARANHÃO'),
                                           Municipio(codigo='2110203.0', nome='SANTA RITA'),
                                           Municipio(codigo='2110237.0', nome='SANTANA DO MARANHÃO'),
                                           Municipio(codigo='2110278.0', nome='SANTO AMARO DO MARANHÃO'),
                                           Municipio(codigo='2110302.0', nome='SANTO ANTÔNIO DOS LOPES'),
                                           Municipio(codigo='2110401.0', nome='SÃO BENEDITO DO RIO PRETO'),
                                           Municipio(codigo='2110500.0', nome='SÃO BENTO'),
                                           Municipio(codigo='2110609.0', nome='SÃO BERNARDO'),
                                           Municipio(codigo='2110658.0', nome='SÃO DOMINGOS DO AZEITÃO'),
                                           Municipio(codigo='2110708.0', nome='SÃO DOMINGOS DO MARANHÃO'),
                                           Municipio(codigo='2110807.0', nome='SÃO FÉLIX DE BALSAS'),
                                           Municipio(codigo='2110856.0', nome='SÃO FRANCISCO DO BREJÃO'),
                                           Municipio(codigo='2110906.0', nome='SÃO FRANCISCO DO MARANHÃO'),
                                           Municipio(codigo='2111003.0', nome='SÃO JOÃO BATISTA'),
                                           Municipio(codigo='2111029.0', nome='SÃO JOÃO DO CARÚ'),
                                           Municipio(codigo='2111052.0', nome='SÃO JOÃO DO PARAÍSO'),
                                           Municipio(codigo='2111078.0', nome='SÃO JOÃO DO SOTER'),
                                           Municipio(codigo='2111102.0', nome='SÃO JOÃO DOS PATOS'),
                                           Municipio(codigo='2111201.0', nome='SÃO JOSÉ DE RIBAMAR'),
                                           Municipio(codigo='2111250.0', nome='SÃO JOSÉ DOS BASÍLIOS'),
                                           Municipio(codigo='2111300.0', nome='SÃO LUÍS'),
                                           Municipio(codigo='2111409.0', nome='SÃO LUÍS GONZAGA DO MARANHÃO'),
                                           Municipio(codigo='2111508.0', nome='SÃO MATEUS DO MARANHÃO'),
                                           Municipio(codigo='2111532.0', nome='SÃO PEDRO DA ÁGUA BRANCA'),
                                           Municipio(codigo='2111573.0', nome='SÃO PEDRO DOS CRENTES'),
                                           Municipio(codigo='2111607.0', nome='SÃO RAIMUNDO DAS MANGABEIRAS'),
                                           Municipio(codigo='2111631.0', nome='SÃO RAIMUNDO DO DOCA BEZERRA'),
                                           Municipio(codigo='2111672.0', nome='SÃO ROBERTO'),
                                           Municipio(codigo='2111706.0', nome='SÃO VICENTE FERRER'),
                                           Municipio(codigo='2111722.0', nome='SATUBINHA'),
                                           Municipio(codigo='2111748.0', nome='SENADOR ALEXANDRE COSTA'),
                                           Municipio(codigo='2111763.0', nome='SENADOR LA ROCQUE'),
                                           Municipio(codigo='2111789.0', nome='SERRANO DO MARANHÃO'),
                                           Municipio(codigo='2111805.0', nome='SÍTIO NOVO'),
                                           Municipio(codigo='2111904.0', nome='SUCUPIRA DO NORTE'),
                                           Municipio(codigo='2111953.0', nome='SUCUPIRA DO RIACHÃO'),
                                           Municipio(codigo='2112001.0', nome='TASSO FRAGOSO'),
                                           Municipio(codigo='2112100.0', nome='TIMBIRAS'),
                                           Municipio(codigo='2112209.0', nome='TIMON'),
                                           Municipio(codigo='2112233.0', nome='TRIZIDELA DO VALE'),
                                           Municipio(codigo='2112274.0', nome='TUFILÂNDIA'),
                                           Municipio(codigo='2112308.0', nome='TUNTUM'),
                                           Municipio(codigo='2112407.0', nome='TURIAÇU'),
                                           Municipio(codigo='2112456.0', nome='TURILÂNDIA'),
                                           Municipio(codigo='2112506.0', nome='TUTÓIA'),
                                           Municipio(codigo='2112605.0', nome='URBANO SANTOS'),
                                           Municipio(codigo='2112704.0', nome='VARGEM GRANDE'),
                                           Municipio(codigo='2112803.0', nome='VIANA'),
                                           Municipio(codigo='2112852.0', nome='VILA NOVA DOS MARTÍRIOS'),
                                           Municipio(codigo='2112902.0', nome='VITÓRIA DO MEARIM'),
                                           Municipio(codigo='2113009.0', nome='VITORINO FREIRE'),
                                           Municipio(codigo='2114007.0', nome='ZÉ DOCA')]}}


    def nt_cidades(self, sigla=None, codigo=None):
        if codigo == None and sigla == None:
            return
        cidades = 'Inexistente'

        if codigo is not None:
            if codigo in self._ufs:
                cidades = self._ufs[codigo]['municipios']
            return cidades

        uf = self._get_uf_by_sigla(sigla)
        if uf is not None:
            cidades = uf['municipios']

        return cidades


    def list_cidades(self, sigla=None, codigo=None):
        if codigo is None and sigla is None:
            return
        cidades = 'Inexistente'
        if codigo!=None:
            if codigo in self._ufs.keys():
                cidades = [m.nome for m in self._ufs[codigo]['municipios']]

        uf = self._get_uf_by_sigla(sigla)
        if uf is not None:
            cidades = [m.nome for m in uf['municipios']]

        return cidades

    @property
    def list_uf(self):
        return sorted([self._ufs[uf]['sigla'] for uf in self._ufs])

    @property
    def dict_uf(self):
        d = {}
        for uf in self._ufs:
            d[self._ufs[uf]['sigla']] = {'codigo': uf, 'nome': self._ufs[uf]['nome'] }
        return d

    def get_cidade(self, nome=None):
        if nome is None:
            return

        for uf in self._ufs:
            for m in self._ufs[uf]['municipios']:
                if m.nome.upper()==nome.upper():
                    return m

    def _get_uf_by_sigla(self,sigla):
        uf = None
        for u in self._ufs:
            if self._ufs[u]['sigla'] == sigla:
                uf = self._ufs[u]
                break
        return uf

ufbr = _UF()